﻿/*mysqldump.php version 1.4 */
/* Table structure for table `ps_accessory` */
DROP TABLE IF EXISTS `ps_accessory`;

CREATE TABLE `ps_accessory` (
  `id_product_1` int(10) unsigned NOT NULL,
  `id_product_2` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product_1`,`id_product_2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attachment` */
DROP TABLE IF EXISTS `ps_attachment`;

CREATE TABLE `ps_attachment` (
  `id_attachment` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `file` varchar(40) NOT NULL,
  `file_name` varchar(128) NOT NULL,
  `mime` varchar(128) NOT NULL,
  PRIMARY KEY (`id_attachment`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment` */
INSERT INTO `ps_attachment` VALUES
(1,'b4727466ced455a5750c2cb22ff19db64131e91b','test attachment.txt','text/plain');

/* Table structure for table `ps_attachment_lang` */
DROP TABLE IF EXISTS `ps_attachment_lang`;

CREATE TABLE `ps_attachment_lang` (
  `id_attachment` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  `description` text,
  PRIMARY KEY (`id_attachment`,`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment_lang` */
INSERT INTO `ps_attachment_lang` VALUES
(1,1,'Test attachment 1','Lorem ipsum ololo'),
(1,2,'Test attachment 1',''),
(1,3,'Test attachment 1',''),
(1,4,'Test attachment 1',''),
(1,5,'Test attachment 1','');

/* Table structure for table `ps_attribute` */
DROP TABLE IF EXISTS `ps_attribute`;

CREATE TABLE `ps_attribute` (
  `id_attribute` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_attribute_group` int(10) unsigned NOT NULL,
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id_attribute`),
  KEY `attribute_group` (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_group` */
DROP TABLE IF EXISTS `ps_attribute_group`;

CREATE TABLE `ps_attribute_group` (
  `id_attribute_group` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `is_color_group` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_group_lang` */
DROP TABLE IF EXISTS `ps_attribute_group_lang`;

CREATE TABLE `ps_attribute_group_lang` (
  `id_attribute_group` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `public_name` varchar(64) NOT NULL,
  PRIMARY KEY (`id_attribute_group`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_impact` */
DROP TABLE IF EXISTS `ps_attribute_impact`;

CREATE TABLE `ps_attribute_impact` (
  `id_attribute_impact` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(11) unsigned NOT NULL,
  `id_attribute` int(11) unsigned NOT NULL,
  `weight` float NOT NULL,
  `price` decimal(17,2) NOT NULL,
  PRIMARY KEY (`id_attribute_impact`),
  UNIQUE KEY `id_product` (`id_product`,`id_attribute`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_impact` */
INSERT INTO `ps_attribute_impact` VALUES
(1,1,2,'0','60.00'),
(2,1,5,'0','0.00'),
(3,1,16,'0','50.00'),
(4,1,15,'0','0.00'),
(5,1,4,'0','0.00'),
(6,1,19,'0','0.00'),
(7,1,3,'0','0.00'),
(8,1,14,'0','0.00'),
(9,1,7,'0','0.00'),
(10,1,20,'0','0.00'),
(11,1,6,'0','0.00'),
(12,1,18,'0','0.00');

/* Table structure for table `ps_attribute_lang` */
DROP TABLE IF EXISTS `ps_attribute_lang`;

CREATE TABLE `ps_attribute_lang` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id_attribute`,`id_lang`),
  KEY `id_lang` (`id_lang`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_blocklink` */
DROP TABLE IF EXISTS `ps_blocklink`;

CREATE TABLE `ps_blocklink` (
  `id_blocklink` int(2) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL,
  `new_window` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_blocklink`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink` */
INSERT INTO `ps_blocklink` VALUES
(1,'http://facebook.com',0),
(2,'http://twitter.com',0),
(3,'http://blog.templatemonster.com/',0),
(4,'http://www.templatemonster.com/all-rss.php',0);

/* Table structure for table `ps_blocklink_lang` */
DROP TABLE IF EXISTS `ps_blocklink_lang`;

CREATE TABLE `ps_blocklink_lang` (
  `id_blocklink` int(2) NOT NULL,
  `id_lang` int(2) NOT NULL,
  `text` varchar(64) NOT NULL,
  PRIMARY KEY (`id_blocklink`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink_lang` */
INSERT INTO `ps_blocklink_lang` VALUES
(1,3,'Facebook Link'),
(1,2,'Facebook Link'),
(1,1,'Facebook Link'),
(2,1,'Twitter Link'),
(2,2,'Twitter Link'),
(2,3,'Twitter Link'),
(3,1,'Our Blog'),
(3,2,'Our Blog'),
(3,3,'Our Blog'),
(4,1,'All RSS'),
(4,2,'All RSS'),
(4,3,'All RSS');

/* Table structure for table `ps_category` */
DROP TABLE IF EXISTS `ps_category`;

CREATE TABLE `ps_category` (
  `id_category` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `nleft` int(10) unsigned NOT NULL DEFAULT '0',
  `nright` int(10) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_category`),
  KEY `category_parent` (`id_parent`),
  KEY `nleftright` (`nleft`,`nright`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category` */
INSERT INTO `ps_category` VALUES
(1,0,0,1,46,1,'2011-11-29 15:17:42','2011-11-29 15:17:42',0),
(2,1,1,2,21,1,'2012-01-23 14:56:56','2012-01-23 14:56:56',0),
(3,2,2,3,20,1,'2012-01-23 14:56:57','2012-01-23 14:56:57',0),
(4,3,3,4,5,1,'2012-01-23 14:56:57','2012-01-23 14:56:57',0),
(5,3,3,6,7,1,'2012-01-23 14:56:58','2012-01-23 14:56:58',1),
(6,3,3,8,9,1,'2012-01-23 14:56:59','2012-01-23 14:56:59',2),
(7,3,3,10,11,1,'2012-01-23 14:57:00','2012-01-23 14:57:00',3),
(8,3,3,12,13,1,'2012-01-23 14:57:00','2012-01-23 14:57:00',4),
(9,3,3,14,15,1,'2012-01-23 14:57:01','2012-01-23 14:57:01',5),
(10,3,3,16,17,1,'2012-01-23 14:57:02','2012-01-23 14:57:02',6),
(11,3,3,18,19,1,'2012-01-23 14:57:03','2012-01-23 14:57:03',7),
(12,1,1,22,41,1,'2012-01-23 14:57:03','2012-01-23 14:57:03',1),
(13,12,2,23,32,1,'2012-01-23 14:57:04','2012-01-23 14:57:04',0),
(14,13,3,24,25,1,'2012-01-23 14:57:05','2012-01-23 14:57:05',0),
(15,13,3,26,27,1,'2012-01-23 14:57:06','2012-01-23 14:57:06',1),
(16,13,3,28,29,1,'2012-01-23 14:57:06','2012-01-23 14:57:06',2),
(17,13,3,30,31,1,'2012-01-23 14:57:07','2012-01-23 14:57:07',3),
(18,12,2,33,40,1,'2012-01-23 14:57:08','2012-01-23 14:57:08',1),
(19,18,3,34,35,1,'2012-01-23 14:57:08','2012-01-23 14:57:08',0),
(20,18,3,36,37,1,'2012-01-23 14:57:09','2012-01-23 14:57:09',1),
(21,18,3,38,39,1,'2012-01-23 14:57:10','2012-01-23 14:57:10',2),
(22,1,1,42,43,1,'2012-11-07 11:40:39','2012-11-07 11:40:39',2),
(23,1,1,44,45,1,'2012-11-07 11:41:51','2012-11-07 11:41:51',3);

/* Table structure for table `ps_category_group` */
DROP TABLE IF EXISTS `ps_category_group`;

CREATE TABLE `ps_category_group` (
  `id_category` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_category`,`id_group`),
  KEY `id_category` (`id_category`),
  KEY `id_group` (`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_group` */
INSERT INTO `ps_category_group` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1),
(6,1),
(7,1),
(8,1),
(9,1),
(10,1),
(11,1),
(12,1),
(13,1),
(14,1),
(15,1),
(16,1),
(17,1),
(18,1),
(19,1),
(20,1),
(21,1),
(22,1),
(23,1),
(24,1),
(25,1),
(26,1),
(27,1),
(28,1),
(29,1),
(30,1),
(32,1),
(33,1);

/* Table structure for table `ps_category_lang` */
DROP TABLE IF EXISTS `ps_category_lang`;

CREATE TABLE `ps_category_lang` (
  `id_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_lang` */
INSERT INTO `ps_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','home',null,null,null),
(1,5,'Home page','','home',null,null,null),
(21,5,'Shoe Care','','shoe-care','','',''),
(21,4,'Shoe Care','','shoe-care','','',''),
(21,3,'Shoe Care','','shoe-care','','',''),
(21,2,'Shoe Care','','shoe-care','','',''),
(21,1,'Shoe Care','','shoe-care','','',''),
(20,5,'Moccasins','','moccasins','','',''),
(20,4,'Moccasins','','moccasins','','',''),
(20,3,'Moccasins','','moccasins','','',''),
(20,2,'Moccasins','','moccasins','','',''),
(20,1,'Moccasins','','moccasins','','',''),
(19,5,'Sneakers','','sneakers','','',''),
(19,4,'Sneakers','','sneakers','','',''),
(19,3,'Sneakers','','sneakers','','',''),
(19,2,'Sneakers','','sneakers','','',''),
(19,1,'Sneakers','','sneakers','','',''),
(18,5,'Work & Safety','','work-safety','','',''),
(18,4,'Work & Safety','','work-safety','','',''),
(18,3,'Work & Safety','','work-safety','','',''),
(18,2,'Work & Safety','','work-safety','','',''),
(18,1,'Work & Safety','','work-safety','','',''),
(17,5,'Antique style','','antique-style','','',''),
(17,4,'Antique style','','antique-style','','',''),
(17,3,'Antique style','','antique-style','','',''),
(17,2,'Antique style','','antique-style','','',''),
(17,1,'Antique style','','antique-style','','',''),
(16,5,'Fendi','','fendi','','',''),
(16,4,'Fendi','','fendi','','',''),
(16,3,'Fendi','','fendi','','',''),
(16,2,'Fendi','','fendi','','',''),
(16,1,'Fendi','','fendi','','',''),
(15,5,'Ferragamo','','ferragamo','','',''),
(15,4,'Ferragamo','','ferragamo','','',''),
(15,3,'Ferragamo','','ferragamo','','',''),
(15,2,'Ferragamo','','ferragamo','','',''),
(15,1,'Ferragamo','','ferragamo','','',''),
(14,5,'Etienne Aigner','','etienne-aigner','','',''),
(14,4,'Etienne Aigner','','etienne-aigner','','',''),
(14,3,'Etienne Aigner','','etienne-aigner','','',''),
(14,2,'Etienne Aigner','','etienne-aigner','','',''),
(14,1,'Etienne Aigner','','etienne-aigner','','',''),
(13,5,'Bottega Veneta','','bottega-veneta','','',''),
(13,4,'Bottega Veneta','','bottega-veneta','','',''),
(13,3,'Bottega Veneta','','bottega-veneta','','',''),
(13,2,'Bottega Veneta','','bottega-veneta','','',''),
(13,1,'Bottega Veneta','','bottega-veneta','','',''),
(12,5,'Woman','','woman','','',''),
(12,4,'Woman','','woman','','',''),
(12,3,'Woman','','woman','','',''),
(12,2,'Woman','','woman','','',''),
(11,5,'Shoe Care & Socks','','shoe-care-socks','','',''),
(12,1,'Woman','','woman','','',''),
(11,4,'Shoe Care & Socks','','shoe-care-socks','','',''),
(11,1,'Shoe Care & Socks','','shoe-care-socks','','',''),
(11,3,'Shoe Care & Socks','','shoe-care-socks','','',''),
(11,2,'Shoe Care & Socks','','shoe-care-socks','','',''),
(10,5,'Slippers','','slippers','','',''),
(10,4,'Slippers','','slippers','','',''),
(10,3,'Slippers','','slippers','','',''),
(10,2,'Slippers','','slippers','','',''),
(10,1,'Slippers','','slippers','','',''),
(9,5,'Sport','','sport','','',''),
(9,4,'Sport','','sport','','',''),
(9,3,'Sport','','sport','','',''),
(9,2,'Sport','','sport','','',''),
(9,1,'Sport','','sport','','',''),
(8,5,'Sandals','','sandals','','',''),
(8,4,'Sandals','','sandals','','',''),
(8,3,'Sandals','','sandals','','',''),
(8,2,'Sandals','','sandals','','',''),
(8,1,'Sandals','','sandals','','',''),
(7,5,'Oxfords','','oxfords','','',''),
(7,4,'Oxfords','','oxfords','','',''),
(7,3,'Oxfords','','oxfords','','',''),
(7,2,'Oxfords','','oxfords','','',''),
(7,1,'Oxfords','','oxfords','','',''),
(6,5,'Loafers & Slip-ons','','loafers-slip-ons','','',''),
(6,4,'Loafers & Slip-ons','','loafers-slip-ons','','',''),
(6,3,'Loafers & Slip-ons','','loafers-slip-ons','','',''),
(6,2,'Loafers & Slip-ons','','loafers-slip-ons','','',''),
(6,1,'Loafers & Slip-ons','','loafers-slip-ons','','',''),
(5,5,'Boots','','boots','','',''),
(5,4,'Boots','','boots','','',''),
(5,3,'Boots','','boots','','',''),
(5,2,'Boots','','boots','','',''),
(5,1,'Boots','','boots','','',''),
(4,5,'Dolce & Gabbana','','dolce-gabbana','','',''),
(4,4,'Dolce & Gabbana','','dolce-gabbana','','',''),
(4,3,'Dolce & Gabbana','','dolce-gabbana','','',''),
(4,2,'Dolce & Gabbana','','dolce-gabbana','','',''),
(4,1,'Dolce & Gabbana','','dolce-gabbana','','',''),
(3,5,'Active & Outdoor','','active-outdoor','','',''),
(3,4,'Active & Outdoor','','active-outdoor','','',''),
(3,3,'Active & Outdoor','','active-outdoor','','',''),
(3,2,'Active & Outdoor','','active-outdoor','','',''),
(3,1,'Active & Outdoor','','active-outdoor','','',''),
(2,5,'MEN','','men','','',''),
(2,4,'MEN','','men','','',''),
(2,3,'MEN','','men','','',''),
(2,2,'MEN','','men','','',''),
(2,1,'MEN','','men','','',''),
(22,1,'Shoes','','shoes','','',''),
(22,2,'Shoes','','shoes','','',''),
(22,3,'Shoes','','shoes','','',''),
(22,4,'Shoes','','shoes','','',''),
(22,5,'Shoes','','shoes','','',''),
(23,1,'Cameron','','cameron','','',''),
(23,2,'Cameron','','cameron','','',''),
(23,3,'Cameron','','cameron','','',''),
(23,4,'Cameron','','cameron','','',''),
(23,5,'Cameron','','cameron','','','');

/* Table structure for table `ps_category_product` */
DROP TABLE IF EXISTS `ps_category_product`;

CREATE TABLE `ps_category_product` (
  `id_category` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  KEY `category_product_index` (`id_category`,`id_product`),
  KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_product` */
INSERT INTO `ps_category_product` VALUES
(1,1,0),
(14,1,0),
(15,1,0),
(16,1,0),
(17,1,0),
(19,1,0),
(20,1,0),
(21,1,0),
(1,2,1),
(4,2,0),
(5,2,0),
(6,2,0),
(7,2,0),
(8,2,0),
(9,2,0),
(10,2,0),
(11,2,0),
(1,3,2),
(4,3,1),
(5,3,1),
(6,3,1),
(7,3,1),
(8,3,1),
(9,3,1),
(10,3,1),
(11,3,1),
(1,4,3),
(4,4,2),
(5,4,2),
(6,4,2),
(7,4,2),
(8,4,2),
(9,4,2),
(10,4,2),
(11,4,2),
(1,5,4),
(4,5,3),
(5,5,3),
(6,5,3),
(7,5,3),
(8,5,3),
(9,5,3),
(10,5,3),
(11,5,3),
(1,6,5),
(4,6,4),
(5,6,4),
(6,6,4),
(7,6,4),
(8,6,4),
(9,6,4),
(10,6,4),
(11,6,4),
(1,7,6),
(4,7,5),
(5,7,5),
(6,7,5),
(7,7,5),
(8,7,5),
(9,7,5),
(10,7,5),
(11,7,5),
(1,8,7),
(4,8,6),
(5,8,6),
(6,8,6),
(7,8,6),
(8,8,6),
(9,8,6),
(10,8,6),
(11,8,6),
(1,9,8),
(4,9,7),
(5,9,7),
(6,9,7),
(7,9,7),
(8,9,7),
(9,9,7),
(10,9,7),
(11,9,7),
(1,10,9),
(4,10,8),
(5,10,8),
(6,10,8),
(7,10,8),
(8,10,8),
(9,10,8),
(10,10,8),
(11,10,8),
(1,11,10),
(4,11,9),
(5,11,9),
(6,11,9),
(7,11,9),
(8,11,9),
(9,11,9),
(10,11,9),
(11,11,9),
(1,12,11),
(4,12,10),
(5,12,10),
(6,12,10),
(7,12,10),
(8,12,10),
(9,12,10),
(10,12,10),
(11,12,10),
(1,13,12),
(4,13,11),
(5,13,11),
(6,13,11),
(7,13,11),
(8,13,11),
(9,13,11),
(10,13,11),
(11,13,11),
(1,14,13),
(4,14,12),
(5,14,12),
(6,14,12),
(7,14,12),
(8,14,12),
(9,14,12),
(10,14,12),
(11,14,12),
(1,15,14),
(4,15,13),
(5,15,13),
(6,15,13),
(7,15,13),
(8,15,13),
(9,15,13),
(10,15,13),
(11,15,13),
(1,16,15),
(4,16,14),
(5,16,14),
(6,16,14),
(7,16,14),
(8,16,14),
(9,16,14),
(10,16,14),
(11,16,14),
(1,17,16),
(4,17,15),
(5,17,15),
(6,17,15),
(7,17,15),
(8,17,15),
(9,17,15),
(10,17,15),
(11,17,15),
(1,18,17),
(4,18,16),
(5,18,16),
(6,18,16),
(7,18,16),
(8,18,16),
(9,18,16),
(10,18,16),
(11,18,16),
(1,19,18),
(4,19,17),
(5,19,17),
(6,19,17),
(7,19,17),
(8,19,17),
(9,19,17),
(10,19,17),
(11,19,17),
(1,20,19),
(14,20,1),
(15,20,1),
(16,20,1),
(17,20,1),
(19,20,1),
(20,20,1),
(21,20,1),
(1,21,20),
(14,21,2),
(15,21,2),
(16,21,2),
(17,21,2),
(19,21,2),
(20,21,2),
(21,21,2),
(1,22,21),
(14,22,3),
(15,22,3),
(16,22,3),
(17,22,3),
(19,22,3),
(20,22,3),
(21,22,3),
(1,23,22),
(14,23,4),
(15,23,4),
(16,23,4),
(17,23,4),
(19,23,4),
(20,23,4),
(21,23,4),
(1,24,23),
(14,24,5),
(15,24,5),
(16,24,5),
(17,24,5),
(19,24,5),
(20,24,5),
(21,24,5),
(1,25,24),
(14,25,6),
(15,25,6),
(16,25,6),
(17,25,6),
(19,25,6),
(20,25,6),
(21,25,6),
(1,26,25),
(14,26,7),
(15,26,7),
(16,26,7),
(17,26,7),
(19,26,7),
(20,26,7),
(21,26,7),
(1,27,26),
(14,27,8),
(15,27,8),
(16,27,8),
(17,27,8),
(19,27,8),
(20,27,8),
(21,27,8),
(1,28,27),
(14,28,9),
(15,28,9),
(16,28,9),
(17,28,9),
(19,28,9),
(20,28,9),
(21,28,9),
(1,29,28),
(14,29,10),
(15,29,10),
(16,29,10),
(17,29,10),
(19,29,10),
(20,29,10),
(21,29,10),
(1,30,29),
(14,30,11),
(15,30,11),
(16,30,11),
(17,30,11),
(19,30,11),
(20,30,11),
(21,30,11),
(1,31,30),
(14,31,12),
(15,31,12),
(16,31,12),
(17,31,12),
(19,31,12),
(20,31,12),
(21,31,12),
(1,32,31),
(14,32,13),
(15,32,13),
(16,32,13),
(17,32,13),
(19,32,13),
(20,32,13),
(21,32,13),
(1,33,32),
(14,33,14),
(15,33,14),
(16,33,14),
(17,33,14),
(19,33,14),
(20,33,14),
(21,33,14),
(1,34,33),
(14,34,15),
(15,34,15),
(16,34,15),
(17,34,15),
(19,34,15),
(20,34,15),
(21,34,15),
(1,35,34),
(14,35,16),
(15,35,16),
(16,35,16),
(17,35,16),
(19,35,16),
(20,35,16),
(21,35,16),
(1,36,35),
(14,36,17),
(15,36,17),
(16,36,17),
(17,36,17),
(19,36,17),
(20,36,17),
(21,36,17),
(22,1,0),
(23,1,0),
(22,3,1),
(23,3,1),
(22,4,2),
(23,4,2);

/* Table structure for table `ps_cms` */
DROP TABLE IF EXISTS `ps_cms`;

CREATE TABLE `ps_cms` (
  `id_cms` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_cms_category` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cms`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms` */
INSERT INTO `ps_cms` VALUES
(1,1,0,1),
(2,1,1,1),
(3,1,2,1),
(4,1,3,1),
(5,1,4,1);

/* Table structure for table `ps_cms_category` */
DROP TABLE IF EXISTS `ps_cms_category`;

CREATE TABLE `ps_cms_category` (
  `id_cms_category` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cms_category`),
  KEY `category_parent` (`id_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category` */
INSERT INTO `ps_cms_category` VALUES
(1,0,0,1,'2011-11-29 15:17:42','2011-11-29 15:17:42',0);

/* Table structure for table `ps_cms_category_lang` */
DROP TABLE IF EXISTS `ps_cms_category_lang`;

CREATE TABLE `ps_cms_category_lang` (
  `id_cms_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  UNIQUE KEY `category_lang_index` (`id_cms_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category_lang` */
INSERT INTO `ps_cms_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','Start',null,null,null),
(1,5,'Home','','home',null,null,null);

/* Table structure for table `ps_cms_lang` */
DROP TABLE IF EXISTS `ps_cms_lang`;

CREATE TABLE `ps_cms_lang` (
  `id_cms` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `meta_title` varchar(128) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `content` longtext,
  `link_rewrite` varchar(128) NOT NULL,
  PRIMARY KEY (`id_cms`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_lang` */
INSERT INTO `ps_cms_lang` VALUES
(1,1,'Delivery','Our terms and conditions of delivery','conditions, delivery, delay, shipment, pack','<h1>Shipments and returns</h1><h3>Your pack shipment</h3><p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p><p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.<br /><br />Boxes are amply sized and your items are well-protected.</p>','delivery'),
(1,2,'Livraison','Nos conditions g?n?rales de livraison','conditions, livraison, d?lais, transport, colis','<h1>Livraisons et retours</h1><h3>Le transport de votre colis</h3><p>Les colis sont g&eacute;n&eacute;ralement exp&eacute;di&eacute;s en 48h apr&egrave;s r&eacute;ception de votre paiement. Le mode d\'exp?dition standard est le Colissimo suivi, remis sans signature. Si vous souhaitez une remise avec signature, un co&ucirc;t suppl&eacute;mentaire s\'applique, merci de nous contacter. Quel que soit le mode d\'exp?dition choisi, nous vous fournirons d&egrave;s que possible un lien qui vous permettra de suivre en ligne la livraison de votre colis.</p><p>Les frais d\'exp&eacute;dition comprennent l\'emballage, la manutention et les frais postaux. Ils peuvent contenir une partie fixe et une partie variable en fonction du prix ou du poids de votre commande. Nous vous conseillons de regrouper vos achats en une unique commande. Nous ne pouvons pas grouper deux commandes distinctes et vous devrez vous acquitter des frais de port pour chacune d\'entre elles. Votre colis est exp&eacute;di&eacute; &agrave; vos propres risques, un soin particulier est apport&eacute; au colis contenant des produits fragiles..<br /><br />Les colis sont surdimensionn&eacute;s et prot&eacute;g&eacute;s.</p>','livraison'),
(2,1,'Legal Notice','Legal notice','notice, legal, credits','<h1>Legal</h1><h3>Credits</h3><p>Concept and production:</p><p>This Web site was created using <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; open-source software.</p>','legal-notice'),
(2,2,'Mentions l?gales','Mentions l?gales','mentions, l?gales, cr?dits','<h1>Mentions l&eacute;gales</h1><h3>Cr&eacute;dits</h3><p>Concept et production :</p><p>Ce site internet a &eacute;t&eacute; r&eacute;alis&eacute; en utilisant la solution open-source <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; .</p>','mentions-legales'),
(3,1,'Terms and conditions of use','Our terms and conditions of use','conditions, terms, use, sell','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','terms-and-conditions-of-use'),
(3,2,'Conditions d\'utilisation','Nos conditions g?n?rales de ventes','conditions, utilisation, g?n?rales, ventes','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.?</p>','conditions-generales-de-ventes'),
(4,1,'About us','Learn more about us','about us, informations','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','about-us'),
(4,2,'A propos','Apprenez-en d\'avantage sur nous','? propos, informations','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','a-propos'),
(5,1,'Secure payment','Our secure payment mean','secure payment, ssl, visa, mastercard, paypal','<h1>Secure payment</h1>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','secure-payment'),
(5,2,'Paiement s?curis?','Notre offre de paiement s?curis?','paiement s?curis?, ssl, visa, mastercard, paypal','<h1>Paiement s?curis?</h1>\r\n<h3>Notre offre de paiement s?curis?</h3><p>Avec SSL</p>\r\n<h3>Utilisation de Visa/Mastercard/Paypal</h3><p>A propos de ces services</p>','paiement-securise'),
(1,3,'Entrega','Nuestras condiciones de entrega','condiciones, plazos de entrega, transporte, paqueter?a','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Livraisons et retours\">shipping & Returns</span></span></h1>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Le transport de votre colis\">El transporte de su paquete</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Les colis sont g?n?ralement exp?di?s en 48h apr?s r?ception de votre paiement.\">Los paquetes son generalmente enviados en 48 horas despu?s de la recepci?n de su pago. </span><span style=\"background-color: #ffffff;\" title=\"Le mode d\'exp?dition standard est le Colissimo suivi, remis sans signature.\">La moda es el est?ndar exp?dition Colissimo seguido, entrega sin firma. </span><span style=\"background-color: #ffffff;\" title=\"Si vous souhaitez une remise avec signature, un co?t suppl?mentaire s\'applique, merci de nous contacter.\">Si desea una entrega con la firma, un cargo adicional, gracias al contacto con nosotros. </span><span style=\"background-color: #ffffff;\" title=\"Quel que soit le mode d\'exp?dition choisi, nous vous fournirons d?s que possible un lien qui vous permettra de suivre en ligne la livraison de votre colis.\">Sea cual sea el m?todo de env?o seleccionado, vamos a presentar lo antes posible, un v?nculo que le permite rastrear el env?o en l?nea de su paquete.<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Les frais d\'exp?dition comprennent l\'emballage, la manutention et les frais postaux.\">Gastos de env?o incluyen el embalaje, la manipulaci?n y env?o. </span><span style=\"background-color: #ffffff;\" title=\"Ils peuvent contenir une partie fixe et une partie variable en fonction du prix ou du poids de votre commande.\">Pueden contener un fijo y una parte variable basado en el precio o el peso de su solicitud. </span><span style=\"background-color: #ffffff;\" title=\"Nous vous conseillons de regrouper vos achats en une unique commande.\">Le recomendamos que para consolidar sus compras en un solo comando. </span><span style=\"background-color: #ffffff;\" title=\"Nous ne pouvons pas grouper deux commandes distinctes et vous devrez vous acquitter des frais de port pour chacune d\'entre elles.\">No podemos grupo de dos ?rdenes distintos y hay que pagar gastos de env?o para cada uno. </span><span style=\"background-color: #ffffff;\" title=\"Votre colis est exp?di? ? vos propres risques, un soin particulier est apport? au colis contenant des produits fragiles..\">Su paquete es enviado a su propio riesgo, se presta especial atenci?n a las parcelas que contienen objetos fr?giles ..<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Les colis sont surdimensionn?s et prot?g?s.\">Los paquetes son de gran tama?o y protegidas.</span></span></p>','entrega'),
(2,3,'Aviso legal','Aviso legal','t?rminos, condiciones y cr?ditos fotogr?ficos','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Mentions l?gales\">Pie de imprenta</span></span></h1>\r\n<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Mentions l?gales\"> </span></span><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Cr?dits\">Cr?ditos</span></span></h1>\r\n<h3><span id=\"result_box\"></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Cr?dits\"><br /></span><span style=\"background-color: #ffffff;\" title=\"Concept et production :\">Concepto y producci?n:<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Ce site internet a ?t? r?alis? en utilisant la solution open-source PrestaShop™ .\">Este sitio web fue creado utilizando la soluci?n de c?digo abierto <a href=\"http://www.prestashop.com\" target=\"_blank\">PrestaShop</a>™.</span></span></p>','aviso-legal'),
(3,3,'Condiciones de uso','Condiciones de uso','condiciones, el consumo, las ventas generales','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.?</p>','condiciones-de-uso'),
(4,3,'Sobre','Conozca m?s sobre nosotros','sobre, informaci?n','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','sobre'),
(5,3,'Pago seguro','Ofrecemos pago seguro','pago seguro, ssl, visa, mastercard, paypal','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Paiement s?curis?\">Pago seguro</span></span></h1>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Notre offre de paiement s?curis?\">Ofrecemos pago seguro</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Avec SSL\">SSL</span></span></p>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Utilisation de Visa/Mastercard/Paypal\">Utilice Visa / Mastercard / Paypal</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"A propos de ces services\">Acerca de estos servicios</span></span></p>','pago-seguro'),
(1,4,'Lieferung','Unsere Lieferbedingungen','Bedingungen, Lieferung, Frist, Versand, Verpackung','<h1>Versand und R?cknahme</h1><h3>Ihre Versandverpackung</h3><p>Pakete werden normalerweise 2 Tage nach Zahlungseingang mit UPS mit Bestellverfolgem?glichkeit und Ablieferung ohne Unterschrift geliefert. Wenn Sie lieber eine UPS-Sendung per Einschreiben erhalten m?chten, entstehen zus?tzliche Kosten. Bitte kontaktieren Sie uns, bevor Sie dieses Liefermethode w?hlen. Wir senden Ihnen einen Link f?r die Bestellverfolgung unabh?ngig davon, welche Liefermethode Sie w?hlen.</p><p>Die Versandkosten beinhalten Lade- und Verpackungsgeb?hren sowie die Portokosten. Die Verladegeb?hren stehen fest, wobei Transportkosten schwanken, je nach Gesamtgewicht des Pakets. Wir raten Ihnen, mehrere Artikel in einer Bestellung zusammenzufassen. Wir k?nnen zwei verschiedene Bestellungen nicht zusammenlegen, und die Versandkosten werden separat f?r jede Bestellung gerechnet. Ihr Paket wird auf Ihr Risiko versandt, aber zerbrechliche Ware wird besonders sorgsam behandelt.<br /><br />Die Versandschachteln sind weit geschnitten und ihre Ware wird gut gesch?tzt verpackt.</p>','Lieferung'),
(2,4,'Rechtliche Hinweise','Rechtliche Hinweise','Hinweise, rechtlich, Gutscheine','<h1>Legal</h1><h3>Credits</h3><p>Konzept und Gestaltung:</p><p>Diese Webseite wurde hergestellt unter Verwendung von <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; open-source software.</p>','rechtliche-hinweise'),
(3,4,'Allgemeine Nutzungsbedingungen','Unsere allgemeinen Nutzungsbedingungen','Voraussetzungen, Bedingungen, nutzen, verkaufen','<h1>Your terms and conditions of use</h1>\r\n<h3>Rule 1</h3>\r\n<p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3>\r\n<p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3>\r\n<p>Here is the rule 3 content</p>','allgemeine-nutzungsbedingungen'),
(4,4,'?ber uns','Learn more about us','?ber uns, Informationen','<h1>About us</h1>\r\n<h3>Our company</h3>\r\n<p>Our company</p>\r\n<h3>Our team</h3>\r\n<p>Our team</p>\r\n<h3>Informations</h3>\r\n<p>Informations</p>','uber-uns'),
(5,4,'Sichere Zahlung','Unsere Sicherheits-Zahlungsmethoden','Sichere Zahlung, SSL, Visa, MasterCard, PayPal','<h1>Secure payment</h1>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','sichere-zahlung'),
(1,5,'Consegna','I nostri termini e condizioni di consegna','condizioni, consegna, tempo, spedizione, pacco','<h1>Spedizioni e resi</h1><h3>Spedizione del tuo pacco</h3><p>I pacchi sono solitamente spediti entro 2 giorni dopo il ricevimento del pagamento e inviati tramite UPS con controllo e consegna senza firma. Se preferisci una consegna con UPS Extra con richiesta di firma, sar? applicato un costo aggiuntivo, pertanto contattaci prima di scegliere questo mezzo. Qualunque tipo di spedizione tu scelga, ti garantiremo un link per controllare online il percorso del tuo pacco.</p><p>Le spese di spedizione comprendono le spese di imballaggio e affrancatura. Le spese di imballaggio sono fisse, mentre quelle di trasporto variano in base al peso totale della spedizione. Ti consigliamo di raggruppare i tuoi articoli in un unico ordine. Non possiamo raggruppare due ordini distinti eseguiti separatamente, e ad ognuno di esso saranno applicate le spese di spedizione. Il tuo pacco sar? inviato sotto la tua responsabilit?, ma un\'attenzione particolare ? riservata agli oggetti fragili.<br /><br />Le scatole hanno dimensioni ragionevoli e i tuoi articoli sono ben protetti.</p>','consegna'),
(2,5,'Nota Legale','Nota legale','nota, legale, crediti','<h1>Legale</h1><h3>Crediti</h3><p>Creazione e produzione:</p><p>Questo sito web ? stato realizzato usando un software open-source<a href=\"http://www.prestashop.com\">PrestaShop</a>&trade;.</p>','nota-legale'),
(3,5,'Termini e condizioni d\'uso','I nostri termini e condizioni d\'uso','condizioni, termini, uso, vendi','<h1>I tuoi termini e condizioni d\'uso</h1>\r\n<h3>Regola 1</h3>\r\n<p>Ecco il contenuto della regola 1</p>\r\n<h3>Regola 2</h3>\r\n<p>Ecco il contenuto della regola 2</p>\r\n<h3>Regola 3</h3>\r\n<p>Ecco il contenuto della regola 3</p>','termini-e-condizioni-di-uso'),
(4,5,'Chi siamo','Per sapere chi siamo','chi siamo, informazioni','<h1>Chi siamo</h1>\r\n<h3>La nostra azienda</h3>\r\n<p>La nostra azienda</p>\r\n<h3>Il nostro team</h3>\r\n<p>Il nostro team</p>\r\n<h3>Informazioni</h3>\r\n<p>Informazioni</p>','chi-siamo'),
(5,5,'Pagamento sicuro','Il nostro mezzo di pagamento sicuro','pagamento sicuro, ssl, visa, mastercard, paypal','<h1>Pagamento sicuro</h1>\r\n<h3>Il nostro pagamento sicuro</h3><p>Con SSL</p>\r\n<h3>Usando Visa/Mastercard/Paypal</h3><p>Cosa sono questi servizi</p>','pagamento-sicuro');

/* Table structure for table `ps_configuration` */
DROP TABLE IF EXISTS `ps_configuration`;

CREATE TABLE `ps_configuration` (
  `id_configuration` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `value` text,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY (`id_configuration`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=302 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration` */
INSERT INTO `ps_configuration` VALUES
(1,'PS_LANG_DEFAULT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(2,'PS_CURRENCY_DEFAULT','2','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(3,'PS_COUNTRY_DEFAULT','21','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(4,'PS_REWRITING_SETTINGS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(5,'PS_ORDER_OUT_OF_STOCK','1','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(6,'PS_LAST_QTIES','3','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(7,'PS_CART_REDIRECT','1','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(8,'PS_HELPBOX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(9,'PS_CONDITIONS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(10,'PS_RECYCLABLE_PACK','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(11,'PS_GIFT_WRAPPING','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(12,'PS_GIFT_WRAPPING_PRICE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(13,'PS_STOCK_MANAGEMENT','0','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(14,'PS_NAVIGATION_PIPE','>','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(15,'PS_PRODUCTS_PER_PAGE','9','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(16,'PS_PURCHASE_MINIMUM','0','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(17,'PS_PRODUCTS_ORDER_WAY','0','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(18,'PS_PRODUCTS_ORDER_BY','4','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(19,'PS_DISPLAY_QTIES','0','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(20,'PS_SHIPPING_HANDLING','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(21,'PS_SHIPPING_FREE_PRICE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(22,'PS_SHIPPING_FREE_WEIGHT','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(23,'PS_SHIPPING_METHOD','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(24,'PS_TAX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(25,'PS_SHOP_ENABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(26,'PS_NB_DAYS_NEW_PRODUCT','20','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(27,'PS_SSL_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(28,'PS_WEIGHT_UNIT','lb','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(29,'PS_BLOCK_CART_AJAX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(30,'PS_ORDER_RETURN','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(31,'PS_ORDER_RETURN_NB_DAYS','7','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(32,'PS_MAIL_TYPE','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(33,'PS_PRODUCT_PICTURE_MAX_SIZE','131072','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(34,'PS_PRODUCT_PICTURE_WIDTH','64','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(35,'PS_PRODUCT_PICTURE_HEIGHT','64','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(36,'PS_INVOICE_PREFIX','IN','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(37,'PS_INVOICE_NUMBER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(38,'PS_DELIVERY_PREFIX','DE','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(39,'PS_DELIVERY_NUMBER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(40,'PS_INVOICE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(41,'PS_PASSWD_TIME_BACK','360','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(42,'PS_PASSWD_TIME_FRONT','360','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(43,'PS_DISP_UNAVAILABLE_ATTR','1','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(44,'PS_VOUCHERS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(45,'PS_SEARCH_MINWORDLEN','3','2011-11-29 15:17:42','2011-11-29 15:21:52'),
(46,'PS_SEARCH_BLACKLIST','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(47,'PS_SEARCH_WEIGHT_PNAME','6','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(48,'PS_SEARCH_WEIGHT_REF','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(49,'PS_SEARCH_WEIGHT_SHORTDESC','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(50,'PS_SEARCH_WEIGHT_DESC','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(51,'PS_SEARCH_WEIGHT_CNAME','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(52,'PS_SEARCH_WEIGHT_MNAME','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(53,'PS_SEARCH_WEIGHT_TAG','4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(54,'PS_SEARCH_WEIGHT_ATTRIBUTE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(55,'PS_SEARCH_WEIGHT_FEATURE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(56,'PS_SEARCH_AJAX','0','2011-11-29 15:17:42','2011-11-29 15:21:52'),
(57,'PS_TIMEZONE','Europe/Athens','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(58,'PS_THEME_V11','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(59,'PRESTASTORE_LIVE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(60,'PS_TIN_ACTIVE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(61,'PS_SHOW_ALL_MODULES','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(62,'PS_BACKUP_ALL','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(63,'PS_1_3_UPDATE_DATE','2011-11-29 15:17:42','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(64,'PS_PRICE_ROUND_MODE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(65,'PS_1_3_2_UPDATE_DATE','2011-11-29 15:17:42','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(66,'PS_CONDITIONS_CMS_ID','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(67,'TRACKING_DIRECT_TRAFFIC','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(68,'PS_META_KEYWORDS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(69,'PS_DISPLAY_JQZOOM','0','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(70,'PS_VOLUME_UNIT','gal','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(71,'PS_CIPHER_ALGORITHM','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(72,'PS_ATTRIBUTE_CATEGORY_DISPLAY','1','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(73,'PS_CUSTOMER_SERVICE_FILE_UPLOAD','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(74,'PS_CUSTOMER_SERVICE_SIGNATURE','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(75,'PS_BLOCK_BESTSELLERS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(76,'PS_BLOCK_NEWPRODUCTS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(77,'PS_BLOCK_SPECIALS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(78,'PS_STOCK_MVT_REASON_DEFAULT','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(79,'PS_COMPARATOR_MAX_ITEM','2','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(80,'PS_ORDER_PROCESS_TYPE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(81,'PS_SPECIFIC_PRICE_PRIORITIES','id_shop;id_currency;id_country;id_group','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(82,'PS_TAX_DISPLAY','1','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(83,'PS_SMARTY_FORCE_COMPILE','1','2011-11-29 15:17:42','2011-11-29 15:22:18'),
(84,'PS_DISTANCE_UNIT','mi','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(85,'PS_STORES_DISPLAY_CMS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(86,'PS_STORES_DISPLAY_FOOTER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(87,'PS_STORES_SIMPLIFIED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(88,'SHOP_LOGO_WIDTH','147','2011-11-29 15:17:42','2012-11-07 11:03:55'),
(89,'SHOP_LOGO_HEIGHT','59','2011-11-29 15:17:42','2012-11-07 11:03:55'),
(90,'EDITORIAL_IMAGE_WIDTH','530','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(91,'EDITORIAL_IMAGE_HEIGHT','228','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(92,'PS_STATSDATA_CUSTOMER_PAGESVIEWS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(93,'PS_STATSDATA_PAGESVIEWS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(94,'PS_STATSDATA_PLUGINS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(95,'PS_GEOLOCATION_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(96,'PS_ALLOWED_COUNTRIES','AF;ZA;AX;AL;DZ;DE;AD;AO;AI;AQ;AG;AN;SA;AR;AM;AW;AU;AT;AZ;BS;BH;BD;BB;BY;BE;BZ;BJ;BM;BT;BO;BA;BW;BV;BR;BN;BG;BF;MM;BI;KY;KH;CM;CA;CV;CF;CL;CN;CX;CY;CC;CO;KM;CG;CD;CK;KR;KP;CR;CI;HR;CU;DK;DJ;DM;EG;IE;SV;AE;EC;ER;ES;EE;ET;FK;FO;FJ;FI;FR;GA;GM;GE;GS;GH;GI;GR;GD;GL;GP;GU;GT;GG;GN;GQ;GW;GY;GF;HT;HM;HN;HK;HU;IM;MU;VG;VI;IN;ID;IR;IQ;IS;IL;IT;JM;JP;JE;JO;KZ;KE;KG;KI;KW;LA;LS;LV;LB;LR;LY;LI;LT;LU;MO;MK;MG;MY;MW;MV;ML;MT;MP;MA;MH;MQ;MR;YT;MX;FM;MD;MC;MN;ME;MS;MZ;NA;NR;NP;NI;NE;NG;NU;NF;NO;NC;NZ;IO;OM;UG;UZ;PK;PW;PS;PA;PG;PY;NL;PE;PH;PN;PL;PF;PR;PT;QA;DO;CZ;RE;RO;GB;RU;RW;EH;BL;KN;SM;MF;PM;VA;VC;LC;SB;WS;AS;ST;SN;RS;SC;SL;SG;SK;SI;SO;SD;LK;SE;CH;SR;SJ;SZ;SY;TJ;TW;TZ;TD;TF;TH;TL;TG;TK;TO;TT;TN;TM;TC;TR;TV;UA;UY;US;VU;VE;VN;WF;YE;ZM;ZW','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(97,'PS_GEOLOCATION_BEHAVIOR','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(98,'PS_LOCALE_LANGUAGE','en','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(99,'PS_LOCALE_COUNTRY','US','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(100,'PS_ATTACHMENT_MAXIMUM_SIZE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(101,'PS_SMARTY_CACHE','0','2011-11-29 15:17:42','2011-11-29 15:22:18'),
(102,'PS_DIMENSION_UNIT','in','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(103,'PS_FORCE_SMARTY_2','0','2011-11-29 15:17:42','2011-11-29 14:18:11'),
(104,'PS_GUEST_CHECKOUT_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(105,'PS_DISPLAY_SUPPLIERS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(106,'PS_CATALOG_MODE','0','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(107,'PS_GEOLOCATION_WHITELIST','209.185.108;209.185.253;209.85.238;209.85.238.11;209.85.238.4;216.239.33.96;216.239.33.97;216.239.33.98;216.239.33.99;216.239.37.98;216.239.37.99;216.239.39.98;216.239.39.99;216.239.41.96;216.239.41.97;216.239.41.98;216.239.41.99;216.239.45.4;216.239.46;216.239.51.96;216.239.51.97;216.239.51.98;216.239.51.99;216.239.53.98;216.239.53.99;216.239.57.96;216.239.57.97;216.239.57.98;216.239.57.99;216.239.59.98;216.239.59.99;216.33.229.163;64.233.173.193;64.233.173.194;64.233.173.195;64.233.173.196;64.233.173.197;64.233.173.198;64.233.173.199;64.233.173.200;64.233.173.201;64.233.173.202;64.233.173.203;64.233.173.204;64.233.173.205;64.233.173.206;64.233.173.207;64.233.173.208;64.233.173.209;64.233.173.210;64.233.173.211;64.233.173.212;64.233.173.213;64.233.173.214;64.233.173.215;64.233.173.216;64.233.173.217;64.233.173.218;64.233.173.219;64.233.173.220;64.233.173.221;64.233.173.222;64.233.173.223;64.233.173.224;64.233.173.225;64.233.173.226;64.233.173.227;64.233.173.228;64.233.173.229;64.233.173.230;64.233.173.231;64.233.173.232;64.233.173.233;64.233.173.234;64.233.173.235;64.233.173.236;64.233.173.237;64.233.173.238;64.233.173.239;64.233.173.240;64.233.173.241;64.233.173.242;64.233.173.243;64.233.173.244;64.233.173.245;64.233.173.246;64.233.173.247;64.233.173.248;64.233.173.249;64.233.173.250;64.233.173.251;64.233.173.252;64.233.173.253;64.233.173.254;64.233.173.255;64.68.80;64.68.81;64.68.82;64.68.83;64.68.84;64.68.85;64.68.86;64.68.87;64.68.88;64.68.89;64.68.90.1;64.68.90.10;64.68.90.11;64.68.90.12;64.68.90.129;64.68.90.13;64.68.90.130;64.68.90.131;64.68.90.132;64.68.90.133;64.68.90.134;64.68.90.135;64.68.90.136;64.68.90.137;64.68.90.138;64.68.90.139;64.68.90.14;64.68.90.140;64.68.90.141;64.68.90.142;64.68.90.143;64.68.90.144;64.68.90.145;64.68.90.146;64.68.90.147;64.68.90.148;64.68.90.149;64.68.90.15;64.68.90.150;64.68.90.151;64.68.90.152;64.68.90.153;64.68.90.154;64.68.90.155;64.68.90.156;64.68.90.157;64.68.90.158;64.68.90.159;64.68.90.16;64.68.90.160;64.68.90.161;64.68.90.162;64.68.90.163;64.68.90.164;64.68.90.165;64.68.90.166;64.68.90.167;64.68.90.168;64.68.90.169;64.68.90.17;64.68.90.170;64.68.90.171;64.68.90.172;64.68.90.173;64.68.90.174;64.68.90.175;64.68.90.176;64.68.90.177;64.68.90.178;64.68.90.179;64.68.90.18;64.68.90.180;64.68.90.181;64.68.90.182;64.68.90.183;64.68.90.184;64.68.90.185;64.68.90.186;64.68.90.187;64.68.90.188;64.68.90.189;64.68.90.19;64.68.90.190;64.68.90.191;64.68.90.192;64.68.90.193;64.68.90.194;64.68.90.195;64.68.90.196;64.68.90.197;64.68.90.198;64.68.90.199;64.68.90.2;64.68.90.20;64.68.90.200;64.68.90.201;64.68.90.202;64.68.90.203;64.68.90.204;64.68.90.205;64.68.90.206;64.68.90.207;64.68.90.208;64.68.90.21;64.68.90.22;64.68.90.23;64.68.90.24;64.68.90.25;64.68.90.26;64.68.90.27;64.68.90.28;64.68.90.29;64.68.90.3;64.68.90.30;64.68.90.31;64.68.90.32;64.68.90.33;64.68.90.34;64.68.90.35;64.68.90.36;64.68.90.37;64.68.90.38;64.68.90.39;64.68.90.4;64.68.90.40;64.68.90.41;64.68.90.42;64.68.90.43;64.68.90.44;64.68.90.45;64.68.90.46;64.68.90.47;64.68.90.48;64.68.90.49;64.68.90.5;64.68.90.50;64.68.90.51;64.68.90.52;64.68.90.53;64.68.90.54;64.68.90.55;64.68.90.56;64.68.90.57;64.68.90.58;64.68.90.59;64.68.90.6;64.68.90.60;64.68.90.61;64.68.90.62;64.68.90.63;64.68.90.64;64.68.90.65;64.68.90.66;64.68.90.67;64.68.90.68;64.68.90.69;64.68.90.7;64.68.90.70;64.68.90.71;64.68.90.72;64.68.90.73;64.68.90.74;64.68.90.75;64.68.90.76;64.68.90.77;64.68.90.78;64.68.90.79;64.68.90.8;64.68.90.80;64.68.90.9;64.68.91;64.68.92;66.249.64;66.249.65;66.249.66;66.249.67;66.249.68;66.249.69;66.249.70;66.249.71;66.249.72;66.249.73;66.249.78;66.249.79;72.14.199;8.6.48','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(108,'PS_LOGS_BY_EMAIL','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(109,'PS_COOKIE_CHECKIP','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(110,'PS_STORES_CENTER_LAT','25.948969','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(111,'PS_STORES_CENTER_LONG','-80.226439','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(112,'PS_HOMEPAGE_PHP_SELF','index.php','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(113,'PS_USE_ECOTAX','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(114,'PS_CANONICAL_REDIRECT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(115,'PS_IMG_UPDATE_TIME','1352279035','2011-11-29 15:17:42','2012-11-07 11:03:55'),
(116,'PS_BACKUP_DROP_TABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(117,'PS_OS_CHEQUE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(118,'PS_OS_PAYMENT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(119,'PS_OS_PREPARATION','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(120,'PS_OS_SHIPPING','4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(121,'PS_OS_DELIVERED','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(122,'PS_OS_CANCELED','6','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(123,'PS_OS_REFUND','7','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(124,'PS_OS_ERROR','8','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(125,'PS_OS_OUTOFSTOCK','9','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(126,'PS_OS_BANKWIRE','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(127,'PS_OS_PAYPAL','11','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(128,'PS_OS_WS_PAYMENT','12','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(129,'PS_LEGACY_IMAGES','1','2011-11-29 15:17:42','2012-01-17 14:32:47'),
(130,'PS_IMAGE_QUALITY','jpg','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(131,'PS_PNG_QUALITY','7','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(132,'PS_JPEG_QUALITY','100','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(133,'PS_COOKIE_LIFETIME_FO','480','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(134,'PS_COOKIE_LIFETIME_BO','480','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(135,'PS_RESTRICT_DELIVERED_COUNTRIES','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(136,'PS_LIMIT_UPLOAD_IMAGE_VALUE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(137,'PS_LIMIT_UPLOAD_FILE_VALUE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(138,'PS_CARRIER_DEFAULT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(139,'PS_TAX_ADDRESS_TYPE','id_address_delivery','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(140,'MB_PAY_TO_EMAIL','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(141,'MB_SECRET_WORD','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(142,'MB_HIDE_LOGIN','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(143,'MB_ID_LOGO','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(144,'MB_ID_LOGO_WALLET','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(145,'MB_PARAMETERS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(146,'MB_PARAMETERS_2','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(147,'MB_DISPLAY_MODE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(148,'MB_CANCEL_URL','http://www.yoursite.com','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(149,'MB_LOCAL_METHODS','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(150,'MB_INTER_METHODS','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(151,'BANK_WIRE_CURRENCIES','2,1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(152,'CHEQUE_CURRENCIES','2,1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(153,'PRODUCTS_VIEWED_NBR','2','2011-11-29 15:17:42','2012-01-17 12:27:07'),
(301,'BLOCK_CATEG_DHTML','1','2012-11-07 11:31:05','2012-11-07 11:31:05'),
(156,'MANUFACTURER_DISPLAY_FORM','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(157,'MANUFACTURER_DISPLAY_TEXT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(158,'MANUFACTURER_DISPLAY_TEXT_NB','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(159,'NEW_PRODUCTS_NBR','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(160,'PS_TOKEN_ENABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(161,'PS_STATS_RENDER','graphxmlswfcharts','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(162,'PS_STATS_OLD_CONNECT_AUTO_CLEAN','never','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(163,'PS_STATS_GRID_RENDER','gridhtml','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(164,'BLOCKTAGS_NBR','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(165,'CHECKUP_DESCRIPTIONS_LT','100','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(166,'CHECKUP_DESCRIPTIONS_GT','400','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(167,'CHECKUP_IMAGES_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(168,'CHECKUP_IMAGES_GT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(169,'CHECKUP_SALES_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(170,'CHECKUP_SALES_GT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(171,'CHECKUP_STOCK_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(172,'CHECKUP_STOCK_GT','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(173,'FOOTER_CMS','0_3|0_4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(174,'FOOTER_BLOCK_ACTIVATION','0_3|0_4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(175,'FOOTER_POWEREDBY','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(176,'BLOCKADVERT_LINK','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(177,'BLOCKSTORE_IMG','store.jpg','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(178,'PS_VERSION_DB','1.4.6.2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(179,'PS_BASE_DISTANCE_UNIT','ft','2011-11-29 14:18:10','2011-11-29 14:18:10'),
(180,'PS_SHOP_DOMAIN','','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(181,'PS_SHOP_DOMAIN_SSL','','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(182,'PS_INSTALL_VERSION','1.4.6.2','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(183,'PS_SHOP_NAME','Shoes','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(184,'PS_SHOP_EMAIL','admin@admin.com','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(185,'PS_MAIL_METHOD','1','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(186,'PS_SHOP_ACTIVITY','0','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(187,'PS_LAST_VERSION','a:10:{s:4:\"name\";s:13:\"1.4.6.2 final\";s:3:\"num\";s:7:\"1.4.6.2\";s:4:\"link\";s:57:\"http://www.prestashop.com/download/prestashop_1.4.6.2.zip\";s:3:\"md5\";s:32:\"ab80e8559d6351d599417334985e2d57\";s:11:\"autoupgrade\";i:1;s:18:\"autoupgrade_module\";i:1;s:24:\"autoupgrade_last_version\";s:5:\"0.2.2\";s:23:\"autoupgrade_module_link\";s:50:\"http://www.prestashop.com/download/autoupgrade.zip\";s:9:\"changelog\";s:0:\"\";s:4:\"desc\";s:0:\"\";}','2011-11-29 15:18:32','2012-02-01 10:16:06'),
(188,'PS_LAST_VERSION_CHECK','1328084166','2011-11-29 15:18:32','2012-02-01 10:16:06'),
(189,'PS_PREACTIVATION_PAYPAL_WARNING','','2011-11-29 15:18:33','2012-02-01 10:16:08'),
(190,'PS_INSTANT_SEARCH','0','2011-11-29 15:21:52','2011-11-29 15:21:52'),
(191,'BLOCKADVERT_IMG_EXT','jpg','2011-11-29 15:22:04','2012-11-07 11:04:23'),
(192,'TS_TAB1_ENV_API','production','2011-11-29 15:38:55','2011-11-29 15:38:55'),
(193,'PRODUCT_COMMENTS_MINIMAL_TIME','30','2011-11-29 15:39:02','2011-11-29 15:39:02'),
(194,'PRODUCT_COMMENTS_ALLOW_GUESTS','0','2011-11-29 15:39:02','2011-11-29 15:39:02'),
(195,'PRODUCT_COMMENTS_MODERATE','1','2011-11-29 15:39:02','2011-11-29 15:39:02'),
(196,'PS_PAYMENT_LOGO_CMS_ID','5','2011-11-29 15:43:11','2011-11-29 15:43:11'),
(197,'PS_BLOCKLINK_TITLE','','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(198,'RSS_FEED_TITLE','RSS feed','2011-11-29 15:44:34','2011-11-29 15:47:46'),
(199,'RSS_FEED_NBR','5','2011-11-29 15:44:34','2011-11-29 15:47:46'),
(200,'SUPPLIER_DISPLAY_TEXT','1','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(201,'SUPPLIER_DISPLAY_TEXT_NB','5','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(202,'SUPPLIER_DISPLAY_FORM','1','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(203,'RSS_FEED_URL','http://blog.templatemonster.com/feed/','2011-11-29 15:47:46','2011-11-29 15:47:46'),
(204,'PS_PRODUCT_SHORT_DESC_LIMIT','0','2011-11-29 16:18:20','2012-01-17 14:32:47'),
(205,'PS_IMAGE_GENERATION_METHOD','0','2011-11-29 16:18:20','2012-01-17 14:32:47'),
(206,'PS_QTY_DISCOUNT_ON_COMBINATION','0','2011-11-29 16:18:20','2012-01-17 14:32:47'),
(207,'HOME_FEATURED_NBR','6','2011-11-29 16:18:37','2011-11-29 16:18:37'),
(208,'TMBANNER1_BLOCKADVERT_IMG_EXT','jpg','2012-01-11 16:44:49','2012-01-27 11:03:07'),
(209,'TMBANNER1_BLOCKADVERT_LINK','http://www.prestashop.com','2012-01-11 16:44:59','2012-01-11 16:44:59'),
(210,'TMBANNER2_BLOCKADVERT_IMG_EXT','jpg','2012-01-11 16:51:51','2012-01-27 11:03:07'),
(211,'TMBANNER2_BLOCKADVERT_LINK','http://www.prestashop.com','2012-01-11 16:51:51','2012-01-11 16:54:18'),
(212,'BLOCK_CATEG_NBR_COLUMN_FOOTER','','2012-01-13 16:25:23','2012-11-07 11:07:02'),
(213,'BLOCK_CATEG_SORT_WAY','0','2012-01-13 16:25:23','2012-01-13 16:25:29'),
(214,'BLOCK_CATEG_SORT','0','2012-01-13 16:25:23','2012-01-13 16:25:29'),
(215,'CIRCLETHUMB_NBR','10','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(216,'CIRCLETHUMB_SKIP_CAT','4','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(217,'CIRCLETHUMB_TITLE','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(218,'CIRCLETHUMB_LANGS','0','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(219,'CIRCLETHUMB_NAME1','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(220,'CIRCLETHUMB_NAME2','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(221,'CIRCLETHUMB_NAME3','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(222,'CIRCLETHUMB_NAME4','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(223,'CIRCLETHUMB_PPP','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(224,'CIRCLETHUMB_NAME5','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(225,'CIRCLETHUMB_PATH','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(226,'CIRCLETHUMB_NAME6','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(227,'CIRCLETHUMB_TYPE','large','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(228,'CIRCLETHUMB_O','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(229,'CIRCLETHUMB_FOOTER','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(230,'CIRCLETHUMB_SUBTITLE','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(231,'CIRCLETHUMB_SORT','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(232,'CIRCLETHUMB_W1','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(233,'CIRCLETHUMB_W2','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(234,'CIRCLETHUMB_W3','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(235,'CIRCLETHUMB_W4','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(236,'CIRCLETHUMB_W5','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(237,'CIRCLETHUMB_CODE','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(238,'CIRCLETHUMB_SS','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(239,'CIRCLETHUMB_IMAGE1','690','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(240,'CIRCLETHUMB_IMAGE3','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(241,'CIRCLETHUMB_IMAGE4','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(242,'CIRCLETHUMB_FORMAT','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(243,'CIRCLETHUMB_SP','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(244,'CIRCLETHUMB_CURRENCY','','2012-01-27 10:09:58','2012-01-27 10:18:31'),
(245,'CIRCLETHUMB_LIMAGE','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(246,'CIRCLETHUMB_LREF','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(247,'CIRCLETHUMB_LNAME','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(248,'CIRCLETHUMB_LPRICE','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(249,'CIRCLETHUMB_LPRICETAX','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(250,'CIRCLETHUMB_LWPRICE','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(251,'CIRCLETHUMB_LDESCRIPTION','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(252,'CIRCLETHUMB_LCATEGORY','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(253,'CIRCLETHUMB_LMANUFACTURER','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(254,'CIRCLETHUMB_LFEATURES','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(255,'CIRCLETHUMB_LSTOCK','','2012-01-27 10:09:58','2012-01-27 10:09:58'),
(256,'ATM_CACHE','1','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(257,'ATM_AUTOCOMPLET_SEARCH','1','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(258,'ATM_MENU_GLOBAL_ACTIF','1','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(259,'ATM_MENU_GLOBAL_HEIGHT','52','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(260,'ATM_MENU_GLOBAL_WIDTH','200','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(261,'ATM_MENU_GLOBAL_PADDING','0px 10px 0px 10px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(262,'ATM_MENU_GLOBAL_MARGIN','0px 0px 10px 0px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(263,'ATM_MENU_GLOBAL_BGCOLOR','#ffffff','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(264,'ATM_MENU_GLOBAL_BORDERCOLOR','#cccccc','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(265,'ATM_MENU_GLOBAL_BORDERSIZE','1px 0px 1px 0px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(266,'ATM_MENU_MARGIN','0px 2px 0px 0px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(267,'ATM_MENU_PADDING','0px 0px 0px 0px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(268,'ATM_MENU_FONT_SIZE','11','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(269,'ATM_MENU_COLOR','#666666','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(270,'ATM_MENU_COLOR_OVER','#ffffff','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(271,'ATM_MENU_BGCOLOR','#ffffff','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(272,'ATM_MENU_BGCOLOR_OVER','#ffffff','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(273,'ATM_MENU_BORDERCOLOR','#cccccc','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(274,'ATM_MENU_BORDERSIZE','0px 1px 0px 1px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(275,'ATM_SUBMENU_POSITION','1','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(276,'ATM_SUBMENU_BGCOLOR','#f5f5f5','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(277,'ATM_SUBMENU_BORDERCOLOR','#e5e5e5','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(278,'ATM_SUBMENU_BORDERSIZE','4px 4px 4px 4px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(279,'ATM_COLUMNWRAP_PADDING','10px 10px 10px 10px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(280,'ATM_COLUMN_FONT_SIZE','11','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(281,'ATM_COLUMN_TITLE_COLOR','#333333','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(282,'ATM_COLUMN_TITLE_COLOR_OVER','#666666','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(283,'ATM_COLUMN_PADDING','0px 0px 0px 0px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(284,'ATM_COLUMN_MARGIN','0px 0px 0px 0px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(285,'ATM_COLUMN_ITEM_FONT_SIZE','11','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(286,'ATM_COLUMN_ITEM_COLOR','#999999','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(287,'ATM_COLUMN_ITEM_COLOR_OVER','#ffffff','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(288,'ATM_COLUMN_ITEM_PADDING','0px 0px 0px 0px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(289,'ATM_COLUMN_ITEM_MARGIN','0px 0px 0px 0px','2012-01-27 10:42:29','2012-01-27 14:44:25'),
(290,'ATM_LAST_VERSION','1.7.7','2012-01-27 10:42:29','2012-01-27 11:03:21'),
(291,'ATM_MENU_FONT_FAMILY','0','2012-01-27 10:47:43','2012-01-27 14:44:25'),
(292,'ATM_SUBMENU_WIDTH','400','2012-01-27 10:47:43','2012-01-27 14:44:25'),
(293,'ATM_SUBMENU_HEIGHT','','2012-01-27 10:47:43','2012-01-27 14:44:25'),
(294,'ATM_COLUMN_FONT_FAMILY','0','2012-01-27 10:47:43','2012-01-27 14:44:25'),
(295,'ATM_COLUMN_ITEM_FONT_FAMILY','0','2012-01-27 10:47:43','2012-01-27 14:44:25'),
(300,'BLOCK_CATEG_MAX_DEPTH','3','2012-11-07 11:31:05','2012-11-07 11:31:05');

/* Table structure for table `ps_configuration_lang` */
DROP TABLE IF EXISTS `ps_configuration_lang`;

CREATE TABLE `ps_configuration_lang` (
  `id_configuration` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` text,
  `date_upd` datetime DEFAULT NULL,
  PRIMARY KEY (`id_configuration`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration_lang` */
INSERT INTO `ps_configuration_lang` VALUES
(36,1,'IN','2011-11-29 15:17:42'),
(36,2,'FA','2011-11-29 15:17:42'),
(36,3,'CU','2011-11-29 15:17:42'),
(36,4,'FA','2011-11-29 15:17:42'),
(36,5,'FA','2011-11-29 15:17:42'),
(38,1,'DE','2011-11-29 15:17:42'),
(38,2,'LI','2011-11-29 15:17:42'),
(38,3,'EN','2011-11-29 15:17:42'),
(38,4,'LI','2011-11-29 15:17:42'),
(38,5,'BC','2011-11-29 15:17:42'),
(46,1,'a|the|of|on|in|and|to','2011-11-29 15:21:52'),
(46,2,'le|les|de|et|en|des|les|une','2011-11-29 15:21:52'),
(46,3,'de|los|las|lo|la|en|de|y|el|a','2011-11-29 15:21:52'),
(46,4,'','2011-11-29 15:21:52'),
(46,5,'','2011-11-29 15:21:52'),
(68,1,'0','2011-11-29 15:17:42'),
(68,2,'0','2011-11-29 15:17:42'),
(68,3,'0','2011-11-29 15:17:42'),
(68,4,'0','2011-11-29 15:17:42'),
(68,5,'0','2011-11-29 15:17:42'),
(74,1,'Dear Customer,\r\n\r\nRegards,\r\nCustomer service','2011-11-29 15:17:42'),
(74,2,'Cher client,\r\n\r\nCordialement,\r\nLe service client','2011-11-29 15:17:42'),
(74,3,'Estimado cliente,\r\n\r\nUn cordial saludo,\r\nAtenci?n al cliente','2011-11-29 15:17:42'),
(74,4,'Lieber Kunde,\r\n\r\nMit freundlichen Gr??en,\r\nIhr Kundenservice','2011-11-29 15:17:42'),
(74,5,'Gentile Cliente,\r\n\r\nCordiali saluti,\r\nServizio Clienti','2011-11-29 15:17:42'),
(197,1,'Block link','2011-11-29 15:44:34'),
(197,2,'Bloc lien','2011-11-29 15:44:34'),
(245,1,'','2012-01-27 10:18:31'),
(245,2,'','2012-01-27 10:18:31'),
(245,3,'','2012-01-27 10:18:31'),
(246,1,'Ref','2012-01-27 10:16:57'),
(246,2,'Ref','2012-01-27 10:16:57'),
(246,3,'Ref','2012-01-27 10:16:57'),
(247,1,'Name','2012-01-27 10:16:57'),
(247,2,'Nom','2012-01-27 10:16:57'),
(247,3,'Nombre','2012-01-27 10:16:57'),
(248,1,'Price','2012-01-27 10:16:57'),
(248,2,'Prix','2012-01-27 10:16:57'),
(248,3,'Precio','2012-01-27 10:16:57'),
(249,1,'Price w/tax','2012-01-27 10:16:57'),
(249,2,'Prix TTC','2012-01-27 10:16:57'),
(249,3,'Precio con iva','2012-01-27 10:16:57'),
(250,1,'Wholesale Price','2012-01-27 10:16:57'),
(250,2,'Prix de gros','2012-01-27 10:16:57'),
(250,3,'Precio mayorista','2012-01-27 10:16:57'),
(251,1,'Description','2012-01-27 10:16:57'),
(251,2,'Description','2012-01-27 10:16:57'),
(251,3,'Descripci?n','2012-01-27 10:16:57'),
(252,1,'Caterory','2012-01-27 10:16:57'),
(252,2,'Cat?gorie','2012-01-27 10:16:57'),
(252,3,'Categor?a','2012-01-27 10:16:57'),
(253,1,'Manufacturer','2012-01-27 10:16:57'),
(253,2,'Fabricant','2012-01-27 10:16:57'),
(253,3,'Fabricante','2012-01-27 10:16:57'),
(254,1,'Features','2012-01-27 10:16:57'),
(254,2,'Caract?ristiques','2012-01-27 10:16:57'),
(254,3,'Catacter?sticas','2012-01-27 10:16:57'),
(255,1,'Stock','2012-01-27 10:16:57'),
(255,2,'Stock','2012-01-27 10:16:57'),
(255,3,'Stock','2012-01-27 10:16:57');

/* Table structure for table `ps_currency` */
DROP TABLE IF EXISTS `ps_currency`;

CREATE TABLE `ps_currency` (
  `id_currency` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `iso_code` varchar(3) NOT NULL DEFAULT '0',
  `iso_code_num` varchar(3) NOT NULL DEFAULT '0',
  `sign` varchar(8) NOT NULL,
  `blank` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `format` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `decimals` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `conversion_rate` decimal(13,6) NOT NULL,
  `deleted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_currency`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_currency` */
INSERT INTO `ps_currency` VALUES
(1,'Euro','EUR','978','€',1,2,1,'0.749176',0,1),
(2,'Dollar','USD','840','$',0,1,1,'1.000000',0,1),
(3,'Pound','GBP','826','£',0,1,1,'0.642943',0,1);

/* Table structure for table `ps_date_range` */
DROP TABLE IF EXISTS `ps_date_range`;

CREATE TABLE `ps_date_range` (
  `id_date_range` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time_start` datetime NOT NULL,
  `time_end` datetime NOT NULL,
  PRIMARY KEY (`id_date_range`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_editorial` */
DROP TABLE IF EXISTS `ps_editorial`;

CREATE TABLE `ps_editorial` (
  `id_editorial` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `body_home_logo_link` varchar(255) NOT NULL,
  PRIMARY KEY (`id_editorial`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial` */
INSERT INTO `ps_editorial` VALUES
(1,'http://www.prestashop.com');

/* Table structure for table `ps_editorial_lang` */
DROP TABLE IF EXISTS `ps_editorial_lang`;

CREATE TABLE `ps_editorial_lang` (
  `id_editorial` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `body_title` varchar(255) NOT NULL,
  `body_subheading` varchar(255) NOT NULL,
  `body_paragraph` text NOT NULL,
  `body_logo_subheading` varchar(255) NOT NULL,
  PRIMARY KEY (`id_editorial`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial_lang` */
INSERT INTO `ps_editorial_lang` VALUES
(1,1,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,2,'Lorem ipsum dolor sit amet','Excepteur sint occaecat cupidatat non proident','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Lorem ipsum presta shop amet'),
(1,3,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,4,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,5,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident');

/* Table structure for table `ps_feature` */
DROP TABLE IF EXISTS `ps_feature`;

CREATE TABLE `ps_feature` (
  `id_feature` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature` */
INSERT INTO `ps_feature` VALUES
(6),
(7),
(8),
(9),
(10);

/* Table structure for table `ps_feature_lang` */
DROP TABLE IF EXISTS `ps_feature_lang`;

CREATE TABLE `ps_feature_lang` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id_feature`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_lang` */
INSERT INTO `ps_feature_lang` VALUES
(10,2,'Size'),
(10,1,'Size'),
(9,5,'Weight'),
(9,4,'Weight'),
(8,5,'Depth'),
(8,4,'Depth'),
(7,5,'Height'),
(7,4,'Height'),
(6,5,'Width'),
(6,4,'Width'),
(9,3,'Weight'),
(8,3,'Depth'),
(7,3,'Height'),
(6,3,'Width'),
(9,2,'Weight'),
(8,2,'Depth'),
(7,2,'Height'),
(6,2,'Width'),
(9,1,'Weight'),
(8,1,'Depth'),
(7,1,'Height'),
(6,1,'Width'),
(10,3,'Size'),
(10,4,'Size'),
(10,5,'Size');

/* Table structure for table `ps_feature_product` */
DROP TABLE IF EXISTS `ps_feature_product`;

CREATE TABLE `ps_feature_product` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_feature_value` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_feature`,`id_product`),
  KEY `id_feature_value` (`id_feature_value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_product` */
INSERT INTO `ps_feature_product` VALUES
(6,1,1982),
(7,1,1983),
(8,1,1984),
(9,1,1985),
(10,1,1986),
(6,2,1987),
(7,2,1988),
(8,2,1989),
(9,2,1990),
(10,2,1991),
(6,3,1992),
(7,3,1993),
(8,3,1994),
(9,3,1995),
(10,3,1996),
(6,4,1997),
(7,4,1998),
(8,4,1999),
(9,4,2000),
(10,4,2001),
(6,5,2002),
(7,5,2003),
(8,5,2004),
(9,5,2005),
(10,5,2006),
(6,6,2007),
(7,6,2008),
(8,6,2009),
(9,6,2010),
(10,6,2011),
(6,7,2012),
(7,7,2013),
(8,7,2014),
(9,7,2015),
(10,7,2016),
(6,8,2017),
(7,8,2018),
(8,8,2019),
(9,8,2020),
(10,8,2021),
(6,9,2022),
(7,9,2023),
(8,9,2024),
(9,9,2025),
(10,9,2026),
(6,10,2027),
(7,10,2028),
(8,10,2029),
(9,10,2030),
(10,10,2031),
(6,11,2032),
(7,11,2033),
(8,11,2034),
(9,11,2035),
(10,11,2036),
(6,12,2037),
(7,12,2038),
(8,12,2039),
(9,12,2040),
(10,12,2041),
(6,13,2042),
(7,13,2043),
(8,13,2044),
(9,13,2045),
(10,13,2046),
(6,14,2047),
(7,14,2048),
(8,14,2049),
(9,14,2050),
(10,14,2051),
(6,15,2052),
(7,15,2053),
(8,15,2054),
(9,15,2055),
(10,15,2056),
(6,16,2057),
(7,16,2058),
(8,16,2059),
(9,16,2060),
(10,16,2061),
(6,17,2062),
(7,17,2063),
(8,17,2064),
(9,17,2065),
(10,17,2066),
(6,18,2067),
(7,18,2068),
(8,18,2069),
(9,18,2070),
(10,18,2071),
(6,19,2072),
(7,19,2073),
(8,19,2074),
(9,19,2075),
(10,19,2076),
(6,20,2077),
(7,20,2078),
(8,20,2079),
(9,20,2080),
(10,20,2081),
(6,21,2082),
(7,21,2083),
(8,21,2084),
(9,21,2085),
(10,21,2086),
(6,22,2087),
(7,22,2088),
(8,22,2089),
(9,22,2090),
(10,22,2091),
(6,23,2092),
(7,23,2093),
(8,23,2094),
(9,23,2095),
(10,23,2096),
(6,24,2097),
(7,24,2098),
(8,24,2099),
(9,24,2100),
(10,24,2101),
(6,25,2102),
(7,25,2103),
(8,25,2104),
(9,25,2105),
(10,25,2106),
(6,26,2107),
(7,26,2108),
(8,26,2109),
(9,26,2110),
(10,26,2111),
(6,27,2112),
(7,27,2113),
(8,27,2114),
(9,27,2115),
(10,27,2116),
(6,28,2117),
(7,28,2118),
(8,28,2119),
(9,28,2120),
(10,28,2121),
(6,29,2122),
(7,29,2123),
(8,29,2124),
(9,29,2125),
(10,29,2126),
(6,30,2127),
(7,30,2128),
(8,30,2129),
(9,30,2130),
(10,30,2131),
(6,31,2132),
(7,31,2133),
(8,31,2134),
(9,31,2135),
(10,31,2136),
(6,32,2137),
(7,32,2138),
(8,32,2139),
(9,32,2140),
(10,32,2141),
(6,33,2142),
(7,33,2143),
(8,33,2144),
(9,33,2145),
(10,33,2146),
(6,34,2147),
(7,34,2148),
(8,34,2149),
(9,34,2150),
(10,34,2151),
(6,35,2152),
(7,35,2153),
(8,35,2154),
(9,35,2155),
(10,35,2156),
(6,36,2157),
(7,36,2158),
(8,36,2159),
(9,36,2160),
(10,36,2161);

/* Table structure for table `ps_feature_value` */
DROP TABLE IF EXISTS `ps_feature_value`;

CREATE TABLE `ps_feature_value` (
  `id_feature_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_feature` int(10) unsigned NOT NULL,
  `custom` tinyint(3) unsigned DEFAULT NULL,
  PRIMARY KEY (`id_feature_value`),
  KEY `feature` (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=2162 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value` */
INSERT INTO `ps_feature_value` VALUES
(40,9,1),
(39,8,1),
(37,6,1),
(36,10,1),
(34,8,1),
(33,7,1),
(31,10,1),
(30,9,1),
(32,6,1),
(29,8,1),
(35,9,1),
(38,7,1),
(28,7,1),
(27,6,1),
(41,10,1),
(42,6,1),
(43,7,1),
(44,8,1),
(45,9,1),
(46,10,1),
(47,6,1),
(48,7,1),
(49,8,1),
(50,9,1),
(51,10,1),
(52,6,1),
(53,7,1),
(54,8,1),
(55,9,1),
(56,10,1),
(57,6,1),
(58,7,1),
(59,8,1),
(60,9,1),
(61,10,1),
(62,6,1),
(63,7,1),
(64,8,1),
(65,9,1),
(66,10,1),
(67,6,1),
(68,7,1),
(69,8,1),
(70,9,1),
(71,10,1),
(72,6,1),
(73,7,1),
(74,8,1),
(75,9,1),
(76,10,1),
(77,6,1),
(78,7,1),
(79,8,1),
(80,9,1),
(81,10,1),
(82,6,1),
(83,7,1),
(84,8,1),
(85,9,1),
(86,10,1),
(87,6,1),
(88,7,1),
(89,8,1),
(90,9,1),
(91,10,1),
(92,6,1),
(93,7,1),
(94,8,1),
(95,9,1),
(96,10,1),
(97,6,1),
(98,7,1),
(99,8,1),
(100,9,1),
(101,10,1),
(102,6,1),
(103,7,1),
(104,8,1),
(105,9,1),
(106,10,1),
(107,6,1),
(108,7,1),
(109,8,1),
(110,9,1),
(111,10,1),
(112,6,1),
(113,7,1),
(114,8,1),
(115,9,1),
(116,10,1),
(117,6,1),
(118,7,1),
(119,8,1),
(120,9,1),
(121,10,1),
(122,6,1),
(123,7,1),
(124,8,1),
(125,9,1),
(126,10,1),
(127,6,1),
(128,7,1),
(129,8,1),
(130,9,1),
(131,10,1),
(132,6,1),
(133,7,1),
(134,8,1),
(135,9,1),
(136,10,1),
(137,6,1),
(138,7,1),
(139,8,1),
(140,9,1),
(141,10,1),
(142,6,1),
(143,7,1),
(144,8,1),
(145,9,1),
(146,10,1),
(147,6,1),
(148,7,1),
(149,8,1),
(150,9,1),
(151,10,1),
(152,6,1),
(153,7,1),
(154,8,1),
(155,9,1),
(156,10,1),
(157,6,1),
(158,7,1),
(159,8,1),
(160,9,1),
(161,10,1),
(162,6,1),
(163,7,1),
(164,8,1),
(165,9,1),
(166,10,1),
(167,6,1),
(168,7,1),
(169,8,1),
(170,9,1),
(171,10,1),
(172,6,1),
(173,7,1),
(174,8,1),
(175,9,1),
(176,10,1),
(177,6,1),
(178,7,1),
(179,8,1),
(180,9,1),
(181,10,1),
(182,6,1),
(183,7,1),
(184,8,1),
(185,9,1),
(186,10,1),
(187,6,1),
(188,7,1),
(189,8,1),
(190,9,1),
(191,10,1),
(192,6,1),
(193,7,1),
(194,8,1),
(195,9,1),
(196,10,1),
(197,6,1),
(198,7,1),
(199,8,1),
(200,9,1),
(201,10,1),
(202,6,1),
(203,7,1),
(204,8,1),
(205,9,1),
(206,10,1),
(207,6,1),
(208,7,1),
(209,8,1),
(210,9,1),
(211,10,1),
(212,6,1),
(213,7,1),
(214,8,1),
(215,9,1),
(216,10,1),
(217,6,1),
(218,7,1),
(219,8,1),
(220,9,1),
(221,10,1),
(222,6,1),
(223,7,1),
(224,8,1),
(225,9,1),
(226,10,1),
(227,6,1),
(228,7,1),
(229,8,1),
(230,9,1),
(231,10,1),
(232,6,1),
(233,7,1),
(234,8,1),
(235,9,1),
(236,10,1),
(237,6,1),
(238,7,1),
(239,8,1),
(240,9,1),
(241,10,1),
(242,6,1),
(243,7,1),
(244,8,1),
(245,9,1),
(246,10,1),
(247,6,1),
(248,7,1),
(249,8,1),
(250,9,1),
(251,10,1),
(252,6,1),
(253,7,1),
(254,8,1),
(255,9,1),
(256,10,1),
(257,6,1),
(258,7,1),
(259,8,1),
(260,9,1),
(261,10,1),
(262,6,1),
(263,7,1),
(264,8,1),
(265,9,1),
(266,10,1),
(267,6,1),
(268,7,1),
(269,8,1),
(270,9,1),
(271,10,1),
(272,6,1),
(273,7,1),
(274,8,1),
(275,9,1),
(276,10,1),
(277,6,1),
(278,7,1),
(279,8,1),
(280,9,1),
(281,10,1),
(282,6,1),
(283,7,1),
(284,8,1),
(285,9,1),
(286,10,1),
(287,6,1),
(288,7,1),
(289,8,1),
(290,9,1),
(291,10,1),
(292,6,1),
(293,7,1),
(294,8,1),
(295,9,1),
(296,10,1),
(297,6,1),
(298,7,1),
(299,8,1),
(300,9,1),
(301,10,1),
(302,6,1),
(303,7,1),
(304,8,1),
(305,9,1),
(306,10,1),
(307,6,1),
(308,7,1),
(309,8,1),
(310,9,1),
(311,10,1),
(312,6,1),
(313,7,1),
(314,8,1),
(315,9,1),
(316,10,1),
(317,6,1),
(318,7,1),
(319,8,1),
(320,9,1),
(321,10,1),
(322,6,1),
(323,7,1),
(324,8,1),
(325,9,1),
(326,10,1),
(327,6,1),
(328,7,1),
(329,8,1),
(330,9,1),
(331,10,1),
(332,6,1),
(333,7,1),
(334,8,1),
(335,9,1),
(336,10,1),
(337,6,1),
(338,7,1),
(339,8,1),
(340,9,1),
(341,10,1),
(342,6,1),
(343,7,1),
(344,8,1),
(345,9,1),
(346,10,1),
(347,6,1),
(348,7,1),
(349,8,1),
(350,9,1),
(351,10,1),
(352,6,1),
(353,7,1),
(354,8,1),
(355,9,1),
(356,10,1),
(357,6,1),
(358,7,1),
(359,8,1),
(360,9,1),
(361,10,1),
(362,6,1),
(363,7,1),
(364,8,1),
(365,9,1),
(366,10,1),
(367,6,1),
(368,7,1),
(369,8,1),
(370,9,1),
(371,10,1),
(372,6,1),
(373,7,1),
(374,8,1),
(375,9,1),
(376,10,1),
(377,6,1),
(378,7,1),
(379,8,1),
(380,9,1),
(381,10,1),
(382,6,1),
(383,7,1),
(384,8,1),
(385,9,1),
(386,10,1),
(387,6,1),
(388,7,1),
(389,8,1),
(390,9,1),
(391,10,1),
(392,6,1),
(393,7,1),
(394,8,1),
(395,9,1),
(396,10,1),
(397,6,1),
(398,7,1),
(399,8,1),
(400,9,1),
(401,10,1),
(402,6,1),
(403,7,1),
(404,8,1),
(405,9,1),
(406,10,1),
(407,6,1),
(408,7,1),
(409,8,1),
(410,9,1),
(411,10,1),
(412,6,1),
(413,7,1),
(414,8,1),
(415,9,1),
(416,10,1),
(417,6,1),
(418,7,1),
(419,8,1),
(420,9,1),
(421,10,1),
(422,6,1),
(423,7,1),
(424,8,1),
(425,9,1),
(426,10,1),
(427,6,1),
(428,7,1),
(429,8,1),
(430,9,1),
(431,10,1),
(432,6,1),
(433,7,1),
(434,8,1),
(435,9,1),
(436,10,1),
(437,6,1),
(438,7,1),
(439,8,1),
(440,9,1),
(441,10,1),
(442,6,1),
(443,7,1),
(444,8,1),
(445,9,1),
(446,10,1),
(447,6,1),
(448,7,1),
(449,8,1),
(450,9,1),
(451,10,1),
(452,6,1),
(453,7,1),
(454,8,1),
(455,9,1),
(456,10,1),
(457,6,1),
(458,7,1),
(459,8,1),
(460,9,1),
(461,10,1),
(462,6,1),
(463,7,1),
(464,8,1),
(465,9,1),
(466,10,1),
(467,6,1),
(468,7,1),
(469,8,1),
(470,9,1),
(471,10,1),
(472,6,1),
(473,7,1),
(474,8,1),
(475,9,1),
(476,10,1),
(477,6,1),
(478,7,1),
(479,8,1),
(480,9,1),
(481,10,1),
(482,6,1),
(483,7,1),
(484,8,1),
(485,9,1),
(486,10,1),
(487,6,1),
(488,7,1),
(489,8,1),
(490,9,1),
(491,10,1),
(492,6,1),
(493,7,1),
(494,8,1),
(495,9,1),
(496,10,1),
(497,6,1),
(498,7,1),
(499,8,1),
(500,9,1),
(501,10,1),
(502,6,1),
(503,7,1),
(504,8,1),
(505,9,1),
(506,10,1),
(507,6,1),
(508,7,1),
(509,8,1),
(510,9,1),
(511,10,1),
(512,6,1),
(513,7,1),
(514,8,1),
(515,9,1),
(516,10,1),
(517,6,1),
(518,7,1),
(519,8,1),
(520,9,1),
(521,10,1),
(522,6,1),
(523,7,1),
(524,8,1),
(525,9,1),
(526,10,1),
(527,6,1),
(528,7,1),
(529,8,1),
(530,9,1),
(531,10,1),
(532,6,1),
(533,7,1),
(534,8,1),
(535,9,1),
(536,10,1),
(537,6,1),
(538,7,1),
(539,8,1),
(540,9,1),
(541,10,1),
(542,6,1),
(543,7,1),
(544,8,1),
(545,9,1),
(546,10,1),
(547,6,1),
(548,7,1),
(549,8,1),
(550,9,1),
(551,10,1),
(552,6,1),
(553,7,1),
(554,8,1),
(555,9,1),
(556,10,1),
(557,6,1),
(558,7,1),
(559,8,1),
(560,9,1),
(561,10,1),
(562,6,1),
(563,7,1),
(564,8,1),
(565,9,1),
(566,10,1),
(567,6,1),
(568,7,1),
(569,8,1),
(570,9,1),
(571,10,1),
(572,6,1),
(573,7,1),
(574,8,1),
(575,9,1),
(576,10,1),
(577,6,1),
(578,7,1),
(579,8,1),
(580,9,1),
(581,10,1),
(582,6,1),
(583,7,1),
(584,8,1),
(585,9,1),
(586,10,1),
(587,6,1),
(588,7,1),
(589,8,1),
(590,9,1),
(591,10,1),
(592,6,1),
(593,7,1),
(594,8,1),
(595,9,1),
(596,10,1),
(597,6,1),
(598,7,1),
(599,8,1),
(600,9,1),
(601,10,1),
(602,6,1),
(603,7,1),
(604,8,1),
(605,9,1),
(606,10,1),
(607,6,1),
(608,7,1),
(609,8,1),
(610,9,1),
(611,10,1),
(612,6,1),
(613,7,1),
(614,8,1),
(615,9,1),
(616,10,1),
(617,6,1),
(618,7,1),
(619,8,1),
(620,9,1),
(621,10,1),
(622,6,1),
(623,7,1),
(624,8,1),
(625,9,1),
(626,10,1),
(627,6,1),
(628,7,1),
(629,8,1),
(630,9,1),
(631,10,1),
(632,6,1),
(633,7,1),
(634,8,1),
(635,9,1),
(636,10,1),
(637,6,1),
(638,7,1),
(639,8,1),
(640,9,1),
(641,10,1),
(642,6,1),
(643,7,1),
(644,8,1),
(645,9,1),
(646,10,1),
(647,6,1),
(648,7,1),
(649,8,1),
(650,9,1),
(651,10,1),
(652,6,1),
(653,7,1),
(654,8,1),
(655,9,1),
(656,10,1),
(657,6,1),
(658,7,1),
(659,8,1),
(660,9,1),
(661,10,1),
(662,6,1),
(663,7,1),
(664,8,1),
(665,9,1),
(666,10,1),
(667,6,1),
(668,7,1),
(669,8,1),
(670,9,1),
(671,10,1),
(672,6,1),
(673,7,1),
(674,8,1),
(675,9,1),
(676,10,1),
(677,6,1),
(678,7,1),
(679,8,1),
(680,9,1),
(681,10,1),
(682,6,1),
(683,7,1),
(684,8,1),
(685,9,1),
(686,10,1),
(687,6,1),
(688,7,1),
(689,8,1),
(690,9,1),
(691,10,1),
(692,6,1),
(693,7,1),
(694,8,1),
(695,9,1),
(696,10,1),
(697,6,1),
(698,7,1),
(699,8,1),
(700,9,1),
(701,10,1),
(702,6,1),
(703,7,1),
(704,8,1),
(705,9,1),
(706,10,1),
(707,6,1),
(708,7,1),
(709,8,1),
(710,9,1),
(711,10,1),
(712,6,1),
(713,7,1),
(714,8,1),
(715,9,1),
(716,10,1),
(717,6,1),
(718,7,1),
(719,8,1),
(720,9,1),
(721,10,1),
(722,6,1),
(723,7,1),
(724,8,1),
(725,9,1),
(726,10,1),
(727,6,1),
(728,7,1),
(729,8,1),
(730,9,1),
(731,10,1),
(732,6,1),
(733,7,1),
(734,8,1),
(735,9,1),
(736,10,1),
(737,6,1),
(738,7,1),
(739,8,1),
(740,9,1),
(741,10,1),
(742,6,1),
(743,7,1),
(744,8,1),
(745,9,1),
(746,10,1),
(747,6,1),
(748,7,1),
(749,8,1),
(750,9,1),
(751,10,1),
(752,6,1),
(753,7,1),
(754,8,1),
(755,9,1),
(756,10,1),
(757,6,1),
(758,7,1),
(759,8,1),
(760,9,1),
(761,10,1),
(762,6,1),
(763,7,1),
(764,8,1),
(765,9,1),
(766,10,1),
(767,6,1),
(768,7,1),
(769,8,1),
(770,9,1),
(771,10,1),
(772,6,1),
(773,7,1),
(774,8,1),
(775,9,1),
(776,10,1),
(777,6,1),
(778,7,1),
(779,8,1),
(780,9,1),
(781,10,1),
(782,6,1),
(783,7,1),
(784,8,1),
(785,9,1),
(786,10,1),
(787,6,1),
(788,7,1),
(789,8,1),
(790,9,1),
(791,10,1),
(792,6,1),
(793,7,1),
(794,8,1),
(795,9,1),
(796,10,1),
(797,6,1),
(798,7,1),
(799,8,1),
(800,9,1),
(801,10,1),
(802,6,1),
(803,7,1),
(804,8,1),
(805,9,1),
(806,10,1),
(807,6,1),
(808,7,1),
(809,8,1),
(810,9,1),
(811,10,1),
(812,6,1),
(813,7,1),
(814,8,1),
(815,9,1),
(816,10,1),
(817,6,1),
(818,7,1),
(819,8,1),
(820,9,1),
(821,10,1),
(822,6,1),
(823,7,1),
(824,8,1),
(825,9,1),
(826,10,1),
(827,6,1),
(828,7,1),
(829,8,1),
(830,9,1),
(831,10,1),
(832,6,1),
(833,7,1),
(834,8,1),
(835,9,1),
(836,10,1),
(837,6,1),
(838,7,1),
(839,8,1),
(840,9,1),
(841,10,1),
(842,6,1),
(843,7,1),
(844,8,1),
(845,9,1),
(846,10,1),
(847,6,1),
(848,7,1),
(849,8,1),
(850,9,1),
(851,10,1),
(852,6,1),
(853,7,1),
(854,8,1),
(855,9,1),
(856,10,1),
(857,6,1),
(858,7,1),
(859,8,1),
(860,9,1),
(861,10,1),
(862,6,1),
(863,7,1),
(864,8,1),
(865,9,1),
(866,10,1),
(867,6,1),
(868,7,1),
(869,8,1),
(870,9,1),
(871,10,1),
(872,6,1),
(873,7,1),
(874,8,1),
(875,9,1),
(876,10,1),
(877,6,1),
(878,7,1),
(879,8,1),
(880,9,1),
(881,10,1),
(882,6,1),
(883,7,1),
(884,8,1),
(885,9,1),
(886,10,1),
(887,6,1),
(888,7,1),
(889,8,1),
(890,9,1),
(891,10,1),
(892,6,1),
(893,7,1),
(894,8,1),
(895,9,1),
(896,10,1),
(897,6,1),
(898,7,1),
(899,8,1),
(900,9,1),
(901,10,1),
(902,6,1),
(903,7,1),
(904,8,1),
(905,9,1),
(906,10,1),
(907,6,1),
(908,7,1),
(909,8,1),
(910,9,1),
(911,10,1),
(912,6,1),
(913,7,1),
(914,8,1),
(915,9,1),
(916,10,1),
(917,6,1),
(918,7,1),
(919,8,1),
(920,9,1),
(921,10,1),
(922,6,1),
(923,7,1),
(924,8,1),
(925,9,1),
(926,10,1),
(927,6,1),
(928,7,1),
(929,8,1),
(930,9,1),
(931,10,1),
(932,6,1),
(933,7,1),
(934,8,1),
(935,9,1),
(936,10,1),
(937,6,1),
(938,7,1),
(939,8,1),
(940,9,1),
(941,10,1),
(942,6,1),
(943,7,1),
(944,8,1),
(945,9,1),
(946,10,1),
(947,6,1),
(948,7,1),
(949,8,1),
(950,9,1),
(951,10,1),
(952,6,1),
(953,7,1),
(954,8,1),
(955,9,1),
(956,10,1),
(957,6,1),
(958,7,1),
(959,8,1),
(960,9,1),
(961,10,1),
(962,6,1),
(963,7,1),
(964,8,1),
(965,9,1),
(966,10,1),
(967,6,1),
(968,7,1),
(969,8,1),
(970,9,1),
(971,10,1),
(972,6,1),
(973,7,1),
(974,8,1),
(975,9,1),
(976,10,1),
(977,6,1),
(978,7,1),
(979,8,1),
(980,9,1),
(981,10,1),
(982,6,1),
(983,7,1),
(984,8,1),
(985,9,1),
(986,10,1),
(987,6,1),
(988,7,1),
(989,8,1),
(990,9,1),
(991,10,1),
(992,6,1),
(993,7,1),
(994,8,1),
(995,9,1),
(996,10,1),
(997,6,1),
(998,7,1),
(999,8,1),
(1000,9,1),
(1001,10,1),
(1002,6,1),
(1003,7,1),
(1004,8,1),
(1005,9,1),
(1006,10,1),
(1007,6,1),
(1008,7,1),
(1009,8,1),
(1010,9,1),
(1011,10,1),
(1012,6,1),
(1013,7,1),
(1014,8,1),
(1015,9,1),
(1016,10,1),
(1017,6,1),
(1018,7,1),
(1019,8,1),
(1020,9,1),
(1021,10,1),
(1022,6,1),
(1023,7,1),
(1024,8,1),
(1025,9,1),
(1026,10,1),
(1027,6,1),
(1028,7,1),
(1029,8,1),
(1030,9,1),
(1031,10,1),
(1032,6,1),
(1033,7,1),
(1034,8,1),
(1035,9,1),
(1036,10,1),
(1037,6,1),
(1038,7,1),
(1039,8,1),
(1040,9,1),
(1041,10,1),
(1042,6,1),
(1043,7,1),
(1044,8,1),
(1045,9,1),
(1046,10,1),
(1047,6,1),
(1048,7,1),
(1049,8,1),
(1050,9,1),
(1051,10,1),
(1052,6,1),
(1053,7,1),
(1054,8,1),
(1055,9,1),
(1056,10,1),
(1057,6,1),
(1058,7,1),
(1059,8,1),
(1060,9,1),
(1061,10,1),
(1062,6,1),
(1063,7,1),
(1064,8,1),
(1065,9,1),
(1066,10,1),
(1067,6,1),
(1068,7,1),
(1069,8,1),
(1070,9,1),
(1071,10,1),
(1072,6,1),
(1073,7,1),
(1074,8,1),
(1075,9,1),
(1076,10,1),
(1077,6,1),
(1078,7,1),
(1079,8,1),
(1080,9,1),
(1081,10,1),
(1082,6,1),
(1083,7,1),
(1084,8,1),
(1085,9,1),
(1086,10,1),
(1087,6,1),
(1088,7,1),
(1089,8,1),
(1090,9,1),
(1091,10,1),
(1092,6,1),
(1093,7,1),
(1094,8,1),
(1095,9,1),
(1096,10,1),
(1097,6,1),
(1098,7,1),
(1099,8,1),
(1100,9,1),
(1101,10,1),
(1102,6,1),
(1103,7,1),
(1104,8,1),
(1105,9,1),
(1106,10,1),
(1107,6,1),
(1108,7,1),
(1109,8,1),
(1110,9,1),
(1111,10,1),
(1112,6,1),
(1113,7,1),
(1114,8,1),
(1115,9,1),
(1116,10,1),
(1117,6,1),
(1118,7,1),
(1119,8,1),
(1120,9,1),
(1121,10,1),
(1122,6,1),
(1123,7,1),
(1124,8,1),
(1125,9,1),
(1126,10,1),
(1127,6,1),
(1128,7,1),
(1129,8,1),
(1130,9,1),
(1131,10,1),
(1132,6,1),
(1133,7,1),
(1134,8,1),
(1135,9,1),
(1136,10,1),
(1137,6,1),
(1138,7,1),
(1139,8,1),
(1140,9,1),
(1141,10,1),
(1142,6,1),
(1143,7,1),
(1144,8,1),
(1145,9,1),
(1146,10,1),
(1147,6,1),
(1148,7,1),
(1149,8,1),
(1150,9,1),
(1151,10,1),
(1152,6,1),
(1153,7,1),
(1154,8,1),
(1155,9,1),
(1156,10,1),
(1157,6,1),
(1158,7,1),
(1159,8,1),
(1160,9,1),
(1161,10,1),
(1162,6,1),
(1163,7,1),
(1164,8,1),
(1165,9,1),
(1166,10,1),
(1167,6,1),
(1168,7,1),
(1169,8,1),
(1170,9,1),
(1171,10,1),
(1172,6,1),
(1173,7,1),
(1174,8,1),
(1175,9,1),
(1176,10,1),
(1177,6,1),
(1178,7,1),
(1179,8,1),
(1180,9,1),
(1181,10,1),
(1182,6,1),
(1183,7,1),
(1184,8,1),
(1185,9,1),
(1186,10,1),
(1187,6,1),
(1188,7,1),
(1189,8,1),
(1190,9,1),
(1191,10,1),
(1192,6,1),
(1193,7,1),
(1194,8,1),
(1195,9,1),
(1196,10,1),
(1197,6,1),
(1198,7,1),
(1199,8,1),
(1200,9,1),
(1201,10,1),
(1202,6,1),
(1203,7,1),
(1204,8,1),
(1205,9,1),
(1206,10,1),
(1207,6,1),
(1208,7,1),
(1209,8,1),
(1210,9,1),
(1211,10,1),
(1212,6,1),
(1213,7,1),
(1214,8,1),
(1215,9,1),
(1216,10,1),
(1217,6,1),
(1218,7,1),
(1219,8,1),
(1220,9,1),
(1221,10,1),
(1222,6,1),
(1223,7,1),
(1224,8,1),
(1225,9,1),
(1226,10,1),
(1227,6,1),
(1228,7,1),
(1229,8,1),
(1230,9,1),
(1231,10,1),
(1232,6,1),
(1233,7,1),
(1234,8,1),
(1235,9,1),
(1236,10,1),
(1237,6,1),
(1238,7,1),
(1239,8,1),
(1240,9,1),
(1241,10,1),
(1242,6,1),
(1243,7,1),
(1244,8,1),
(1245,9,1),
(1246,10,1),
(1247,6,1),
(1248,7,1),
(1249,8,1),
(1250,9,1),
(1251,10,1),
(1252,6,1),
(1253,7,1),
(1254,8,1),
(1255,9,1),
(1256,10,1),
(1257,6,1),
(1258,7,1),
(1259,8,1),
(1260,9,1),
(1261,10,1),
(1262,6,1),
(1263,7,1),
(1264,8,1),
(1265,9,1),
(1266,10,1),
(1267,6,1),
(1268,7,1),
(1269,8,1),
(1270,9,1),
(1271,10,1),
(1272,6,1),
(1273,7,1),
(1274,8,1),
(1275,9,1),
(1276,10,1),
(1277,6,1),
(1278,7,1),
(1279,8,1),
(1280,9,1),
(1281,10,1),
(1282,6,1),
(1283,7,1),
(1284,8,1),
(1285,9,1),
(1286,10,1),
(1287,6,1),
(1288,7,1),
(1289,8,1),
(1290,9,1),
(1291,10,1),
(1292,6,1),
(1293,7,1),
(1294,8,1),
(1295,9,1),
(1296,10,1),
(1297,6,1),
(1298,7,1),
(1299,8,1),
(1300,9,1),
(1301,10,1),
(1302,6,1),
(1303,7,1),
(1304,8,1),
(1305,9,1),
(1306,10,1),
(1307,6,1),
(1308,7,1),
(1309,8,1),
(1310,9,1),
(1311,10,1),
(1312,6,1),
(1313,7,1),
(1314,8,1),
(1315,9,1),
(1316,10,1),
(1317,6,1),
(1318,7,1),
(1319,8,1),
(1320,9,1),
(1321,10,1),
(1322,6,1),
(1323,7,1),
(1324,8,1),
(1325,9,1),
(1326,10,1),
(1327,6,1),
(1328,7,1),
(1329,8,1),
(1330,9,1),
(1331,10,1),
(1332,6,1),
(1333,7,1),
(1334,8,1),
(1335,9,1),
(1336,10,1),
(1337,6,1),
(1338,7,1),
(1339,8,1),
(1340,9,1),
(1341,10,1),
(1342,6,1),
(1343,7,1),
(1344,8,1),
(1345,9,1),
(1346,10,1),
(1347,6,1),
(1348,7,1),
(1349,8,1),
(1350,9,1),
(1351,10,1),
(1352,6,1),
(1353,7,1),
(1354,8,1),
(1355,9,1),
(1356,10,1),
(1357,6,1),
(1358,7,1),
(1359,8,1),
(1360,9,1),
(1361,10,1),
(1362,6,1),
(1363,7,1),
(1364,8,1),
(1365,9,1),
(1366,10,1),
(1367,6,1),
(1368,7,1),
(1369,8,1),
(1370,9,1),
(1371,10,1),
(1372,6,1),
(1373,7,1),
(1374,8,1),
(1375,9,1),
(1376,10,1),
(1377,6,1),
(1378,7,1),
(1379,8,1),
(1380,9,1),
(1381,10,1),
(1382,6,1),
(1383,7,1),
(1384,8,1),
(1385,9,1),
(1386,10,1),
(1387,6,1),
(1388,7,1),
(1389,8,1),
(1390,9,1),
(1391,10,1),
(1392,6,1),
(1393,7,1),
(1394,8,1),
(1395,9,1),
(1396,10,1),
(1397,6,1),
(1398,7,1),
(1399,8,1),
(1400,9,1),
(1401,10,1),
(1402,6,1),
(1403,7,1),
(1404,8,1),
(1405,9,1),
(1406,10,1),
(1407,6,1),
(1408,7,1),
(1409,8,1),
(1410,9,1),
(1411,10,1),
(1412,6,1),
(1413,7,1),
(1414,8,1),
(1415,9,1),
(1416,10,1),
(1417,6,1),
(1418,7,1),
(1419,8,1),
(1420,9,1),
(1421,10,1),
(1422,6,1),
(1423,7,1),
(1424,8,1),
(1425,9,1),
(1426,10,1),
(1427,6,1),
(1428,7,1),
(1429,8,1),
(1430,9,1),
(1431,10,1),
(1432,6,1),
(1433,7,1),
(1434,8,1),
(1435,9,1),
(1436,10,1),
(1437,6,1),
(1438,7,1),
(1439,8,1),
(1440,9,1),
(1441,10,1),
(1442,6,1),
(1443,7,1),
(1444,8,1),
(1445,9,1),
(1446,10,1),
(1447,6,1),
(1448,7,1),
(1449,8,1),
(1450,9,1),
(1451,10,1),
(1452,6,1),
(1453,7,1),
(1454,8,1),
(1455,9,1),
(1456,10,1),
(1457,6,1),
(1458,7,1),
(1459,8,1),
(1460,9,1),
(1461,10,1),
(1462,6,1),
(1463,7,1),
(1464,8,1),
(1465,9,1),
(1466,10,1),
(1467,6,1),
(1468,7,1),
(1469,8,1),
(1470,9,1),
(1471,10,1),
(1472,6,1),
(1473,7,1),
(1474,8,1),
(1475,9,1),
(1476,10,1),
(1477,6,1),
(1478,7,1),
(1479,8,1),
(1480,9,1),
(1481,10,1),
(1482,6,1),
(1483,7,1),
(1484,8,1),
(1485,9,1),
(1486,10,1),
(1487,6,1),
(1488,7,1),
(1489,8,1),
(1490,9,1),
(1491,10,1),
(1492,6,1),
(1493,7,1),
(1494,8,1),
(1495,9,1),
(1496,10,1),
(1497,6,1),
(1498,7,1),
(1499,8,1),
(1500,9,1),
(1501,10,1),
(1502,6,1),
(1503,7,1),
(1504,8,1),
(1505,9,1),
(1506,10,1),
(1507,6,1),
(1508,7,1),
(1509,8,1),
(1510,9,1),
(1511,10,1),
(1512,6,1),
(1513,7,1),
(1514,8,1),
(1515,9,1),
(1516,10,1),
(1517,6,1),
(1518,7,1),
(1519,8,1),
(1520,9,1),
(1521,10,1),
(1522,6,1),
(1523,7,1),
(1524,8,1),
(1525,9,1),
(1526,10,1),
(1527,6,1),
(1528,7,1),
(1529,8,1),
(1530,9,1),
(1531,10,1),
(1532,6,1),
(1533,7,1),
(1534,8,1),
(1535,9,1),
(1536,10,1),
(1537,6,1),
(1538,7,1),
(1539,8,1),
(1540,9,1),
(1541,10,1),
(1542,6,1),
(1543,7,1),
(1544,8,1),
(1545,9,1),
(1546,10,1),
(1547,6,1),
(1548,7,1),
(1549,8,1),
(1550,9,1),
(1551,10,1),
(1552,6,1),
(1553,7,1),
(1554,8,1),
(1555,9,1),
(1556,10,1),
(1557,6,1),
(1558,7,1),
(1559,8,1),
(1560,9,1),
(1561,10,1),
(1562,6,1),
(1563,7,1),
(1564,8,1),
(1565,9,1),
(1566,10,1),
(1567,6,1),
(1568,7,1),
(1569,8,1),
(1570,9,1),
(1571,10,1),
(1572,6,1),
(1573,7,1),
(1574,8,1),
(1575,9,1),
(1576,10,1),
(1577,6,1),
(1578,7,1),
(1579,8,1),
(1580,9,1),
(1581,10,1),
(1582,6,1),
(1583,7,1),
(1584,8,1),
(1585,9,1),
(1586,10,1),
(1587,6,1),
(1588,7,1),
(1589,8,1),
(1590,9,1),
(1591,10,1),
(1592,6,1),
(1593,7,1),
(1594,8,1),
(1595,9,1),
(1596,10,1),
(1597,6,1),
(1598,7,1),
(1599,8,1),
(1600,9,1),
(1601,10,1),
(1602,6,1),
(1603,7,1),
(1604,8,1),
(1605,9,1),
(1606,10,1),
(1607,6,1),
(1608,7,1),
(1609,8,1),
(1610,9,1),
(1611,10,1),
(1612,6,1),
(1613,7,1),
(1614,8,1),
(1615,9,1),
(1616,10,1),
(1617,6,1),
(1618,7,1),
(1619,8,1),
(1620,9,1),
(1621,10,1),
(1622,6,1),
(1623,7,1),
(1624,8,1),
(1625,9,1),
(1626,10,1),
(1627,6,1),
(1628,7,1),
(1629,8,1),
(1630,9,1),
(1631,10,1),
(1632,6,1),
(1633,7,1),
(1634,8,1),
(1635,9,1),
(1636,10,1),
(1637,6,1),
(1638,7,1),
(1639,8,1),
(1640,9,1),
(1641,10,1),
(1642,6,1),
(1643,7,1),
(1644,8,1),
(1645,9,1),
(1646,10,1),
(1647,6,1),
(1648,7,1),
(1649,8,1),
(1650,9,1),
(1651,10,1),
(1652,6,1),
(1653,7,1),
(1654,8,1),
(1655,9,1),
(1656,10,1),
(1657,6,1),
(1658,7,1),
(1659,8,1),
(1660,9,1),
(1661,10,1),
(1662,6,1),
(1663,7,1),
(1664,8,1),
(1665,9,1),
(1666,10,1),
(1667,6,1),
(1668,7,1),
(1669,8,1),
(1670,9,1),
(1671,10,1),
(1672,6,1),
(1673,7,1),
(1674,8,1),
(1675,9,1),
(1676,10,1),
(1677,6,1),
(1678,7,1),
(1679,8,1),
(1680,9,1),
(1681,10,1),
(1682,6,1),
(1683,7,1),
(1684,8,1),
(1685,9,1),
(1686,10,1),
(1687,6,1),
(1688,7,1),
(1689,8,1),
(1690,9,1),
(1691,10,1),
(1692,6,1),
(1693,7,1),
(1694,8,1),
(1695,9,1),
(1696,10,1),
(1697,6,1),
(1698,7,1),
(1699,8,1),
(1700,9,1),
(1701,10,1),
(1702,6,1),
(1703,7,1),
(1704,8,1),
(1705,9,1),
(1706,10,1),
(1707,6,1),
(1708,7,1),
(1709,8,1),
(1710,9,1),
(1711,10,1),
(1712,6,1),
(1713,7,1),
(1714,8,1),
(1715,9,1),
(1716,10,1),
(1717,6,1),
(1718,7,1),
(1719,8,1),
(1720,9,1),
(1721,10,1),
(1722,6,1),
(1723,7,1),
(1724,8,1),
(1725,9,1),
(1726,10,1),
(1727,6,1),
(1728,7,1),
(1729,8,1),
(1730,9,1),
(1731,10,1),
(1732,6,1),
(1733,7,1),
(1734,8,1),
(1735,9,1),
(1736,10,1),
(1737,6,1),
(1738,7,1),
(1739,8,1),
(1740,9,1),
(1741,10,1),
(1742,6,1),
(1743,7,1),
(1744,8,1),
(1745,9,1),
(1746,10,1),
(1747,6,1),
(1748,7,1),
(1749,8,1),
(1750,9,1),
(1751,10,1),
(1752,6,1),
(1753,7,1),
(1754,8,1),
(1755,9,1),
(1756,10,1),
(1757,6,1),
(1758,7,1),
(1759,8,1),
(1760,9,1),
(1761,10,1),
(1762,6,1),
(1763,7,1),
(1764,8,1),
(1765,9,1),
(1766,10,1),
(1767,6,1),
(1768,7,1),
(1769,8,1),
(1770,9,1),
(1771,10,1),
(1772,6,1),
(1773,7,1),
(1774,8,1),
(1775,9,1),
(1776,10,1),
(1777,6,1),
(1778,7,1),
(1779,8,1),
(1780,9,1),
(1781,10,1),
(1782,6,1),
(1783,7,1),
(1784,8,1),
(1785,9,1),
(1786,10,1),
(1787,6,1),
(1788,7,1),
(1789,8,1),
(1790,9,1),
(1791,10,1),
(1792,6,1),
(1793,7,1),
(1794,8,1),
(1795,9,1),
(1796,10,1),
(1797,6,1),
(1798,7,1),
(1799,8,1),
(1800,9,1),
(1801,10,1),
(1802,6,1),
(1803,7,1),
(1804,8,1),
(1805,9,1),
(1806,10,1),
(1807,6,1),
(1808,7,1),
(1809,8,1),
(1810,9,1),
(1811,10,1),
(1812,6,1),
(1813,7,1),
(1814,8,1),
(1815,9,1),
(1816,10,1),
(1817,6,1),
(1818,7,1),
(1819,8,1),
(1820,9,1),
(1821,10,1),
(1822,6,1),
(1823,7,1),
(1824,8,1),
(1825,9,1),
(1826,10,1),
(1827,6,1),
(1828,7,1),
(1829,8,1),
(1830,9,1),
(1831,10,1),
(1832,6,1),
(1833,7,1),
(1834,8,1),
(1835,9,1),
(1836,10,1),
(1837,6,1),
(1838,7,1),
(1839,8,1),
(1840,9,1),
(1841,10,1),
(1842,6,1),
(1843,7,1),
(1844,8,1),
(1845,9,1),
(1846,10,1),
(1847,6,1),
(1848,7,1),
(1849,8,1),
(1850,9,1),
(1851,10,1),
(1852,6,1),
(1853,7,1),
(1854,8,1),
(1855,9,1),
(1856,10,1),
(1857,6,1),
(1858,7,1),
(1859,8,1),
(1860,9,1),
(1861,10,1),
(1862,6,1),
(1863,7,1),
(1864,8,1),
(1865,9,1),
(1866,10,1),
(1867,6,1),
(1868,7,1),
(1869,8,1),
(1870,9,1),
(1871,10,1),
(1872,6,1),
(1873,7,1),
(1874,8,1),
(1875,9,1),
(1876,10,1),
(1877,6,1),
(1878,7,1),
(1879,8,1),
(1880,9,1),
(1881,10,1),
(1882,6,1),
(1883,7,1),
(1884,8,1),
(1885,9,1),
(1886,10,1),
(1887,6,1),
(1888,7,1),
(1889,8,1),
(1890,9,1),
(1891,10,1),
(1892,6,1),
(1893,7,1),
(1894,8,1),
(1895,9,1),
(1896,10,1),
(1897,6,1),
(1898,7,1),
(1899,8,1),
(1900,9,1),
(1901,10,1),
(1902,6,1),
(1903,7,1),
(1904,8,1),
(1905,9,1),
(1906,10,1),
(1907,6,1),
(1908,7,1),
(1909,8,1),
(1910,9,1),
(1911,10,1),
(1912,6,1),
(1913,7,1),
(1914,8,1),
(1915,9,1),
(1916,10,1),
(1917,6,1),
(1918,7,1),
(1919,8,1),
(1920,9,1),
(1921,10,1),
(1922,6,1),
(1923,7,1),
(1924,8,1),
(1925,9,1),
(1926,10,1),
(1927,6,1),
(1928,7,1),
(1929,8,1),
(1930,9,1),
(1931,10,1),
(1932,6,1),
(1933,7,1),
(1934,8,1),
(1935,9,1),
(1936,10,1),
(1937,6,1),
(1938,7,1),
(1939,8,1),
(1940,9,1),
(1941,10,1),
(1942,6,1),
(1943,7,1),
(1944,8,1),
(1945,9,1),
(1946,10,1),
(1947,6,1),
(1948,7,1),
(1949,8,1),
(1950,9,1),
(1951,10,1),
(1952,6,1),
(1953,7,1),
(1954,8,1),
(1955,9,1),
(1956,10,1),
(1957,6,1),
(1958,7,1),
(1959,8,1),
(1960,9,1),
(1961,10,1),
(1962,6,1),
(1963,7,1),
(1964,8,1),
(1965,9,1),
(1966,10,1),
(1967,6,1),
(1968,7,1),
(1969,8,1),
(1970,9,1),
(1971,10,1),
(1972,6,1),
(1973,7,1),
(1974,8,1),
(1975,9,1),
(1976,10,1),
(1977,6,1),
(1978,7,1),
(1979,8,1),
(1980,9,1),
(1981,10,1),
(1982,6,1),
(1983,7,1),
(1984,8,1),
(1985,9,1),
(1986,10,1),
(1987,6,1),
(1988,7,1),
(1989,8,1),
(1990,9,1),
(1991,10,1),
(1992,6,1),
(1993,7,1),
(1994,8,1),
(1995,9,1),
(1996,10,1),
(1997,6,1),
(1998,7,1),
(1999,8,1),
(2000,9,1),
(2001,10,1),
(2002,6,1),
(2003,7,1),
(2004,8,1),
(2005,9,1),
(2006,10,1),
(2007,6,1),
(2008,7,1),
(2009,8,1),
(2010,9,1),
(2011,10,1),
(2012,6,1),
(2013,7,1),
(2014,8,1),
(2015,9,1),
(2016,10,1),
(2017,6,1),
(2018,7,1),
(2019,8,1),
(2020,9,1),
(2021,10,1),
(2022,6,1),
(2023,7,1),
(2024,8,1),
(2025,9,1),
(2026,10,1),
(2027,6,1),
(2028,7,1),
(2029,8,1),
(2030,9,1),
(2031,10,1),
(2032,6,1),
(2033,7,1),
(2034,8,1),
(2035,9,1),
(2036,10,1),
(2037,6,1),
(2038,7,1),
(2039,8,1),
(2040,9,1),
(2041,10,1),
(2042,6,1),
(2043,7,1),
(2044,8,1),
(2045,9,1),
(2046,10,1),
(2047,6,1),
(2048,7,1),
(2049,8,1),
(2050,9,1),
(2051,10,1),
(2052,6,1),
(2053,7,1),
(2054,8,1),
(2055,9,1),
(2056,10,1),
(2057,6,1),
(2058,7,1),
(2059,8,1),
(2060,9,1),
(2061,10,1),
(2062,6,1),
(2063,7,1),
(2064,8,1),
(2065,9,1),
(2066,10,1),
(2067,6,1),
(2068,7,1),
(2069,8,1),
(2070,9,1),
(2071,10,1),
(2072,6,1),
(2073,7,1),
(2074,8,1),
(2075,9,1),
(2076,10,1),
(2077,6,1),
(2078,7,1),
(2079,8,1),
(2080,9,1),
(2081,10,1),
(2082,6,1),
(2083,7,1),
(2084,8,1),
(2085,9,1),
(2086,10,1),
(2087,6,1),
(2088,7,1),
(2089,8,1),
(2090,9,1),
(2091,10,1),
(2092,6,1),
(2093,7,1),
(2094,8,1),
(2095,9,1),
(2096,10,1),
(2097,6,1),
(2098,7,1),
(2099,8,1),
(2100,9,1),
(2101,10,1),
(2102,6,1),
(2103,7,1),
(2104,8,1),
(2105,9,1),
(2106,10,1),
(2107,6,1),
(2108,7,1),
(2109,8,1),
(2110,9,1),
(2111,10,1),
(2112,6,1),
(2113,7,1),
(2114,8,1),
(2115,9,1),
(2116,10,1),
(2117,6,1),
(2118,7,1),
(2119,8,1),
(2120,9,1),
(2121,10,1),
(2122,6,1),
(2123,7,1),
(2124,8,1),
(2125,9,1),
(2126,10,1),
(2127,6,1),
(2128,7,1),
(2129,8,1),
(2130,9,1),
(2131,10,1),
(2132,6,1),
(2133,7,1),
(2134,8,1),
(2135,9,1),
(2136,10,1),
(2137,6,1),
(2138,7,1),
(2139,8,1),
(2140,9,1),
(2141,10,1),
(2142,6,1),
(2143,7,1),
(2144,8,1),
(2145,9,1),
(2146,10,1),
(2147,6,1),
(2148,7,1),
(2149,8,1),
(2150,9,1),
(2151,10,1),
(2152,6,1),
(2153,7,1),
(2154,8,1),
(2155,9,1),
(2156,10,1),
(2157,6,1),
(2158,7,1),
(2159,8,1),
(2160,9,1),
(2161,10,1);

/* Table structure for table `ps_feature_value_lang` */
DROP TABLE IF EXISTS `ps_feature_value_lang`;

CREATE TABLE `ps_feature_value_lang` (
  `id_feature_value` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_feature_value`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value_lang` */
INSERT INTO `ps_feature_value_lang` VALUES
(31,5,'L'),
(31,4,'L'),
(31,3,'L'),
(31,2,'L'),
(31,1,'L'),
(37,1,'5\"'),
(36,5,'XL'),
(36,4,'XL'),
(36,3,'XL'),
(39,3,'5\"'),
(39,2,'5\"'),
(39,1,'5\"'),
(38,5,'10\"'),
(30,5,'0.5 kg'),
(30,4,'0.5 kg'),
(30,3,'0.5 kg'),
(30,2,'0.5 kg'),
(30,1,'0.5 kg'),
(36,2,'XL'),
(36,1,'XL'),
(35,5,'1 kg'),
(35,4,'1 kg'),
(38,4,'10\"'),
(38,3,'10\"'),
(38,2,'10\"'),
(38,1,'10\"'),
(28,5,'15\"'),
(28,4,'15\"'),
(28,3,'15\"'),
(28,2,'15\"'),
(28,1,'15\"'),
(27,5,'10\"'),
(27,4,'10\"'),
(27,3,'10\"'),
(27,2,'10\"'),
(27,1,'10\"'),
(34,4,'15\"'),
(34,3,'15\"'),
(34,2,'15\"'),
(34,1,'15\"'),
(33,5,'5\"'),
(33,4,'5\"'),
(33,3,'5\"'),
(33,2,'5\"'),
(33,1,'5\"'),
(32,5,'15\"'),
(32,4,'15\"'),
(32,3,'15\"'),
(32,2,'15\"'),
(32,1,'15\"'),
(29,5,'10\"'),
(29,4,'10\"'),
(29,3,'10\"'),
(29,2,'10\"'),
(29,1,'10\"'),
(35,3,'1 kg'),
(35,2,'1 kg'),
(35,1,'1 kg'),
(34,5,'15\"'),
(37,5,'5\"'),
(37,4,'5\"'),
(37,3,'5\"'),
(37,2,'5\"'),
(39,4,'5\"'),
(39,5,'5\"'),
(40,1,'0.3 kg'),
(40,2,'0.3 kg'),
(40,3,'0.3 kg'),
(40,4,'0.3 kg'),
(40,5,'0.3 kg'),
(41,1,'XXL'),
(41,2,'XXL'),
(41,3,'XXL'),
(41,4,'XXL'),
(41,5,'XXL'),
(42,1,'10\"'),
(42,2,'10\"'),
(42,3,'10\"'),
(42,4,'10\"'),
(42,5,'10\"'),
(43,1,'15\"'),
(43,2,'15\"'),
(43,3,'15\"'),
(43,4,'15\"'),
(43,5,'15\"'),
(44,1,'10\"'),
(44,2,'10\"'),
(44,3,'10\"'),
(44,4,'10\"'),
(44,5,'10\"'),
(45,1,'2 kg'),
(45,2,'2 kg'),
(45,3,'2 kg'),
(45,4,'2 kg'),
(45,5,'2 kg'),
(46,1,'L'),
(46,2,'L'),
(46,3,'L'),
(46,4,'L'),
(46,5,'L'),
(47,1,'15\"'),
(47,2,'15\"'),
(47,3,'15\"'),
(47,4,'15\"'),
(47,5,'15\"'),
(48,1,'10\"'),
(48,2,'10\"'),
(48,3,'10\"'),
(48,4,'10\"'),
(48,5,'10\"'),
(49,1,'15\"'),
(49,2,'15\"'),
(49,3,'15\"'),
(49,4,'15\"'),
(49,5,'15\"'),
(50,1,'0.5 kg'),
(50,2,'0.5 kg'),
(50,3,'0.5 kg'),
(50,4,'0.5 kg'),
(50,5,'0.5 kg'),
(51,1,'XL'),
(51,2,'XL'),
(51,3,'XL'),
(51,4,'XL'),
(51,5,'XL'),
(52,1,'5\"'),
(52,2,'5\"'),
(52,3,'5\"'),
(52,4,'5\"'),
(52,5,'5\"'),
(53,1,'15\"'),
(53,2,'15\"'),
(53,3,'15\"'),
(53,4,'15\"'),
(53,5,'15\"'),
(54,1,'10\"'),
(54,2,'10\"'),
(54,3,'10\"'),
(54,4,'10\"'),
(54,5,'10\"'),
(55,1,'1 kg'),
(55,2,'1 kg'),
(55,3,'1 kg'),
(55,4,'1 kg'),
(55,5,'1 kg'),
(56,1,'M'),
(56,2,'M'),
(56,3,'M'),
(56,4,'M'),
(56,5,'M'),
(57,1,'5\"'),
(57,2,'5\"'),
(57,3,'5\"'),
(57,4,'5\"'),
(57,5,'5\"'),
(58,1,'5\"'),
(58,2,'5\"'),
(58,3,'5\"'),
(58,4,'5\"'),
(58,5,'5\"'),
(59,1,'15\"'),
(59,2,'15\"'),
(59,3,'15\"'),
(59,4,'15\"'),
(59,5,'15\"'),
(60,1,'0.3 kg'),
(60,2,'0.3 kg'),
(60,3,'0.3 kg'),
(60,4,'0.3 kg'),
(60,5,'0.3 kg'),
(61,1,'L'),
(61,2,'L'),
(61,3,'L'),
(61,4,'L'),
(61,5,'L'),
(62,1,'10\"'),
(62,2,'10\"'),
(62,3,'10\"'),
(62,4,'10\"'),
(62,5,'10\"'),
(63,1,'10\"'),
(63,2,'10\"'),
(63,3,'10\"'),
(63,4,'10\"'),
(63,5,'10\"'),
(64,1,'5\"'),
(64,2,'5\"'),
(64,3,'5\"'),
(64,4,'5\"'),
(64,5,'5\"'),
(65,1,'2 kg'),
(65,2,'2 kg'),
(65,3,'2 kg'),
(65,4,'2 kg'),
(65,5,'2 kg'),
(66,1,'XL'),
(66,2,'XL'),
(66,3,'XL'),
(66,4,'XL'),
(66,5,'XL'),
(67,1,'15\"'),
(67,2,'15\"'),
(67,3,'15\"'),
(67,4,'15\"'),
(67,5,'15\"'),
(68,1,'15\"'),
(68,2,'15\"'),
(68,3,'15\"'),
(68,4,'15\"'),
(68,5,'15\"'),
(69,1,'10\"'),
(69,2,'10\"'),
(69,3,'10\"'),
(69,4,'10\"'),
(69,5,'10\"'),
(70,1,'3 kg'),
(70,2,'3 kg'),
(70,3,'3 kg'),
(70,4,'3 kg'),
(70,5,'3 kg'),
(71,1,'M'),
(71,2,'M'),
(71,3,'M'),
(71,4,'M'),
(71,5,'M'),
(72,1,'5\"'),
(72,2,'5\"'),
(72,3,'5\"'),
(72,4,'5\"'),
(72,5,'5\"'),
(73,1,'10\"'),
(73,2,'10\"'),
(73,3,'10\"'),
(73,4,'10\"'),
(73,5,'10\"'),
(74,1,'15\"'),
(74,2,'15\"'),
(74,3,'15\"'),
(74,4,'15\"'),
(74,5,'15\"'),
(75,1,'5 kg'),
(75,2,'5 kg'),
(75,3,'5 kg'),
(75,4,'5 kg'),
(75,5,'5 kg'),
(76,1,'M'),
(76,2,'M'),
(76,3,'M'),
(76,4,'M'),
(76,5,'M'),
(77,1,'10\"'),
(77,2,'10\"'),
(77,3,'10\"'),
(77,4,'10\"'),
(77,5,'10\"'),
(78,1,'15\"'),
(78,2,'15\"'),
(78,3,'15\"'),
(78,4,'15\"'),
(78,5,'15\"'),
(79,1,'10\"'),
(79,2,'10\"'),
(79,3,'10\"'),
(79,4,'10\"'),
(79,5,'10\"'),
(80,1,'0.5 kg'),
(80,2,'0.5 kg'),
(80,3,'0.5 kg'),
(80,4,'0.5 kg'),
(80,5,'0.5 kg'),
(81,1,'L'),
(81,2,'L'),
(81,3,'L'),
(81,4,'L'),
(81,5,'L'),
(82,1,'15\"'),
(82,2,'15\"'),
(82,3,'15\"'),
(82,4,'15\"'),
(82,5,'15\"'),
(83,1,'5\"'),
(83,2,'5\"'),
(83,3,'5\"'),
(83,4,'5\"'),
(83,5,'5\"'),
(84,1,'15\"'),
(84,2,'15\"'),
(84,3,'15\"'),
(84,4,'15\"'),
(84,5,'15\"'),
(85,1,'1 kg'),
(85,2,'1 kg'),
(85,3,'1 kg'),
(85,4,'1 kg'),
(85,5,'1 kg'),
(86,1,'XL'),
(86,2,'XL'),
(86,3,'XL'),
(86,4,'XL'),
(86,5,'XL'),
(87,1,'5\"'),
(87,2,'5\"'),
(87,3,'5\"'),
(87,4,'5\"'),
(87,5,'5\"'),
(88,1,'10\"'),
(88,2,'10\"'),
(88,3,'10\"'),
(88,4,'10\"'),
(88,5,'10\"'),
(89,1,'5\"'),
(89,2,'5\"'),
(89,3,'5\"'),
(89,4,'5\"'),
(89,5,'5\"'),
(90,1,'0.3 kg'),
(90,2,'0.3 kg'),
(90,3,'0.3 kg'),
(90,4,'0.3 kg'),
(90,5,'0.3 kg'),
(91,1,'XXL'),
(91,2,'XXL'),
(91,3,'XXL'),
(91,4,'XXL'),
(91,5,'XXL'),
(92,1,'5\"'),
(92,2,'5\"'),
(92,3,'5\"'),
(92,4,'5\"'),
(92,5,'5\"'),
(93,1,'15\"'),
(93,2,'15\"'),
(93,3,'15\"'),
(93,4,'15\"'),
(93,5,'15\"'),
(94,1,'10\"'),
(94,2,'10\"'),
(94,3,'10\"'),
(94,4,'10\"'),
(94,5,'10\"'),
(95,1,'2 kg'),
(95,2,'2 kg'),
(95,3,'2 kg'),
(95,4,'2 kg'),
(95,5,'2 kg'),
(96,1,'L'),
(96,2,'L'),
(96,3,'L'),
(96,4,'L'),
(96,5,'L'),
(97,1,'10\"'),
(97,2,'10\"'),
(97,3,'10\"'),
(97,4,'10\"'),
(97,5,'10\"'),
(98,1,'10\"'),
(98,2,'10\"'),
(98,3,'10\"'),
(98,4,'10\"'),
(98,5,'10\"'),
(99,1,'10\"'),
(99,2,'10\"'),
(99,3,'10\"'),
(99,4,'10\"'),
(99,5,'10\"'),
(100,1,'0.5 kg'),
(100,2,'0.5 kg'),
(100,3,'0.5 kg'),
(100,4,'0.5 kg'),
(100,5,'0.5 kg'),
(101,1,'XL'),
(101,2,'XL'),
(101,3,'XL'),
(101,4,'XL'),
(101,5,'XL'),
(102,1,'15\"'),
(102,2,'15\"'),
(102,3,'15\"'),
(102,4,'15\"'),
(102,5,'15\"'),
(103,1,'15\"'),
(103,2,'15\"'),
(103,3,'15\"'),
(103,4,'15\"'),
(103,5,'15\"'),
(104,1,'15\"'),
(104,2,'15\"'),
(104,3,'15\"'),
(104,4,'15\"'),
(104,5,'15\"'),
(105,1,'1 kg'),
(105,2,'1 kg'),
(105,3,'1 kg'),
(105,4,'1 kg'),
(105,5,'1 kg'),
(106,1,'M'),
(106,2,'M'),
(106,3,'M'),
(106,4,'M'),
(106,5,'M'),
(107,1,'15\"'),
(107,2,'15\"'),
(107,3,'15\"'),
(107,4,'15\"'),
(107,5,'15\"'),
(108,1,'10\"'),
(108,2,'10\"'),
(108,3,'10\"'),
(108,4,'10\"'),
(108,5,'10\"'),
(109,1,'15\"'),
(109,2,'15\"'),
(109,3,'15\"'),
(109,4,'15\"'),
(109,5,'15\"'),
(110,1,'2 kg'),
(110,2,'2 kg'),
(110,3,'2 kg'),
(110,4,'2 kg'),
(110,5,'2 kg'),
(111,1,'XL'),
(111,2,'XL'),
(111,3,'XL'),
(111,4,'XL'),
(111,5,'XL'),
(112,1,'5\"'),
(112,2,'5\"'),
(112,3,'5\"'),
(112,4,'5\"'),
(112,5,'5\"'),
(113,1,'15\"'),
(113,2,'15\"'),
(113,3,'15\"'),
(113,4,'15\"'),
(113,5,'15\"'),
(114,1,'5\"'),
(114,2,'5\"'),
(114,3,'5\"'),
(114,4,'5\"'),
(114,5,'5\"'),
(115,1,'3 kg'),
(115,2,'3 kg'),
(115,3,'3 kg'),
(115,4,'3 kg'),
(115,5,'3 kg'),
(116,1,'M'),
(116,2,'M'),
(116,3,'M'),
(116,4,'M'),
(116,5,'M'),
(117,1,'5\"'),
(117,2,'5\"'),
(117,3,'5\"'),
(117,4,'5\"'),
(117,5,'5\"'),
(118,1,'10\"'),
(118,2,'10\"'),
(118,3,'10\"'),
(118,4,'10\"'),
(118,5,'10\"'),
(119,1,'15\"'),
(119,2,'15\"'),
(119,3,'15\"'),
(119,4,'15\"'),
(119,5,'15\"'),
(120,1,'5 kg'),
(120,2,'5 kg'),
(120,3,'5 kg'),
(120,4,'5 kg'),
(120,5,'5 kg'),
(121,1,'M'),
(121,2,'M'),
(121,3,'M'),
(121,4,'M'),
(121,5,'M'),
(122,1,'10\"'),
(122,2,'10\"'),
(122,3,'10\"'),
(122,4,'10\"'),
(122,5,'10\"'),
(123,1,'15\"'),
(123,2,'15\"'),
(123,3,'15\"'),
(123,4,'15\"'),
(123,5,'15\"'),
(124,1,'10\"'),
(124,2,'10\"'),
(124,3,'10\"'),
(124,4,'10\"'),
(124,5,'10\"'),
(125,1,'0.5 kg'),
(125,2,'0.5 kg'),
(125,3,'0.5 kg'),
(125,4,'0.5 kg'),
(125,5,'0.5 kg'),
(126,1,'L'),
(126,2,'L'),
(126,3,'L'),
(126,4,'L'),
(126,5,'L'),
(127,1,'15\"'),
(127,2,'15\"'),
(127,3,'15\"'),
(127,4,'15\"'),
(127,5,'15\"'),
(128,1,'5\"'),
(128,2,'5\"'),
(128,3,'5\"'),
(128,4,'5\"'),
(128,5,'5\"'),
(129,1,'15\"'),
(129,2,'15\"'),
(129,3,'15\"'),
(129,4,'15\"'),
(129,5,'15\"'),
(130,1,'1 kg'),
(130,2,'1 kg'),
(130,3,'1 kg'),
(130,4,'1 kg'),
(130,5,'1 kg'),
(131,1,'XL'),
(131,2,'XL'),
(131,3,'XL'),
(131,4,'XL'),
(131,5,'XL'),
(132,1,'5\"'),
(132,2,'5\"'),
(132,3,'5\"'),
(132,4,'5\"'),
(132,5,'5\"'),
(133,1,'10\"'),
(133,2,'10\"'),
(133,3,'10\"'),
(133,4,'10\"'),
(133,5,'10\"'),
(134,1,'5\"'),
(134,2,'5\"'),
(134,3,'5\"'),
(134,4,'5\"'),
(134,5,'5\"'),
(135,1,'0.3 kg'),
(135,2,'0.3 kg'),
(135,3,'0.3 kg'),
(135,4,'0.3 kg'),
(135,5,'0.3 kg'),
(136,1,'XXL'),
(136,2,'XXL'),
(136,3,'XXL'),
(136,4,'XXL'),
(136,5,'XXL'),
(137,1,'10\"'),
(137,2,'10\"'),
(137,3,'10\"'),
(137,4,'10\"'),
(137,5,'10\"'),
(138,1,'15\"'),
(138,2,'15\"'),
(138,3,'15\"'),
(138,4,'15\"'),
(138,5,'15\"'),
(139,1,'10\"'),
(139,2,'10\"'),
(139,3,'10\"'),
(139,4,'10\"'),
(139,5,'10\"'),
(140,1,'2 kg'),
(140,2,'2 kg'),
(140,3,'2 kg'),
(140,4,'2 kg'),
(140,5,'2 kg'),
(141,1,'L'),
(141,2,'L'),
(141,3,'L'),
(141,4,'L'),
(141,5,'L'),
(142,1,'15\"'),
(142,2,'15\"'),
(142,3,'15\"'),
(142,4,'15\"'),
(142,5,'15\"'),
(143,1,'10\"'),
(143,2,'10\"'),
(143,3,'10\"'),
(143,4,'10\"'),
(143,5,'10\"'),
(144,1,'15\"'),
(144,2,'15\"'),
(144,3,'15\"'),
(144,4,'15\"'),
(144,5,'15\"'),
(145,1,'0.5 kg'),
(145,2,'0.5 kg'),
(145,3,'0.5 kg'),
(145,4,'0.5 kg'),
(145,5,'0.5 kg'),
(146,1,'XL'),
(146,2,'XL'),
(146,3,'XL'),
(146,4,'XL'),
(146,5,'XL'),
(147,1,'5\"'),
(147,2,'5\"'),
(147,3,'5\"'),
(147,4,'5\"'),
(147,5,'5\"'),
(148,1,'15\"'),
(148,2,'15\"'),
(148,3,'15\"'),
(148,4,'15\"'),
(148,5,'15\"'),
(149,1,'10\"'),
(149,2,'10\"'),
(149,3,'10\"'),
(149,4,'10\"'),
(149,5,'10\"'),
(150,1,'1 kg'),
(150,2,'1 kg'),
(150,3,'1 kg'),
(150,4,'1 kg'),
(150,5,'1 kg'),
(151,1,'M'),
(151,2,'M'),
(151,3,'M'),
(151,4,'M'),
(151,5,'M'),
(152,1,'5\"'),
(152,2,'5\"'),
(152,3,'5\"'),
(152,4,'5\"'),
(152,5,'5\"'),
(153,1,'5\"'),
(153,2,'5\"'),
(153,3,'5\"'),
(153,4,'5\"'),
(153,5,'5\"'),
(154,1,'15\"'),
(154,2,'15\"'),
(154,3,'15\"'),
(154,4,'15\"'),
(154,5,'15\"'),
(155,1,'0.3 kg'),
(155,2,'0.3 kg'),
(155,3,'0.3 kg'),
(155,4,'0.3 kg'),
(155,5,'0.3 kg'),
(156,1,'L'),
(156,2,'L'),
(156,3,'L'),
(156,4,'L'),
(156,5,'L'),
(157,1,'10\"'),
(157,2,'10\"'),
(157,3,'10\"'),
(157,4,'10\"'),
(157,5,'10\"'),
(158,1,'10\"'),
(158,2,'10\"'),
(158,3,'10\"'),
(158,4,'10\"'),
(158,5,'10\"'),
(159,1,'5\"'),
(159,2,'5\"'),
(159,3,'5\"'),
(159,4,'5\"'),
(159,5,'5\"'),
(160,1,'2 kg'),
(160,2,'2 kg'),
(160,3,'2 kg'),
(160,4,'2 kg'),
(160,5,'2 kg'),
(161,1,'XL'),
(161,2,'XL'),
(161,3,'XL'),
(161,4,'XL'),
(161,5,'XL'),
(162,1,'15\"'),
(162,2,'15\"'),
(162,3,'15\"'),
(162,4,'15\"'),
(162,5,'15\"'),
(163,1,'15\"'),
(163,2,'15\"'),
(163,3,'15\"'),
(163,4,'15\"'),
(163,5,'15\"'),
(164,1,'10\"'),
(164,2,'10\"'),
(164,3,'10\"'),
(164,4,'10\"'),
(164,5,'10\"'),
(165,1,'3 kg'),
(165,2,'3 kg'),
(165,3,'3 kg'),
(165,4,'3 kg'),
(165,5,'3 kg'),
(166,1,'M'),
(166,2,'M'),
(166,3,'M'),
(166,4,'M'),
(166,5,'M'),
(167,1,'5\"'),
(167,2,'5\"'),
(167,3,'5\"'),
(167,4,'5\"'),
(167,5,'5\"'),
(168,1,'10\"'),
(168,2,'10\"'),
(168,3,'10\"'),
(168,4,'10\"'),
(168,5,'10\"'),
(169,1,'15\"'),
(169,2,'15\"'),
(169,3,'15\"'),
(169,4,'15\"'),
(169,5,'15\"'),
(170,1,'5 kg'),
(170,2,'5 kg'),
(170,3,'5 kg'),
(170,4,'5 kg'),
(170,5,'5 kg'),
(171,1,'M'),
(171,2,'M'),
(171,3,'M'),
(171,4,'M'),
(171,5,'M'),
(172,1,'10\"'),
(172,2,'10\"'),
(172,3,'10\"'),
(172,4,'10\"'),
(172,5,'10\"'),
(173,1,'15\"'),
(173,2,'15\"'),
(173,3,'15\"'),
(173,4,'15\"'),
(173,5,'15\"'),
(174,1,'10\"'),
(174,2,'10\"'),
(174,3,'10\"'),
(174,4,'10\"'),
(174,5,'10\"'),
(175,1,'0.5 kg'),
(175,2,'0.5 kg'),
(175,3,'0.5 kg'),
(175,4,'0.5 kg'),
(175,5,'0.5 kg'),
(176,1,'L'),
(176,2,'L'),
(176,3,'L'),
(176,4,'L'),
(176,5,'L'),
(177,1,'10\"'),
(177,2,'10\"'),
(177,3,'10\"'),
(177,4,'10\"'),
(177,5,'10\"'),
(178,1,'10\"'),
(178,2,'10\"'),
(178,3,'10\"'),
(178,4,'10\"'),
(178,5,'10\"'),
(179,1,'5\"'),
(179,2,'5\"'),
(179,3,'5\"'),
(179,4,'5\"'),
(179,5,'5\"'),
(180,1,'2 kg'),
(180,2,'2 kg'),
(180,3,'2 kg'),
(180,4,'2 kg'),
(180,5,'2 kg'),
(181,1,'M'),
(181,2,'M'),
(181,3,'M'),
(181,4,'M'),
(181,5,'M'),
(182,1,'15\"'),
(182,2,'15\"'),
(182,3,'15\"'),
(182,4,'15\"'),
(182,5,'15\"'),
(183,1,'15\"'),
(183,2,'15\"'),
(183,3,'15\"'),
(183,4,'15\"'),
(183,5,'15\"'),
(184,1,'10\"'),
(184,2,'10\"'),
(184,3,'10\"'),
(184,4,'10\"'),
(184,5,'10\"'),
(185,1,'3 kg'),
(185,2,'3 kg'),
(185,3,'3 kg'),
(185,4,'3 kg'),
(185,5,'3 kg'),
(186,1,'L'),
(186,2,'L'),
(186,3,'L'),
(186,4,'L'),
(186,5,'L'),
(187,1,'5\"'),
(187,2,'5\"'),
(187,3,'5\"'),
(187,4,'5\"'),
(187,5,'5\"'),
(188,1,'10\"'),
(188,2,'10\"'),
(188,3,'10\"'),
(188,4,'10\"'),
(188,5,'10\"'),
(189,1,'15\"'),
(189,2,'15\"'),
(189,3,'15\"'),
(189,4,'15\"'),
(189,5,'15\"'),
(190,1,'5 kg'),
(190,2,'5 kg'),
(190,3,'5 kg'),
(190,4,'5 kg'),
(190,5,'5 kg'),
(191,1,'XL'),
(191,2,'XL'),
(191,3,'XL'),
(191,4,'XL'),
(191,5,'XL'),
(192,1,'10\"'),
(192,2,'10\"'),
(192,3,'10\"'),
(192,4,'10\"'),
(192,5,'10\"'),
(193,1,'15\"'),
(193,2,'15\"'),
(193,3,'15\"'),
(193,4,'15\"'),
(193,5,'15\"'),
(194,1,'10\"'),
(194,2,'10\"'),
(194,3,'10\"'),
(194,4,'10\"'),
(194,5,'10\"'),
(195,1,'0.5 kg'),
(195,2,'0.5 kg'),
(195,3,'0.5 kg'),
(195,4,'0.5 kg'),
(195,5,'0.5 kg'),
(196,1,'XXL'),
(196,2,'XXL'),
(196,3,'XXL'),
(196,4,'XXL'),
(196,5,'XXL'),
(197,1,'15\"'),
(197,2,'15\"'),
(197,3,'15\"'),
(197,4,'15\"'),
(197,5,'15\"'),
(198,1,'5\"'),
(198,2,'5\"'),
(198,3,'5\"'),
(198,4,'5\"'),
(198,5,'5\"'),
(199,1,'15\"'),
(199,2,'15\"'),
(199,3,'15\"'),
(199,4,'15\"'),
(199,5,'15\"'),
(200,1,'1 kg'),
(200,2,'1 kg'),
(200,3,'1 kg'),
(200,4,'1 kg'),
(200,5,'1 kg'),
(201,1,'L'),
(201,2,'L'),
(201,3,'L'),
(201,4,'L'),
(201,5,'L'),
(202,1,'5\"'),
(202,2,'5\"'),
(202,3,'5\"'),
(202,4,'5\"'),
(202,5,'5\"'),
(203,1,'10\"'),
(203,2,'10\"'),
(203,3,'10\"'),
(203,4,'10\"'),
(203,5,'10\"'),
(204,1,'5\"'),
(204,2,'5\"'),
(204,3,'5\"'),
(204,4,'5\"'),
(204,5,'5\"'),
(205,1,'0.3 kg'),
(205,2,'0.3 kg'),
(205,3,'0.3 kg'),
(205,4,'0.3 kg'),
(205,5,'0.3 kg'),
(206,1,'XL'),
(206,2,'XL'),
(206,3,'XL'),
(206,4,'XL'),
(206,5,'XL'),
(207,1,'5\"'),
(207,2,'5\"'),
(207,3,'5\"'),
(207,4,'5\"'),
(207,5,'5\"'),
(208,1,'5\"'),
(208,2,'5\"'),
(208,3,'5\"'),
(208,4,'5\"'),
(208,5,'5\"'),
(209,1,'15\"'),
(209,2,'15\"'),
(209,3,'15\"'),
(209,4,'15\"'),
(209,5,'15\"'),
(210,1,'0.3 kg'),
(210,2,'0.3 kg'),
(210,3,'0.3 kg'),
(210,4,'0.3 kg'),
(210,5,'0.3 kg'),
(211,1,'L'),
(211,2,'L'),
(211,3,'L'),
(211,4,'L'),
(211,5,'L'),
(212,1,'10\"'),
(212,2,'10\"'),
(212,3,'10\"'),
(212,4,'10\"'),
(212,5,'10\"'),
(213,1,'10\"'),
(213,2,'10\"'),
(213,3,'10\"'),
(213,4,'10\"'),
(213,5,'10\"'),
(214,1,'5\"'),
(214,2,'5\"'),
(214,3,'5\"'),
(214,4,'5\"'),
(214,5,'5\"'),
(215,1,'2 kg'),
(215,2,'2 kg'),
(215,3,'2 kg'),
(215,4,'2 kg'),
(215,5,'2 kg'),
(216,1,'XL'),
(216,2,'XL'),
(216,3,'XL'),
(216,4,'XL'),
(216,5,'XL'),
(217,1,'15\"'),
(217,2,'15\"'),
(217,3,'15\"'),
(217,4,'15\"'),
(217,5,'15\"'),
(218,1,'15\"'),
(218,2,'15\"'),
(218,3,'15\"'),
(218,4,'15\"'),
(218,5,'15\"'),
(219,1,'10\"'),
(219,2,'10\"'),
(219,3,'10\"'),
(219,4,'10\"'),
(219,5,'10\"'),
(220,1,'3 kg'),
(220,2,'3 kg'),
(220,3,'3 kg'),
(220,4,'3 kg'),
(220,5,'3 kg'),
(221,1,'M'),
(221,2,'M'),
(221,3,'M'),
(221,4,'M'),
(221,5,'M'),
(222,1,'5\"'),
(222,2,'5\"'),
(222,3,'5\"'),
(222,4,'5\"'),
(222,5,'5\"'),
(223,1,'10\"'),
(223,2,'10\"'),
(223,3,'10\"'),
(223,4,'10\"'),
(223,5,'10\"'),
(224,1,'15\"'),
(224,2,'15\"'),
(224,3,'15\"'),
(224,4,'15\"'),
(224,5,'15\"'),
(225,1,'5 kg'),
(225,2,'5 kg'),
(225,3,'5 kg'),
(225,4,'5 kg'),
(225,5,'5 kg'),
(226,1,'M'),
(226,2,'M'),
(226,3,'M'),
(226,4,'M'),
(226,5,'M'),
(227,1,'5\"'),
(227,2,'5\"'),
(227,3,'5\"'),
(227,4,'5\"'),
(227,5,'5\"'),
(228,1,'15\"'),
(228,2,'15\"'),
(228,3,'15\"'),
(228,4,'15\"'),
(228,5,'15\"'),
(229,1,'5\"'),
(229,2,'5\"'),
(229,3,'5\"'),
(229,4,'5\"'),
(229,5,'5\"'),
(230,1,'3 kg'),
(230,2,'3 kg'),
(230,3,'3 kg'),
(230,4,'3 kg'),
(230,5,'3 kg'),
(231,1,'M'),
(231,2,'M'),
(231,3,'M'),
(231,4,'M'),
(231,5,'M'),
(232,1,'10\"'),
(232,2,'10\"'),
(232,3,'10\"'),
(232,4,'10\"'),
(232,5,'10\"'),
(233,1,'5\"'),
(233,2,'5\"'),
(233,3,'5\"'),
(233,4,'5\"'),
(233,5,'5\"'),
(234,1,'10\"'),
(234,2,'10\"'),
(234,3,'10\"'),
(234,4,'10\"'),
(234,5,'10\"'),
(235,1,'5 kg'),
(235,2,'5 kg'),
(235,3,'5 kg'),
(235,4,'5 kg'),
(235,5,'5 kg'),
(236,1,'L'),
(236,2,'L'),
(236,3,'L'),
(236,4,'L'),
(236,5,'L'),
(237,1,'15\"'),
(237,2,'15\"'),
(237,3,'15\"'),
(237,4,'15\"'),
(237,5,'15\"'),
(238,1,'10\"'),
(238,2,'10\"'),
(238,3,'10\"'),
(238,4,'10\"'),
(238,5,'10\"'),
(239,1,'15\"'),
(239,2,'15\"'),
(239,3,'15\"'),
(239,4,'15\"'),
(239,5,'15\"'),
(240,1,'0.5 kg'),
(240,2,'0.5 kg'),
(240,3,'0.5 kg'),
(240,4,'0.5 kg'),
(240,5,'0.5 kg'),
(241,1,'XL'),
(241,2,'XL'),
(241,3,'XL'),
(241,4,'XL'),
(241,5,'XL'),
(242,1,'5\"'),
(242,2,'5\"'),
(242,3,'5\"'),
(242,4,'5\"'),
(242,5,'5\"'),
(243,1,'15\"'),
(243,2,'15\"'),
(243,3,'15\"'),
(243,4,'15\"'),
(243,5,'15\"'),
(244,1,'5\"'),
(244,2,'5\"'),
(244,3,'5\"'),
(244,4,'5\"'),
(244,5,'5\"'),
(245,1,'1 kg'),
(245,2,'1 kg'),
(245,3,'1 kg'),
(245,4,'1 kg'),
(245,5,'1 kg'),
(246,1,'XXL'),
(246,2,'XXL'),
(246,3,'XXL'),
(246,4,'XXL'),
(246,5,'XXL'),
(247,1,'10\"'),
(247,2,'10\"'),
(247,3,'10\"'),
(247,4,'10\"'),
(247,5,'10\"'),
(248,1,'5\"'),
(248,2,'5\"'),
(248,3,'5\"'),
(248,4,'5\"'),
(248,5,'5\"'),
(249,1,'10\"'),
(249,2,'10\"'),
(249,3,'10\"'),
(249,4,'10\"'),
(249,5,'10\"'),
(250,1,'0.3 kg'),
(250,2,'0.3 kg'),
(250,3,'0.3 kg'),
(250,4,'0.3 kg'),
(250,5,'0.3 kg'),
(251,1,'L'),
(251,2,'L'),
(251,3,'L'),
(251,4,'L'),
(251,5,'L'),
(252,1,'15\"'),
(252,2,'15\"'),
(252,3,'15\"'),
(252,4,'15\"'),
(252,5,'15\"'),
(253,1,'10\"'),
(253,2,'10\"'),
(253,3,'10\"'),
(253,4,'10\"'),
(253,5,'10\"'),
(254,1,'15\"'),
(254,2,'15\"'),
(254,3,'15\"'),
(254,4,'15\"'),
(254,5,'15\"'),
(255,1,'2 kg'),
(255,2,'2 kg'),
(255,3,'2 kg'),
(255,4,'2 kg'),
(255,5,'2 kg'),
(256,1,'XL'),
(256,2,'XL'),
(256,3,'XL'),
(256,4,'XL'),
(256,5,'XL'),
(257,1,'5\"'),
(257,2,'5\"'),
(257,3,'5\"'),
(257,4,'5\"'),
(257,5,'5\"'),
(258,1,'15\"'),
(258,2,'15\"'),
(258,3,'15\"'),
(258,4,'15\"'),
(258,5,'15\"'),
(259,1,'5\"'),
(259,2,'5\"'),
(259,3,'5\"'),
(259,4,'5\"'),
(259,5,'5\"'),
(260,1,'3 kg'),
(260,2,'3 kg'),
(260,3,'3 kg'),
(260,4,'3 kg'),
(260,5,'3 kg'),
(261,1,'M'),
(261,2,'M'),
(261,3,'M'),
(261,4,'M'),
(261,5,'M'),
(262,1,'5\"'),
(262,2,'5\"'),
(262,3,'5\"'),
(262,4,'5\"'),
(262,5,'5\"'),
(263,1,'10\"'),
(263,2,'10\"'),
(263,3,'10\"'),
(263,4,'10\"'),
(263,5,'10\"'),
(264,1,'15\"'),
(264,2,'15\"'),
(264,3,'15\"'),
(264,4,'15\"'),
(264,5,'15\"'),
(265,1,'5 kg'),
(265,2,'5 kg'),
(265,3,'5 kg'),
(265,4,'5 kg'),
(265,5,'5 kg'),
(266,1,'M'),
(266,2,'M'),
(266,3,'M'),
(266,4,'M'),
(266,5,'M'),
(267,1,'10\"'),
(267,2,'10\"'),
(267,3,'10\"'),
(267,4,'10\"'),
(267,5,'10\"'),
(268,1,'15\"'),
(268,2,'15\"'),
(268,3,'15\"'),
(268,4,'15\"'),
(268,5,'15\"'),
(269,1,'10\"'),
(269,2,'10\"'),
(269,3,'10\"'),
(269,4,'10\"'),
(269,5,'10\"'),
(270,1,'0.5 kg'),
(270,2,'0.5 kg'),
(270,3,'0.5 kg'),
(270,4,'0.5 kg'),
(270,5,'0.5 kg'),
(271,1,'L'),
(271,2,'L'),
(271,3,'L'),
(271,4,'L'),
(271,5,'L'),
(272,1,'5\"'),
(272,2,'5\"'),
(272,3,'5\"'),
(272,4,'5\"'),
(272,5,'5\"'),
(273,1,'15\"'),
(273,2,'15\"'),
(273,3,'15\"'),
(273,4,'15\"'),
(273,5,'15\"'),
(274,1,'5\"'),
(274,2,'5\"'),
(274,3,'5\"'),
(274,4,'5\"'),
(274,5,'5\"'),
(275,1,'3 kg'),
(275,2,'3 kg'),
(275,3,'3 kg'),
(275,4,'3 kg'),
(275,5,'3 kg'),
(276,1,'M'),
(276,2,'M'),
(276,3,'M'),
(276,4,'M'),
(276,5,'M'),
(277,1,'5\"'),
(277,2,'5\"'),
(277,3,'5\"'),
(277,4,'5\"'),
(277,5,'5\"'),
(278,1,'10\"'),
(278,2,'10\"'),
(278,3,'10\"'),
(278,4,'10\"'),
(278,5,'10\"'),
(279,1,'15\"'),
(279,2,'15\"'),
(279,3,'15\"'),
(279,4,'15\"'),
(279,5,'15\"'),
(280,1,'5 kg'),
(280,2,'5 kg'),
(280,3,'5 kg'),
(280,4,'5 kg'),
(280,5,'5 kg'),
(281,1,'M'),
(281,2,'M'),
(281,3,'M'),
(281,4,'M'),
(281,5,'M'),
(282,1,'10\"'),
(282,2,'10\"'),
(282,3,'10\"'),
(282,4,'10\"'),
(282,5,'10\"'),
(283,1,'15\"'),
(283,2,'15\"'),
(283,3,'15\"'),
(283,4,'15\"'),
(283,5,'15\"'),
(284,1,'10\"'),
(284,2,'10\"'),
(284,3,'10\"'),
(284,4,'10\"'),
(284,5,'10\"'),
(285,1,'0.5 kg'),
(285,2,'0.5 kg'),
(285,3,'0.5 kg'),
(285,4,'0.5 kg'),
(285,5,'0.5 kg'),
(286,1,'L'),
(286,2,'L'),
(286,3,'L'),
(286,4,'L'),
(286,5,'L'),
(287,1,'15\"'),
(287,2,'15\"'),
(287,3,'15\"'),
(287,4,'15\"'),
(287,5,'15\"'),
(288,1,'5\"'),
(288,2,'5\"'),
(288,3,'5\"'),
(288,4,'5\"'),
(288,5,'5\"'),
(289,1,'15\"'),
(289,2,'15\"'),
(289,3,'15\"'),
(289,4,'15\"'),
(289,5,'15\"'),
(290,1,'1 kg'),
(290,2,'1 kg'),
(290,3,'1 kg'),
(290,4,'1 kg'),
(290,5,'1 kg'),
(291,1,'XL'),
(291,2,'XL'),
(291,3,'XL'),
(291,4,'XL'),
(291,5,'XL'),
(292,1,'5\"'),
(292,2,'5\"'),
(292,3,'5\"'),
(292,4,'5\"'),
(292,5,'5\"'),
(293,1,'10\"'),
(293,2,'10\"'),
(293,3,'10\"'),
(293,4,'10\"'),
(293,5,'10\"'),
(294,1,'5\"'),
(294,2,'5\"'),
(294,3,'5\"'),
(294,4,'5\"'),
(294,5,'5\"'),
(295,1,'0.3 kg'),
(295,2,'0.3 kg'),
(295,3,'0.3 kg'),
(295,4,'0.3 kg'),
(295,5,'0.3 kg'),
(296,1,'XXL'),
(296,2,'XXL'),
(296,3,'XXL'),
(296,4,'XXL'),
(296,5,'XXL'),
(297,1,'10\"'),
(297,2,'10\"'),
(297,3,'10\"'),
(297,4,'10\"'),
(297,5,'10\"'),
(298,1,'15\"'),
(298,2,'15\"'),
(298,3,'15\"'),
(298,4,'15\"'),
(298,5,'15\"'),
(299,1,'10\"'),
(299,2,'10\"'),
(299,3,'10\"'),
(299,4,'10\"'),
(299,5,'10\"'),
(300,1,'2 kg'),
(300,2,'2 kg'),
(300,3,'2 kg'),
(300,4,'2 kg'),
(300,5,'2 kg'),
(301,1,'L'),
(301,2,'L'),
(301,3,'L'),
(301,4,'L'),
(301,5,'L'),
(302,1,'15\"'),
(302,2,'15\"'),
(302,3,'15\"'),
(302,4,'15\"'),
(302,5,'15\"'),
(303,1,'10\"'),
(303,2,'10\"'),
(303,3,'10\"'),
(303,4,'10\"'),
(303,5,'10\"'),
(304,1,'15\"'),
(304,2,'15\"'),
(304,3,'15\"'),
(304,4,'15\"'),
(304,5,'15\"'),
(305,1,'0.5 kg'),
(305,2,'0.5 kg'),
(305,3,'0.5 kg'),
(305,4,'0.5 kg'),
(305,5,'0.5 kg'),
(306,1,'XL'),
(306,2,'XL'),
(306,3,'XL'),
(306,4,'XL'),
(306,5,'XL'),
(307,1,'5\"'),
(307,2,'5\"'),
(307,3,'5\"'),
(307,4,'5\"'),
(307,5,'5\"'),
(308,1,'15\"'),
(308,2,'15\"'),
(308,3,'15\"'),
(308,4,'15\"'),
(308,5,'15\"'),
(309,1,'10\"'),
(309,2,'10\"'),
(309,3,'10\"'),
(309,4,'10\"'),
(309,5,'10\"'),
(310,1,'1 kg'),
(310,2,'1 kg'),
(310,3,'1 kg'),
(310,4,'1 kg'),
(310,5,'1 kg'),
(311,1,'M'),
(311,2,'M'),
(311,3,'M'),
(311,4,'M'),
(311,5,'M'),
(312,1,'5\"'),
(312,2,'5\"'),
(312,3,'5\"'),
(312,4,'5\"'),
(312,5,'5\"'),
(313,1,'5\"'),
(313,2,'5\"'),
(313,3,'5\"'),
(313,4,'5\"'),
(313,5,'5\"'),
(314,1,'15\"'),
(314,2,'15\"'),
(314,3,'15\"'),
(314,4,'15\"'),
(314,5,'15\"'),
(315,1,'0.3 kg'),
(315,2,'0.3 kg'),
(315,3,'0.3 kg'),
(315,4,'0.3 kg'),
(315,5,'0.3 kg'),
(316,1,'L'),
(316,2,'L'),
(316,3,'L'),
(316,4,'L'),
(316,5,'L'),
(317,1,'10\"'),
(317,2,'10\"'),
(317,3,'10\"'),
(317,4,'10\"'),
(317,5,'10\"'),
(318,1,'10\"'),
(318,2,'10\"'),
(318,3,'10\"'),
(318,4,'10\"'),
(318,5,'10\"'),
(319,1,'5\"'),
(319,2,'5\"'),
(319,3,'5\"'),
(319,4,'5\"'),
(319,5,'5\"'),
(320,1,'2 kg'),
(320,2,'2 kg'),
(320,3,'2 kg'),
(320,4,'2 kg'),
(320,5,'2 kg'),
(321,1,'XL'),
(321,2,'XL'),
(321,3,'XL'),
(321,4,'XL'),
(321,5,'XL'),
(322,1,'5\"'),
(322,2,'5\"'),
(322,3,'5\"'),
(322,4,'5\"'),
(322,5,'5\"'),
(323,1,'15\"'),
(323,2,'15\"'),
(323,3,'15\"'),
(323,4,'15\"'),
(323,5,'15\"'),
(324,1,'5\"'),
(324,2,'5\"'),
(324,3,'5\"'),
(324,4,'5\"'),
(324,5,'5\"'),
(325,1,'3 kg'),
(325,2,'3 kg'),
(325,3,'3 kg'),
(325,4,'3 kg'),
(325,5,'3 kg'),
(326,1,'M'),
(326,2,'M'),
(326,3,'M'),
(326,4,'M'),
(326,5,'M'),
(327,1,'10\"'),
(327,2,'10\"'),
(327,3,'10\"'),
(327,4,'10\"'),
(327,5,'10\"'),
(328,1,'5\"'),
(328,2,'5\"'),
(328,3,'5\"'),
(328,4,'5\"'),
(328,5,'5\"'),
(329,1,'10\"'),
(329,2,'10\"'),
(329,3,'10\"'),
(329,4,'10\"'),
(329,5,'10\"'),
(330,1,'5 kg'),
(330,2,'5 kg'),
(330,3,'5 kg'),
(330,4,'5 kg'),
(330,5,'5 kg'),
(331,1,'L'),
(331,2,'L'),
(331,3,'L'),
(331,4,'L'),
(331,5,'L'),
(332,1,'15\"'),
(332,2,'15\"'),
(332,3,'15\"'),
(332,4,'15\"'),
(332,5,'15\"'),
(333,1,'10\"'),
(333,2,'10\"'),
(333,3,'10\"'),
(333,4,'10\"'),
(333,5,'10\"'),
(334,1,'15\"'),
(334,2,'15\"'),
(334,3,'15\"'),
(334,4,'15\"'),
(334,5,'15\"'),
(335,1,'0.5 kg'),
(335,2,'0.5 kg'),
(335,3,'0.5 kg'),
(335,4,'0.5 kg'),
(335,5,'0.5 kg'),
(336,1,'XL'),
(336,2,'XL'),
(336,3,'XL'),
(336,4,'XL'),
(336,5,'XL'),
(337,1,'5\"'),
(337,2,'5\"'),
(337,3,'5\"'),
(337,4,'5\"'),
(337,5,'5\"'),
(338,1,'15\"'),
(338,2,'15\"'),
(338,3,'15\"'),
(338,4,'15\"'),
(338,5,'15\"'),
(339,1,'5\"'),
(339,2,'5\"'),
(339,3,'5\"'),
(339,4,'5\"'),
(339,5,'5\"'),
(340,1,'1 kg'),
(340,2,'1 kg'),
(340,3,'1 kg'),
(340,4,'1 kg'),
(340,5,'1 kg'),
(341,1,'XXL'),
(341,2,'XXL'),
(341,3,'XXL'),
(341,4,'XXL'),
(341,5,'XXL'),
(342,1,'10\"'),
(342,2,'10\"'),
(342,3,'10\"'),
(342,4,'10\"'),
(342,5,'10\"'),
(343,1,'5\"'),
(343,2,'5\"'),
(343,3,'5\"'),
(343,4,'5\"'),
(343,5,'5\"'),
(344,1,'10\"'),
(344,2,'10\"'),
(344,3,'10\"'),
(344,4,'10\"'),
(344,5,'10\"'),
(345,1,'0.3 kg'),
(345,2,'0.3 kg'),
(345,3,'0.3 kg'),
(345,4,'0.3 kg'),
(345,5,'0.3 kg'),
(346,1,'L'),
(346,2,'L'),
(346,3,'L'),
(346,4,'L'),
(346,5,'L'),
(347,1,'15\"'),
(347,2,'15\"'),
(347,3,'15\"'),
(347,4,'15\"'),
(347,5,'15\"'),
(348,1,'10\"'),
(348,2,'10\"'),
(348,3,'10\"'),
(348,4,'10\"'),
(348,5,'10\"'),
(349,1,'15\"'),
(349,2,'15\"'),
(349,3,'15\"'),
(349,4,'15\"'),
(349,5,'15\"'),
(350,1,'2 kg'),
(350,2,'2 kg'),
(350,3,'2 kg'),
(350,4,'2 kg'),
(350,5,'2 kg'),
(351,1,'XL'),
(351,2,'XL'),
(351,3,'XL'),
(351,4,'XL'),
(351,5,'XL'),
(352,1,'5\"'),
(352,2,'5\"'),
(352,3,'5\"'),
(352,4,'5\"'),
(352,5,'5\"'),
(353,1,'15\"'),
(353,2,'15\"'),
(353,3,'15\"'),
(353,4,'15\"'),
(353,5,'15\"'),
(354,1,'5\"'),
(354,2,'5\"'),
(354,3,'5\"'),
(354,4,'5\"'),
(354,5,'5\"'),
(355,1,'3 kg'),
(355,2,'3 kg'),
(355,3,'3 kg'),
(355,4,'3 kg'),
(355,5,'3 kg'),
(356,1,'M'),
(356,2,'M'),
(356,3,'M'),
(356,4,'M'),
(356,5,'M'),
(357,1,'5\"'),
(357,2,'5\"'),
(357,3,'5\"'),
(357,4,'5\"'),
(357,5,'5\"'),
(358,1,'10\"'),
(358,2,'10\"'),
(358,3,'10\"'),
(358,4,'10\"'),
(358,5,'10\"'),
(359,1,'15\"'),
(359,2,'15\"'),
(359,3,'15\"'),
(359,4,'15\"'),
(359,5,'15\"'),
(360,1,'5 kg'),
(360,2,'5 kg'),
(360,3,'5 kg'),
(360,4,'5 kg'),
(360,5,'5 kg'),
(361,1,'M'),
(361,2,'M'),
(361,3,'M'),
(361,4,'M'),
(361,5,'M'),
(362,1,'10\"'),
(362,2,'10\"'),
(362,3,'10\"'),
(362,4,'10\"'),
(362,5,'10\"'),
(363,1,'15\"'),
(363,2,'15\"'),
(363,3,'15\"'),
(363,4,'15\"'),
(363,5,'15\"'),
(364,1,'10\"'),
(364,2,'10\"'),
(364,3,'10\"'),
(364,4,'10\"'),
(364,5,'10\"'),
(365,1,'0.5 kg'),
(365,2,'0.5 kg'),
(365,3,'0.5 kg'),
(365,4,'0.5 kg'),
(365,5,'0.5 kg'),
(366,1,'L'),
(366,2,'L'),
(366,3,'L'),
(366,4,'L'),
(366,5,'L'),
(367,1,'5\"'),
(367,2,'5\"'),
(367,3,'5\"'),
(367,4,'5\"'),
(367,5,'5\"'),
(368,1,'15\"'),
(368,2,'15\"'),
(368,3,'15\"'),
(368,4,'15\"'),
(368,5,'15\"'),
(369,1,'5\"'),
(369,2,'5\"'),
(369,3,'5\"'),
(369,4,'5\"'),
(369,5,'5\"'),
(370,1,'3 kg'),
(370,2,'3 kg'),
(370,3,'3 kg'),
(370,4,'3 kg'),
(370,5,'3 kg'),
(371,1,'M'),
(371,2,'M'),
(371,3,'M'),
(371,4,'M'),
(371,5,'M'),
(372,1,'5\"'),
(372,2,'5\"'),
(372,3,'5\"'),
(372,4,'5\"'),
(372,5,'5\"'),
(373,1,'10\"'),
(373,2,'10\"'),
(373,3,'10\"'),
(373,4,'10\"'),
(373,5,'10\"'),
(374,1,'15\"'),
(374,2,'15\"'),
(374,3,'15\"'),
(374,4,'15\"'),
(374,5,'15\"'),
(375,1,'5 kg'),
(375,2,'5 kg'),
(375,3,'5 kg'),
(375,4,'5 kg'),
(375,5,'5 kg'),
(376,1,'M'),
(376,2,'M'),
(376,3,'M'),
(376,4,'M'),
(376,5,'M'),
(377,1,'10\"'),
(377,2,'10\"'),
(377,3,'10\"'),
(377,4,'10\"'),
(377,5,'10\"'),
(378,1,'15\"'),
(378,2,'15\"'),
(378,3,'15\"'),
(378,4,'15\"'),
(378,5,'15\"'),
(379,1,'10\"'),
(379,2,'10\"'),
(379,3,'10\"'),
(379,4,'10\"'),
(379,5,'10\"'),
(380,1,'0.5 kg'),
(380,2,'0.5 kg'),
(380,3,'0.5 kg'),
(380,4,'0.5 kg'),
(380,5,'0.5 kg'),
(381,1,'L'),
(381,2,'L'),
(381,3,'L'),
(381,4,'L'),
(381,5,'L'),
(382,1,'15\"'),
(382,2,'15\"'),
(382,3,'15\"'),
(382,4,'15\"'),
(382,5,'15\"'),
(383,1,'5\"'),
(383,2,'5\"'),
(383,3,'5\"'),
(383,4,'5\"'),
(383,5,'5\"'),
(384,1,'15\"'),
(384,2,'15\"'),
(384,3,'15\"'),
(384,4,'15\"'),
(384,5,'15\"'),
(385,1,'1 kg'),
(385,2,'1 kg'),
(385,3,'1 kg'),
(385,4,'1 kg'),
(385,5,'1 kg'),
(386,1,'XL'),
(386,2,'XL'),
(386,3,'XL'),
(386,4,'XL'),
(386,5,'XL'),
(387,1,'5\"'),
(387,2,'5\"'),
(387,3,'5\"'),
(387,4,'5\"'),
(387,5,'5\"'),
(388,1,'10\"'),
(388,2,'10\"'),
(388,3,'10\"'),
(388,4,'10\"'),
(388,5,'10\"'),
(389,1,'5\"'),
(389,2,'5\"'),
(389,3,'5\"'),
(389,4,'5\"'),
(389,5,'5\"'),
(390,1,'0.3 kg'),
(390,2,'0.3 kg'),
(390,3,'0.3 kg'),
(390,4,'0.3 kg'),
(390,5,'0.3 kg'),
(391,1,'XXL'),
(391,2,'XXL'),
(391,3,'XXL'),
(391,4,'XXL'),
(391,5,'XXL'),
(392,1,'10\"'),
(392,2,'10\"'),
(392,3,'10\"'),
(392,4,'10\"'),
(392,5,'10\"'),
(393,1,'15\"'),
(393,2,'15\"'),
(393,3,'15\"'),
(393,4,'15\"'),
(393,5,'15\"'),
(394,1,'10\"'),
(394,2,'10\"'),
(394,3,'10\"'),
(394,4,'10\"'),
(394,5,'10\"'),
(395,1,'2 kg'),
(395,2,'2 kg'),
(395,3,'2 kg'),
(395,4,'2 kg'),
(395,5,'2 kg'),
(396,1,'L'),
(396,2,'L'),
(396,3,'L'),
(396,4,'L'),
(396,5,'L'),
(397,1,'15\"'),
(397,2,'15\"'),
(397,3,'15\"'),
(397,4,'15\"'),
(397,5,'15\"'),
(398,1,'10\"'),
(398,2,'10\"'),
(398,3,'10\"'),
(398,4,'10\"'),
(398,5,'10\"'),
(399,1,'15\"'),
(399,2,'15\"'),
(399,3,'15\"'),
(399,4,'15\"'),
(399,5,'15\"'),
(400,1,'0.5 kg'),
(400,2,'0.5 kg'),
(400,3,'0.5 kg'),
(400,4,'0.5 kg'),
(400,5,'0.5 kg'),
(401,1,'XL'),
(401,2,'XL'),
(401,3,'XL'),
(401,4,'XL'),
(401,5,'XL'),
(402,1,'5\"'),
(402,2,'5\"'),
(402,3,'5\"'),
(402,4,'5\"'),
(402,5,'5\"'),
(403,1,'15\"'),
(403,2,'15\"'),
(403,3,'15\"'),
(403,4,'15\"'),
(403,5,'15\"'),
(404,1,'10\"'),
(404,2,'10\"'),
(404,3,'10\"'),
(404,4,'10\"'),
(404,5,'10\"'),
(405,1,'1 kg'),
(405,2,'1 kg'),
(405,3,'1 kg'),
(405,4,'1 kg'),
(405,5,'1 kg'),
(406,1,'M'),
(406,2,'M'),
(406,3,'M'),
(406,4,'M'),
(406,5,'M'),
(407,1,'5\"'),
(407,2,'5\"'),
(407,3,'5\"'),
(407,4,'5\"'),
(407,5,'5\"'),
(408,1,'5\"'),
(408,2,'5\"'),
(408,3,'5\"'),
(408,4,'5\"'),
(408,5,'5\"'),
(409,1,'15\"'),
(409,2,'15\"'),
(409,3,'15\"'),
(409,4,'15\"'),
(409,5,'15\"'),
(410,1,'0.3 kg'),
(410,2,'0.3 kg'),
(410,3,'0.3 kg'),
(410,4,'0.3 kg'),
(410,5,'0.3 kg'),
(411,1,'L'),
(411,2,'L'),
(411,3,'L'),
(411,4,'L'),
(411,5,'L'),
(412,1,'5\"'),
(412,2,'5\"'),
(412,3,'5\"'),
(412,4,'5\"'),
(412,5,'5\"'),
(413,1,'15\"'),
(413,2,'15\"'),
(413,3,'15\"'),
(413,4,'15\"'),
(413,5,'15\"'),
(414,1,'5\"'),
(414,2,'5\"'),
(414,3,'5\"'),
(414,4,'5\"'),
(414,5,'5\"'),
(415,1,'3 kg'),
(415,2,'3 kg'),
(415,3,'3 kg'),
(415,4,'3 kg'),
(415,5,'3 kg'),
(416,1,'M'),
(416,2,'M'),
(416,3,'M'),
(416,4,'M'),
(416,5,'M'),
(417,1,'10\"'),
(417,2,'10\"'),
(417,3,'10\"'),
(417,4,'10\"'),
(417,5,'10\"'),
(418,1,'5\"'),
(418,2,'5\"'),
(418,3,'5\"'),
(418,4,'5\"'),
(418,5,'5\"'),
(419,1,'10\"'),
(419,2,'10\"'),
(419,3,'10\"'),
(419,4,'10\"'),
(419,5,'10\"'),
(420,1,'5 kg'),
(420,2,'5 kg'),
(420,3,'5 kg'),
(420,4,'5 kg'),
(420,5,'5 kg'),
(421,1,'L'),
(421,2,'L'),
(421,3,'L'),
(421,4,'L'),
(421,5,'L'),
(422,1,'15\"'),
(422,2,'15\"'),
(422,3,'15\"'),
(422,4,'15\"'),
(422,5,'15\"'),
(423,1,'10\"'),
(423,2,'10\"'),
(423,3,'10\"'),
(423,4,'10\"'),
(423,5,'10\"'),
(424,1,'15\"'),
(424,2,'15\"'),
(424,3,'15\"'),
(424,4,'15\"'),
(424,5,'15\"'),
(425,1,'0.5 kg'),
(425,2,'0.5 kg'),
(425,3,'0.5 kg'),
(425,4,'0.5 kg'),
(425,5,'0.5 kg'),
(426,1,'XL'),
(426,2,'XL'),
(426,3,'XL'),
(426,4,'XL'),
(426,5,'XL'),
(427,1,'10\"'),
(427,2,'10\"'),
(427,3,'10\"'),
(427,4,'10\"'),
(427,5,'10\"'),
(428,1,'10\"'),
(428,2,'10\"'),
(428,3,'10\"'),
(428,4,'10\"'),
(428,5,'10\"'),
(429,1,'5\"'),
(429,2,'5\"'),
(429,3,'5\"'),
(429,4,'5\"'),
(429,5,'5\"'),
(430,1,'2 kg'),
(430,2,'2 kg'),
(430,3,'2 kg'),
(430,4,'2 kg'),
(430,5,'2 kg'),
(431,1,'XL'),
(431,2,'XL'),
(431,3,'XL'),
(431,4,'XL'),
(431,5,'XL'),
(432,1,'5\"'),
(432,2,'5\"'),
(432,3,'5\"'),
(432,4,'5\"'),
(432,5,'5\"'),
(433,1,'15\"'),
(433,2,'15\"'),
(433,3,'15\"'),
(433,4,'15\"'),
(433,5,'15\"'),
(434,1,'5\"'),
(434,2,'5\"'),
(434,3,'5\"'),
(434,4,'5\"'),
(434,5,'5\"'),
(435,1,'1 kg'),
(435,2,'1 kg'),
(435,3,'1 kg'),
(435,4,'1 kg'),
(435,5,'1 kg'),
(436,1,'XXL'),
(436,2,'XXL'),
(436,3,'XXL'),
(436,4,'XXL'),
(436,5,'XXL'),
(437,1,'10\"'),
(437,2,'10\"'),
(437,3,'10\"'),
(437,4,'10\"'),
(437,5,'10\"'),
(438,1,'5\"'),
(438,2,'5\"'),
(438,3,'5\"'),
(438,4,'5\"'),
(438,5,'5\"'),
(439,1,'10\"'),
(439,2,'10\"'),
(439,3,'10\"'),
(439,4,'10\"'),
(439,5,'10\"'),
(440,1,'0.3 kg'),
(440,2,'0.3 kg'),
(440,3,'0.3 kg'),
(440,4,'0.3 kg'),
(440,5,'0.3 kg'),
(441,1,'L'),
(441,2,'L'),
(441,3,'L'),
(441,4,'L'),
(441,5,'L'),
(442,1,'15\"'),
(442,2,'15\"'),
(442,3,'15\"'),
(442,4,'15\"'),
(442,5,'15\"'),
(443,1,'10\"'),
(443,2,'10\"'),
(443,3,'10\"'),
(443,4,'10\"'),
(443,5,'10\"'),
(444,1,'15\"'),
(444,2,'15\"'),
(444,3,'15\"'),
(444,4,'15\"'),
(444,5,'15\"'),
(445,1,'2 kg'),
(445,2,'2 kg'),
(445,3,'2 kg'),
(445,4,'2 kg'),
(445,5,'2 kg'),
(446,1,'XL'),
(446,2,'XL'),
(446,3,'XL'),
(446,4,'XL'),
(446,5,'XL'),
(447,1,'5\"'),
(447,2,'5\"'),
(447,3,'5\"'),
(447,4,'5\"'),
(447,5,'5\"'),
(448,1,'15\"'),
(448,2,'15\"'),
(448,3,'15\"'),
(448,4,'15\"'),
(448,5,'15\"'),
(449,1,'5\"'),
(449,2,'5\"'),
(449,3,'5\"'),
(449,4,'5\"'),
(449,5,'5\"'),
(450,1,'3 kg'),
(450,2,'3 kg'),
(450,3,'3 kg'),
(450,4,'3 kg'),
(450,5,'3 kg'),
(451,1,'M'),
(451,2,'M'),
(451,3,'M'),
(451,4,'M'),
(451,5,'M'),
(452,1,'5\"'),
(452,2,'5\"'),
(452,3,'5\"'),
(452,4,'5\"'),
(452,5,'5\"'),
(453,1,'10\"'),
(453,2,'10\"'),
(453,3,'10\"'),
(453,4,'10\"'),
(453,5,'10\"'),
(454,1,'15\"'),
(454,2,'15\"'),
(454,3,'15\"'),
(454,4,'15\"'),
(454,5,'15\"'),
(455,1,'5 kg'),
(455,2,'5 kg'),
(455,3,'5 kg'),
(455,4,'5 kg'),
(455,5,'5 kg'),
(456,1,'M'),
(456,2,'M'),
(456,3,'M'),
(456,4,'M'),
(456,5,'M'),
(457,1,'10\"'),
(457,2,'10\"'),
(457,3,'10\"'),
(457,4,'10\"'),
(457,5,'10\"'),
(458,1,'15\"'),
(458,2,'15\"'),
(458,3,'15\"'),
(458,4,'15\"'),
(458,5,'15\"'),
(459,1,'10\"'),
(459,2,'10\"'),
(459,3,'10\"'),
(459,4,'10\"'),
(459,5,'10\"'),
(460,1,'0.5 kg'),
(460,2,'0.5 kg'),
(460,3,'0.5 kg'),
(460,4,'0.5 kg'),
(460,5,'0.5 kg'),
(461,1,'L'),
(461,2,'L'),
(461,3,'L'),
(461,4,'L'),
(461,5,'L'),
(462,1,'5\"'),
(462,2,'5\"'),
(462,3,'5\"'),
(462,4,'5\"'),
(462,5,'5\"'),
(463,1,'15\"'),
(463,2,'15\"'),
(463,3,'15\"'),
(463,4,'15\"'),
(463,5,'15\"'),
(464,1,'5\"'),
(464,2,'5\"'),
(464,3,'5\"'),
(464,4,'5\"'),
(464,5,'5\"'),
(465,1,'3 kg'),
(465,2,'3 kg'),
(465,3,'3 kg'),
(465,4,'3 kg'),
(465,5,'3 kg'),
(466,1,'M'),
(466,2,'M'),
(466,3,'M'),
(466,4,'M'),
(466,5,'M'),
(467,1,'5\"'),
(467,2,'5\"'),
(467,3,'5\"'),
(467,4,'5\"'),
(467,5,'5\"'),
(468,1,'10\"'),
(468,2,'10\"'),
(468,3,'10\"'),
(468,4,'10\"'),
(468,5,'10\"'),
(469,1,'15\"'),
(469,2,'15\"'),
(469,3,'15\"'),
(469,4,'15\"'),
(469,5,'15\"'),
(470,1,'5 kg'),
(470,2,'5 kg'),
(470,3,'5 kg'),
(470,4,'5 kg'),
(470,5,'5 kg'),
(471,1,'M'),
(471,2,'M'),
(471,3,'M'),
(471,4,'M'),
(471,5,'M'),
(472,1,'10\"'),
(472,2,'10\"'),
(472,3,'10\"'),
(472,4,'10\"'),
(472,5,'10\"'),
(473,1,'15\"'),
(473,2,'15\"'),
(473,3,'15\"'),
(473,4,'15\"'),
(473,5,'15\"'),
(474,1,'10\"'),
(474,2,'10\"'),
(474,3,'10\"'),
(474,4,'10\"'),
(474,5,'10\"'),
(475,1,'0.5 kg'),
(475,2,'0.5 kg'),
(475,3,'0.5 kg'),
(475,4,'0.5 kg'),
(475,5,'0.5 kg'),
(476,1,'L'),
(476,2,'L'),
(476,3,'L'),
(476,4,'L'),
(476,5,'L'),
(477,1,'5\"'),
(477,2,'5\"'),
(477,3,'5\"'),
(477,4,'5\"'),
(477,5,'5\"'),
(478,1,'15\"'),
(478,2,'15\"'),
(478,3,'15\"'),
(478,4,'15\"'),
(478,5,'15\"'),
(479,1,'5\"'),
(479,2,'5\"'),
(479,3,'5\"'),
(479,4,'5\"'),
(479,5,'5\"'),
(480,1,'3 kg'),
(480,2,'3 kg'),
(480,3,'3 kg'),
(480,4,'3 kg'),
(480,5,'3 kg'),
(481,1,'M'),
(481,2,'M'),
(481,3,'M'),
(481,4,'M'),
(481,5,'M'),
(482,1,'10\"'),
(482,2,'10\"'),
(482,3,'10\"'),
(482,4,'10\"'),
(482,5,'10\"'),
(483,1,'5\"'),
(483,2,'5\"'),
(483,3,'5\"'),
(483,4,'5\"'),
(483,5,'5\"'),
(484,1,'10\"'),
(484,2,'10\"'),
(484,3,'10\"'),
(484,4,'10\"'),
(484,5,'10\"'),
(485,1,'5 kg'),
(485,2,'5 kg'),
(485,3,'5 kg'),
(485,4,'5 kg'),
(485,5,'5 kg'),
(486,1,'L'),
(486,2,'L'),
(486,3,'L'),
(486,4,'L'),
(486,5,'L'),
(487,1,'15\"'),
(487,2,'15\"'),
(487,3,'15\"'),
(487,4,'15\"'),
(487,5,'15\"'),
(488,1,'5\"'),
(488,2,'5\"'),
(488,3,'5\"'),
(488,4,'5\"'),
(488,5,'5\"'),
(489,1,'15\"'),
(489,2,'15\"'),
(489,3,'15\"'),
(489,4,'15\"'),
(489,5,'15\"'),
(490,1,'1 kg'),
(490,2,'1 kg'),
(490,3,'1 kg'),
(490,4,'1 kg'),
(490,5,'1 kg'),
(491,1,'XL'),
(491,2,'XL'),
(491,3,'XL'),
(491,4,'XL'),
(491,5,'XL'),
(492,1,'15\"'),
(492,2,'15\"'),
(492,3,'15\"'),
(492,4,'15\"'),
(492,5,'15\"'),
(493,1,'10\"'),
(493,2,'10\"'),
(493,3,'10\"'),
(493,4,'10\"'),
(493,5,'10\"'),
(494,1,'15\"'),
(494,2,'15\"'),
(494,3,'15\"'),
(494,4,'15\"'),
(494,5,'15\"'),
(495,1,'0.5 kg'),
(495,2,'0.5 kg'),
(495,3,'0.5 kg'),
(495,4,'0.5 kg'),
(495,5,'0.5 kg'),
(496,1,'XL'),
(496,2,'XL'),
(496,3,'XL'),
(496,4,'XL'),
(496,5,'XL'),
(497,1,'5\"'),
(497,2,'5\"'),
(497,3,'5\"'),
(497,4,'5\"'),
(497,5,'5\"'),
(498,1,'10\"'),
(498,2,'10\"'),
(498,3,'10\"'),
(498,4,'10\"'),
(498,5,'10\"'),
(499,1,'5\"'),
(499,2,'5\"'),
(499,3,'5\"'),
(499,4,'5\"'),
(499,5,'5\"'),
(500,1,'0.3 kg'),
(500,2,'0.3 kg'),
(500,3,'0.3 kg'),
(500,4,'0.3 kg'),
(500,5,'0.3 kg'),
(501,1,'XXL'),
(501,2,'XXL'),
(501,3,'XXL'),
(501,4,'XXL'),
(501,5,'XXL'),
(502,1,'5\"'),
(502,2,'5\"'),
(502,3,'5\"'),
(502,4,'5\"'),
(502,5,'5\"'),
(503,1,'15\"'),
(503,2,'15\"'),
(503,3,'15\"'),
(503,4,'15\"'),
(503,5,'15\"'),
(504,1,'5\"'),
(504,2,'5\"'),
(504,3,'5\"'),
(504,4,'5\"'),
(504,5,'5\"'),
(505,1,'1 kg'),
(505,2,'1 kg'),
(505,3,'1 kg'),
(505,4,'1 kg'),
(505,5,'1 kg'),
(506,1,'XXL'),
(506,2,'XXL'),
(506,3,'XXL'),
(506,4,'XXL'),
(506,5,'XXL'),
(507,1,'10\"'),
(507,2,'10\"'),
(507,3,'10\"'),
(507,4,'10\"'),
(507,5,'10\"'),
(508,1,'15\"'),
(508,2,'15\"'),
(508,3,'15\"'),
(508,4,'15\"'),
(508,5,'15\"'),
(509,1,'10\"'),
(509,2,'10\"'),
(509,3,'10\"'),
(509,4,'10\"'),
(509,5,'10\"'),
(510,1,'2 kg'),
(510,2,'2 kg'),
(510,3,'2 kg'),
(510,4,'2 kg'),
(510,5,'2 kg'),
(511,1,'L'),
(511,2,'L'),
(511,3,'L'),
(511,4,'L'),
(511,5,'L'),
(512,1,'10\"'),
(512,2,'10\"'),
(512,3,'10\"'),
(512,4,'10\"'),
(512,5,'10\"'),
(513,1,'5\"'),
(513,2,'5\"'),
(513,3,'5\"'),
(513,4,'5\"'),
(513,5,'5\"'),
(514,1,'10\"'),
(514,2,'10\"'),
(514,3,'10\"'),
(514,4,'10\"'),
(514,5,'10\"'),
(515,1,'0.3 kg'),
(515,2,'0.3 kg'),
(515,3,'0.3 kg'),
(515,4,'0.3 kg'),
(515,5,'0.3 kg'),
(516,1,'L'),
(516,2,'L'),
(516,3,'L'),
(516,4,'L'),
(516,5,'L'),
(517,1,'15\"'),
(517,2,'15\"'),
(517,3,'15\"'),
(517,4,'15\"'),
(517,5,'15\"'),
(518,1,'10\"'),
(518,2,'10\"'),
(518,3,'10\"'),
(518,4,'10\"'),
(518,5,'10\"'),
(519,1,'15\"'),
(519,2,'15\"'),
(519,3,'15\"'),
(519,4,'15\"'),
(519,5,'15\"'),
(520,1,'0.5 kg'),
(520,2,'0.5 kg'),
(520,3,'0.5 kg'),
(520,4,'0.5 kg'),
(520,5,'0.5 kg'),
(521,1,'XL'),
(521,2,'XL'),
(521,3,'XL'),
(521,4,'XL'),
(521,5,'XL'),
(522,1,'15\"'),
(522,2,'15\"'),
(522,3,'15\"'),
(522,4,'15\"'),
(522,5,'15\"'),
(523,1,'10\"'),
(523,2,'10\"'),
(523,3,'10\"'),
(523,4,'10\"'),
(523,5,'10\"'),
(524,1,'15\"'),
(524,2,'15\"'),
(524,3,'15\"'),
(524,4,'15\"'),
(524,5,'15\"'),
(525,1,'2 kg'),
(525,2,'2 kg'),
(525,3,'2 kg'),
(525,4,'2 kg'),
(525,5,'2 kg'),
(526,1,'XL'),
(526,2,'XL'),
(526,3,'XL'),
(526,4,'XL'),
(526,5,'XL'),
(527,1,'5\"'),
(527,2,'5\"'),
(527,3,'5\"'),
(527,4,'5\"'),
(527,5,'5\"'),
(528,1,'15\"'),
(528,2,'15\"'),
(528,3,'15\"'),
(528,4,'15\"'),
(528,5,'15\"'),
(529,1,'10\"'),
(529,2,'10\"'),
(529,3,'10\"'),
(529,4,'10\"'),
(529,5,'10\"'),
(530,1,'1 kg'),
(530,2,'1 kg'),
(530,3,'1 kg'),
(530,4,'1 kg'),
(530,5,'1 kg'),
(531,1,'M'),
(531,2,'M'),
(531,3,'M'),
(531,4,'M'),
(531,5,'M'),
(532,1,'5\"'),
(532,2,'5\"'),
(532,3,'5\"'),
(532,4,'5\"'),
(532,5,'5\"'),
(533,1,'15\"'),
(533,2,'15\"'),
(533,3,'15\"'),
(533,4,'15\"'),
(533,5,'15\"'),
(534,1,'5\"'),
(534,2,'5\"'),
(534,3,'5\"'),
(534,4,'5\"'),
(534,5,'5\"'),
(535,1,'3 kg'),
(535,2,'3 kg'),
(535,3,'3 kg'),
(535,4,'3 kg'),
(535,5,'3 kg'),
(536,1,'M'),
(536,2,'M'),
(536,3,'M'),
(536,4,'M'),
(536,5,'M'),
(537,1,'5\"'),
(537,2,'5\"'),
(537,3,'5\"'),
(537,4,'5\"'),
(537,5,'5\"'),
(538,1,'5\"'),
(538,2,'5\"'),
(538,3,'5\"'),
(538,4,'5\"'),
(538,5,'5\"'),
(539,1,'15\"'),
(539,2,'15\"'),
(539,3,'15\"'),
(539,4,'15\"'),
(539,5,'15\"'),
(540,1,'0.3 kg'),
(540,2,'0.3 kg'),
(540,3,'0.3 kg'),
(540,4,'0.3 kg'),
(540,5,'0.3 kg'),
(541,1,'L'),
(541,2,'L'),
(541,3,'L'),
(541,4,'L'),
(541,5,'L'),
(542,1,'5\"'),
(542,2,'5\"'),
(542,3,'5\"'),
(542,4,'5\"'),
(542,5,'5\"'),
(543,1,'10\"'),
(543,2,'10\"'),
(543,3,'10\"'),
(543,4,'10\"'),
(543,5,'10\"'),
(544,1,'15\"'),
(544,2,'15\"'),
(544,3,'15\"'),
(544,4,'15\"'),
(544,5,'15\"'),
(545,1,'5 kg'),
(545,2,'5 kg'),
(545,3,'5 kg'),
(545,4,'5 kg'),
(545,5,'5 kg'),
(546,1,'M'),
(546,2,'M'),
(546,3,'M'),
(546,4,'M'),
(546,5,'M'),
(547,1,'10\"'),
(547,2,'10\"'),
(547,3,'10\"'),
(547,4,'10\"'),
(547,5,'10\"'),
(548,1,'10\"'),
(548,2,'10\"'),
(548,3,'10\"'),
(548,4,'10\"'),
(548,5,'10\"'),
(549,1,'5\"'),
(549,2,'5\"'),
(549,3,'5\"'),
(549,4,'5\"'),
(549,5,'5\"'),
(550,1,'2 kg'),
(550,2,'2 kg'),
(550,3,'2 kg'),
(550,4,'2 kg'),
(550,5,'2 kg'),
(551,1,'XL'),
(551,2,'XL'),
(551,3,'XL'),
(551,4,'XL'),
(551,5,'XL'),
(552,1,'10\"'),
(552,2,'10\"'),
(552,3,'10\"'),
(552,4,'10\"'),
(552,5,'10\"'),
(553,1,'15\"'),
(553,2,'15\"'),
(553,3,'15\"'),
(553,4,'15\"'),
(553,5,'15\"'),
(554,1,'10\"'),
(554,2,'10\"'),
(554,3,'10\"'),
(554,4,'10\"'),
(554,5,'10\"'),
(555,1,'0.5 kg'),
(555,2,'0.5 kg'),
(555,3,'0.5 kg'),
(555,4,'0.5 kg'),
(555,5,'0.5 kg'),
(556,1,'L'),
(556,2,'L'),
(556,3,'L'),
(556,4,'L'),
(556,5,'L'),
(557,1,'5\"'),
(557,2,'5\"'),
(557,3,'5\"'),
(557,4,'5\"'),
(557,5,'5\"'),
(558,1,'15\"'),
(558,2,'15\"'),
(558,3,'15\"'),
(558,4,'15\"'),
(558,5,'15\"'),
(559,1,'5\"'),
(559,2,'5\"'),
(559,3,'5\"'),
(559,4,'5\"'),
(559,5,'5\"'),
(560,1,'3 kg'),
(560,2,'3 kg'),
(560,3,'3 kg'),
(560,4,'3 kg'),
(560,5,'3 kg'),
(561,1,'M'),
(561,2,'M'),
(561,3,'M'),
(561,4,'M'),
(561,5,'M'),
(562,1,'5\"'),
(562,2,'5\"'),
(562,3,'5\"'),
(562,4,'5\"'),
(562,5,'5\"'),
(563,1,'10\"'),
(563,2,'10\"'),
(563,3,'10\"'),
(563,4,'10\"'),
(563,5,'10\"'),
(564,1,'15\"'),
(564,2,'15\"'),
(564,3,'15\"'),
(564,4,'15\"'),
(564,5,'15\"'),
(565,1,'5 kg'),
(565,2,'5 kg'),
(565,3,'5 kg'),
(565,4,'5 kg'),
(565,5,'5 kg'),
(566,1,'M'),
(566,2,'M'),
(566,3,'M'),
(566,4,'M'),
(566,5,'M'),
(567,1,'10\"'),
(567,2,'10\"'),
(567,3,'10\"'),
(567,4,'10\"'),
(567,5,'10\"'),
(568,1,'15\"'),
(568,2,'15\"'),
(568,3,'15\"'),
(568,4,'15\"'),
(568,5,'15\"'),
(569,1,'10\"'),
(569,2,'10\"'),
(569,3,'10\"'),
(569,4,'10\"'),
(569,5,'10\"'),
(570,1,'0.5 kg'),
(570,2,'0.5 kg'),
(570,3,'0.5 kg'),
(570,4,'0.5 kg'),
(570,5,'0.5 kg'),
(571,1,'L'),
(571,2,'L'),
(571,3,'L'),
(571,4,'L'),
(571,5,'L'),
(572,1,'15\"'),
(572,2,'15\"'),
(572,3,'15\"'),
(572,4,'15\"'),
(572,5,'15\"'),
(573,1,'5\"'),
(573,2,'5\"'),
(573,3,'5\"'),
(573,4,'5\"'),
(573,5,'5\"'),
(574,1,'15\"'),
(574,2,'15\"'),
(574,3,'15\"'),
(574,4,'15\"'),
(574,5,'15\"'),
(575,1,'1 kg'),
(575,2,'1 kg'),
(575,3,'1 kg'),
(575,4,'1 kg'),
(575,5,'1 kg'),
(576,1,'XL'),
(576,2,'XL'),
(576,3,'XL'),
(576,4,'XL'),
(576,5,'XL'),
(577,1,'5\"'),
(577,2,'5\"'),
(577,3,'5\"'),
(577,4,'5\"'),
(577,5,'5\"'),
(578,1,'10\"'),
(578,2,'10\"'),
(578,3,'10\"'),
(578,4,'10\"'),
(578,5,'10\"'),
(579,1,'5\"'),
(579,2,'5\"'),
(579,3,'5\"'),
(579,4,'5\"'),
(579,5,'5\"'),
(580,1,'0.3 kg'),
(580,2,'0.3 kg'),
(580,3,'0.3 kg'),
(580,4,'0.3 kg'),
(580,5,'0.3 kg'),
(581,1,'XXL'),
(581,2,'XXL'),
(581,3,'XXL'),
(581,4,'XXL'),
(581,5,'XXL'),
(582,1,'10\"'),
(582,2,'10\"'),
(582,3,'10\"'),
(582,4,'10\"'),
(582,5,'10\"'),
(583,1,'15\"'),
(583,2,'15\"'),
(583,3,'15\"'),
(583,4,'15\"'),
(583,5,'15\"'),
(584,1,'10\"'),
(584,2,'10\"'),
(584,3,'10\"'),
(584,4,'10\"'),
(584,5,'10\"'),
(585,1,'2 kg'),
(585,2,'2 kg'),
(585,3,'2 kg'),
(585,4,'2 kg'),
(585,5,'2 kg'),
(586,1,'L'),
(586,2,'L'),
(586,3,'L'),
(586,4,'L'),
(586,5,'L'),
(587,1,'15\"'),
(587,2,'15\"'),
(587,3,'15\"'),
(587,4,'15\"'),
(587,5,'15\"'),
(588,1,'10\"'),
(588,2,'10\"'),
(588,3,'10\"'),
(588,4,'10\"'),
(588,5,'10\"'),
(589,1,'15\"'),
(589,2,'15\"'),
(589,3,'15\"'),
(589,4,'15\"'),
(589,5,'15\"'),
(590,1,'0.5 kg'),
(590,2,'0.5 kg'),
(590,3,'0.5 kg'),
(590,4,'0.5 kg'),
(590,5,'0.5 kg'),
(591,1,'XL'),
(591,2,'XL'),
(591,3,'XL'),
(591,4,'XL'),
(591,5,'XL'),
(592,1,'5\"'),
(592,2,'5\"'),
(592,3,'5\"'),
(592,4,'5\"'),
(592,5,'5\"'),
(593,1,'15\"'),
(593,2,'15\"'),
(593,3,'15\"'),
(593,4,'15\"'),
(593,5,'15\"'),
(594,1,'10\"'),
(594,2,'10\"'),
(594,3,'10\"'),
(594,4,'10\"'),
(594,5,'10\"'),
(595,1,'1 kg'),
(595,2,'1 kg'),
(595,3,'1 kg'),
(595,4,'1 kg'),
(595,5,'1 kg'),
(596,1,'M'),
(596,2,'M'),
(596,3,'M'),
(596,4,'M'),
(596,5,'M'),
(597,1,'5\"'),
(597,2,'5\"'),
(597,3,'5\"'),
(597,4,'5\"'),
(597,5,'5\"'),
(598,1,'5\"'),
(598,2,'5\"'),
(598,3,'5\"'),
(598,4,'5\"'),
(598,5,'5\"'),
(599,1,'15\"'),
(599,2,'15\"'),
(599,3,'15\"'),
(599,4,'15\"'),
(599,5,'15\"'),
(600,1,'0.3 kg'),
(600,2,'0.3 kg'),
(600,3,'0.3 kg'),
(600,4,'0.3 kg'),
(600,5,'0.3 kg'),
(601,1,'L'),
(601,2,'L'),
(601,3,'L'),
(601,4,'L'),
(601,5,'L'),
(602,1,'10\"'),
(602,2,'10\"'),
(602,3,'10\"'),
(602,4,'10\"'),
(602,5,'10\"'),
(603,1,'10\"'),
(603,2,'10\"'),
(603,3,'10\"'),
(603,4,'10\"'),
(603,5,'10\"'),
(604,1,'5\"'),
(604,2,'5\"'),
(604,3,'5\"'),
(604,4,'5\"'),
(604,5,'5\"'),
(605,1,'2 kg'),
(605,2,'2 kg'),
(605,3,'2 kg'),
(605,4,'2 kg'),
(605,5,'2 kg'),
(606,1,'XL'),
(606,2,'XL'),
(606,3,'XL'),
(606,4,'XL'),
(606,5,'XL'),
(607,1,'5\"'),
(607,2,'5\"'),
(607,3,'5\"'),
(607,4,'5\"'),
(607,5,'5\"'),
(608,1,'15\"'),
(608,2,'15\"'),
(608,3,'15\"'),
(608,4,'15\"'),
(608,5,'15\"'),
(609,1,'5\"'),
(609,2,'5\"'),
(609,3,'5\"'),
(609,4,'5\"'),
(609,5,'5\"'),
(610,1,'3 kg'),
(610,2,'3 kg'),
(610,3,'3 kg'),
(610,4,'3 kg'),
(610,5,'3 kg'),
(611,1,'M'),
(611,2,'M'),
(611,3,'M'),
(611,4,'M'),
(611,5,'M'),
(612,1,'10\"'),
(612,2,'10\"'),
(612,3,'10\"'),
(612,4,'10\"'),
(612,5,'10\"'),
(613,1,'5\"'),
(613,2,'5\"'),
(613,3,'5\"'),
(613,4,'5\"'),
(613,5,'5\"'),
(614,1,'10\"'),
(614,2,'10\"'),
(614,3,'10\"'),
(614,4,'10\"'),
(614,5,'10\"'),
(615,1,'5 kg'),
(615,2,'5 kg'),
(615,3,'5 kg'),
(615,4,'5 kg'),
(615,5,'5 kg'),
(616,1,'L'),
(616,2,'L'),
(616,3,'L'),
(616,4,'L'),
(616,5,'L'),
(617,1,'15\"'),
(617,2,'15\"'),
(617,3,'15\"'),
(617,4,'15\"'),
(617,5,'15\"'),
(618,1,'10\"'),
(618,2,'10\"'),
(618,3,'10\"'),
(618,4,'10\"'),
(618,5,'10\"'),
(619,1,'15\"'),
(619,2,'15\"'),
(619,3,'15\"'),
(619,4,'15\"'),
(619,5,'15\"'),
(620,1,'0.5 kg'),
(620,2,'0.5 kg'),
(620,3,'0.5 kg'),
(620,4,'0.5 kg'),
(620,5,'0.5 kg'),
(621,1,'XL'),
(621,2,'XL'),
(621,3,'XL'),
(621,4,'XL'),
(621,5,'XL'),
(622,1,'5\"'),
(622,2,'5\"'),
(622,3,'5\"'),
(622,4,'5\"'),
(622,5,'5\"'),
(623,1,'15\"'),
(623,2,'15\"'),
(623,3,'15\"'),
(623,4,'15\"'),
(623,5,'15\"'),
(624,1,'5\"'),
(624,2,'5\"'),
(624,3,'5\"'),
(624,4,'5\"'),
(624,5,'5\"'),
(625,1,'1 kg'),
(625,2,'1 kg'),
(625,3,'1 kg'),
(625,4,'1 kg'),
(625,5,'1 kg'),
(626,1,'XXL'),
(626,2,'XXL'),
(626,3,'XXL'),
(626,4,'XXL'),
(626,5,'XXL'),
(627,1,'10\"'),
(627,2,'10\"'),
(627,3,'10\"'),
(627,4,'10\"'),
(627,5,'10\"'),
(628,1,'5\"'),
(628,2,'5\"'),
(628,3,'5\"'),
(628,4,'5\"'),
(628,5,'5\"'),
(629,1,'10\"'),
(629,2,'10\"'),
(629,3,'10\"'),
(629,4,'10\"'),
(629,5,'10\"'),
(630,1,'0.3 kg'),
(630,2,'0.3 kg'),
(630,3,'0.3 kg'),
(630,4,'0.3 kg'),
(630,5,'0.3 kg'),
(631,1,'L'),
(631,2,'L'),
(631,3,'L'),
(631,4,'L'),
(631,5,'L'),
(632,1,'15\"'),
(632,2,'15\"'),
(632,3,'15\"'),
(632,4,'15\"'),
(632,5,'15\"'),
(633,1,'10\"'),
(633,2,'10\"'),
(633,3,'10\"'),
(633,4,'10\"'),
(633,5,'10\"'),
(634,1,'15\"'),
(634,2,'15\"'),
(634,3,'15\"'),
(634,4,'15\"'),
(634,5,'15\"'),
(635,1,'2 kg'),
(635,2,'2 kg'),
(635,3,'2 kg'),
(635,4,'2 kg'),
(635,5,'2 kg'),
(636,1,'XL'),
(636,2,'XL'),
(636,3,'XL'),
(636,4,'XL'),
(636,5,'XL'),
(637,1,'5\"'),
(637,2,'5\"'),
(637,3,'5\"'),
(637,4,'5\"'),
(637,5,'5\"'),
(638,1,'15\"'),
(638,2,'15\"'),
(638,3,'15\"'),
(638,4,'15\"'),
(638,5,'15\"'),
(639,1,'5\"'),
(639,2,'5\"'),
(639,3,'5\"'),
(639,4,'5\"'),
(639,5,'5\"'),
(640,1,'3 kg'),
(640,2,'3 kg'),
(640,3,'3 kg'),
(640,4,'3 kg'),
(640,5,'3 kg'),
(641,1,'M'),
(641,2,'M'),
(641,3,'M'),
(641,4,'M'),
(641,5,'M'),
(642,1,'5\"'),
(642,2,'5\"'),
(642,3,'5\"'),
(642,4,'5\"'),
(642,5,'5\"'),
(643,1,'10\"'),
(643,2,'10\"'),
(643,3,'10\"'),
(643,4,'10\"'),
(643,5,'10\"'),
(644,1,'15\"'),
(644,2,'15\"'),
(644,3,'15\"'),
(644,4,'15\"'),
(644,5,'15\"'),
(645,1,'5 kg'),
(645,2,'5 kg'),
(645,3,'5 kg'),
(645,4,'5 kg'),
(645,5,'5 kg'),
(646,1,'M'),
(646,2,'M'),
(646,3,'M'),
(646,4,'M'),
(646,5,'M'),
(647,1,'10\"'),
(647,2,'10\"'),
(647,3,'10\"'),
(647,4,'10\"'),
(647,5,'10\"'),
(648,1,'15\"'),
(648,2,'15\"'),
(648,3,'15\"'),
(648,4,'15\"'),
(648,5,'15\"'),
(649,1,'10\"'),
(649,2,'10\"'),
(649,3,'10\"'),
(649,4,'10\"'),
(649,5,'10\"'),
(650,1,'0.5 kg'),
(650,2,'0.5 kg'),
(650,3,'0.5 kg'),
(650,4,'0.5 kg'),
(650,5,'0.5 kg'),
(651,1,'L'),
(651,2,'L'),
(651,3,'L'),
(651,4,'L'),
(651,5,'L'),
(652,1,'5\"'),
(652,2,'5\"'),
(652,3,'5\"'),
(652,4,'5\"'),
(652,5,'5\"'),
(653,1,'15\"'),
(653,2,'15\"'),
(653,3,'15\"'),
(653,4,'15\"'),
(653,5,'15\"'),
(654,1,'5\"'),
(654,2,'5\"'),
(654,3,'5\"'),
(654,4,'5\"'),
(654,5,'5\"'),
(655,1,'3 kg'),
(655,2,'3 kg'),
(655,3,'3 kg'),
(655,4,'3 kg'),
(655,5,'3 kg'),
(656,1,'M'),
(656,2,'M'),
(656,3,'M'),
(656,4,'M'),
(656,5,'M'),
(657,1,'5\"'),
(657,2,'5\"'),
(657,3,'5\"'),
(657,4,'5\"'),
(657,5,'5\"'),
(658,1,'10\"'),
(658,2,'10\"'),
(658,3,'10\"'),
(658,4,'10\"'),
(658,5,'10\"'),
(659,1,'15\"'),
(659,2,'15\"'),
(659,3,'15\"'),
(659,4,'15\"'),
(659,5,'15\"'),
(660,1,'5 kg'),
(660,2,'5 kg'),
(660,3,'5 kg'),
(660,4,'5 kg'),
(660,5,'5 kg'),
(661,1,'M'),
(661,2,'M'),
(661,3,'M'),
(661,4,'M'),
(661,5,'M'),
(662,1,'10\"'),
(662,2,'10\"'),
(662,3,'10\"'),
(662,4,'10\"'),
(662,5,'10\"'),
(663,1,'15\"'),
(663,2,'15\"'),
(663,3,'15\"'),
(663,4,'15\"'),
(663,5,'15\"'),
(664,1,'10\"'),
(664,2,'10\"'),
(664,3,'10\"'),
(664,4,'10\"'),
(664,5,'10\"'),
(665,1,'0.5 kg'),
(665,2,'0.5 kg'),
(665,3,'0.5 kg'),
(665,4,'0.5 kg'),
(665,5,'0.5 kg'),
(666,1,'L'),
(666,2,'L'),
(666,3,'L'),
(666,4,'L'),
(666,5,'L'),
(667,1,'15\"'),
(667,2,'15\"'),
(667,3,'15\"'),
(667,4,'15\"'),
(667,5,'15\"'),
(668,1,'5\"'),
(668,2,'5\"'),
(668,3,'5\"'),
(668,4,'5\"'),
(668,5,'5\"'),
(669,1,'15\"'),
(669,2,'15\"'),
(669,3,'15\"'),
(669,4,'15\"'),
(669,5,'15\"'),
(670,1,'1 kg'),
(670,2,'1 kg'),
(670,3,'1 kg'),
(670,4,'1 kg'),
(670,5,'1 kg'),
(671,1,'XL'),
(671,2,'XL'),
(671,3,'XL'),
(671,4,'XL'),
(671,5,'XL'),
(672,1,'5\"'),
(672,2,'5\"'),
(672,3,'5\"'),
(672,4,'5\"'),
(672,5,'5\"'),
(673,1,'10\"'),
(673,2,'10\"'),
(673,3,'10\"'),
(673,4,'10\"'),
(673,5,'10\"'),
(674,1,'5\"'),
(674,2,'5\"'),
(674,3,'5\"'),
(674,4,'5\"'),
(674,5,'5\"'),
(675,1,'0.3 kg'),
(675,2,'0.3 kg'),
(675,3,'0.3 kg'),
(675,4,'0.3 kg'),
(675,5,'0.3 kg'),
(676,1,'XXL'),
(676,2,'XXL'),
(676,3,'XXL'),
(676,4,'XXL'),
(676,5,'XXL'),
(677,1,'10\"'),
(677,2,'10\"'),
(677,3,'10\"'),
(677,4,'10\"'),
(677,5,'10\"'),
(678,1,'15\"'),
(678,2,'15\"'),
(678,3,'15\"'),
(678,4,'15\"'),
(678,5,'15\"'),
(679,1,'10\"'),
(679,2,'10\"'),
(679,3,'10\"'),
(679,4,'10\"'),
(679,5,'10\"'),
(680,1,'2 kg'),
(680,2,'2 kg'),
(680,3,'2 kg'),
(680,4,'2 kg'),
(680,5,'2 kg'),
(681,1,'L'),
(681,2,'L'),
(681,3,'L'),
(681,4,'L'),
(681,5,'L'),
(682,1,'15\"'),
(682,2,'15\"'),
(682,3,'15\"'),
(682,4,'15\"'),
(682,5,'15\"'),
(683,1,'10\"'),
(683,2,'10\"'),
(683,3,'10\"'),
(683,4,'10\"'),
(683,5,'10\"'),
(684,1,'15\"'),
(684,2,'15\"'),
(684,3,'15\"'),
(684,4,'15\"'),
(684,5,'15\"'),
(685,1,'0.5 kg'),
(685,2,'0.5 kg'),
(685,3,'0.5 kg'),
(685,4,'0.5 kg'),
(685,5,'0.5 kg'),
(686,1,'XL'),
(686,2,'XL'),
(686,3,'XL'),
(686,4,'XL'),
(686,5,'XL'),
(687,1,'5\"'),
(687,2,'5\"'),
(687,3,'5\"'),
(687,4,'5\"'),
(687,5,'5\"'),
(688,1,'15\"'),
(688,2,'15\"'),
(688,3,'15\"'),
(688,4,'15\"'),
(688,5,'15\"'),
(689,1,'10\"'),
(689,2,'10\"'),
(689,3,'10\"'),
(689,4,'10\"'),
(689,5,'10\"'),
(690,1,'1 kg'),
(690,2,'1 kg'),
(690,3,'1 kg'),
(690,4,'1 kg'),
(690,5,'1 kg'),
(691,1,'M'),
(691,2,'M'),
(691,3,'M'),
(691,4,'M'),
(691,5,'M'),
(692,1,'5\"'),
(692,2,'5\"'),
(692,3,'5\"'),
(692,4,'5\"'),
(692,5,'5\"'),
(693,1,'5\"'),
(693,2,'5\"'),
(693,3,'5\"'),
(693,4,'5\"'),
(693,5,'5\"'),
(694,1,'15\"'),
(694,2,'15\"'),
(694,3,'15\"'),
(694,4,'15\"'),
(694,5,'15\"'),
(695,1,'0.3 kg'),
(695,2,'0.3 kg'),
(695,3,'0.3 kg'),
(695,4,'0.3 kg'),
(695,5,'0.3 kg'),
(696,1,'L'),
(696,2,'L'),
(696,3,'L'),
(696,4,'L'),
(696,5,'L'),
(697,1,'10\"'),
(697,2,'10\"'),
(697,3,'10\"'),
(697,4,'10\"'),
(697,5,'10\"'),
(698,1,'10\"'),
(698,2,'10\"'),
(698,3,'10\"'),
(698,4,'10\"'),
(698,5,'10\"'),
(699,1,'5\"'),
(699,2,'5\"'),
(699,3,'5\"'),
(699,4,'5\"'),
(699,5,'5\"'),
(700,1,'2 kg'),
(700,2,'2 kg'),
(700,3,'2 kg'),
(700,4,'2 kg'),
(700,5,'2 kg'),
(701,1,'XL'),
(701,2,'XL'),
(701,3,'XL'),
(701,4,'XL'),
(701,5,'XL'),
(702,1,'5\"'),
(702,2,'5\"'),
(702,3,'5\"'),
(702,4,'5\"'),
(702,5,'5\"'),
(703,1,'15\"'),
(703,2,'15\"'),
(703,3,'15\"'),
(703,4,'15\"'),
(703,5,'15\"'),
(704,1,'5\"'),
(704,2,'5\"'),
(704,3,'5\"'),
(704,4,'5\"'),
(704,5,'5\"'),
(705,1,'3 kg'),
(705,2,'3 kg'),
(705,3,'3 kg'),
(705,4,'3 kg'),
(705,5,'3 kg'),
(706,1,'M'),
(706,2,'M'),
(706,3,'M'),
(706,4,'M'),
(706,5,'M'),
(707,1,'10\"'),
(707,2,'10\"'),
(707,3,'10\"'),
(707,4,'10\"'),
(707,5,'10\"'),
(708,1,'5\"'),
(708,2,'5\"'),
(708,3,'5\"'),
(708,4,'5\"'),
(708,5,'5\"'),
(709,1,'10\"'),
(709,2,'10\"'),
(709,3,'10\"'),
(709,4,'10\"'),
(709,5,'10\"'),
(710,1,'5 kg'),
(710,2,'5 kg'),
(710,3,'5 kg'),
(710,4,'5 kg'),
(710,5,'5 kg'),
(711,1,'L'),
(711,2,'L'),
(711,3,'L'),
(711,4,'L'),
(711,5,'L'),
(712,1,'15\"'),
(712,2,'15\"'),
(712,3,'15\"'),
(712,4,'15\"'),
(712,5,'15\"'),
(713,1,'10\"'),
(713,2,'10\"'),
(713,3,'10\"'),
(713,4,'10\"'),
(713,5,'10\"'),
(714,1,'15\"'),
(714,2,'15\"'),
(714,3,'15\"'),
(714,4,'15\"'),
(714,5,'15\"'),
(715,1,'0.5 kg'),
(715,2,'0.5 kg'),
(715,3,'0.5 kg'),
(715,4,'0.5 kg'),
(715,5,'0.5 kg'),
(716,1,'XL'),
(716,2,'XL'),
(716,3,'XL'),
(716,4,'XL'),
(716,5,'XL'),
(717,1,'5\"'),
(717,2,'5\"'),
(717,3,'5\"'),
(717,4,'5\"'),
(717,5,'5\"'),
(718,1,'15\"'),
(718,2,'15\"'),
(718,3,'15\"'),
(718,4,'15\"'),
(718,5,'15\"'),
(719,1,'5\"'),
(719,2,'5\"'),
(719,3,'5\"'),
(719,4,'5\"'),
(719,5,'5\"'),
(720,1,'1 kg'),
(720,2,'1 kg'),
(720,3,'1 kg'),
(720,4,'1 kg'),
(720,5,'1 kg'),
(721,1,'XXL'),
(721,2,'XXL'),
(721,3,'XXL'),
(721,4,'XXL'),
(721,5,'XXL'),
(722,1,'10\"'),
(722,2,'10\"'),
(722,3,'10\"'),
(722,4,'10\"'),
(722,5,'10\"'),
(723,1,'5\"'),
(723,2,'5\"'),
(723,3,'5\"'),
(723,4,'5\"'),
(723,5,'5\"'),
(724,1,'10\"'),
(724,2,'10\"'),
(724,3,'10\"'),
(724,4,'10\"'),
(724,5,'10\"'),
(725,1,'0.3 kg'),
(725,2,'0.3 kg'),
(725,3,'0.3 kg'),
(725,4,'0.3 kg'),
(725,5,'0.3 kg'),
(726,1,'L'),
(726,2,'L'),
(726,3,'L'),
(726,4,'L'),
(726,5,'L'),
(727,1,'5\"'),
(727,2,'5\"'),
(727,3,'5\"'),
(727,4,'5\"'),
(727,5,'5\"'),
(728,1,'15\"'),
(728,2,'15\"'),
(728,3,'15\"'),
(728,4,'15\"'),
(728,5,'15\"'),
(729,1,'5\"'),
(729,2,'5\"'),
(729,3,'5\"'),
(729,4,'5\"'),
(729,5,'5\"'),
(730,1,'3 kg'),
(730,2,'3 kg'),
(730,3,'3 kg'),
(730,4,'3 kg'),
(730,5,'3 kg'),
(731,1,'M'),
(731,2,'M'),
(731,3,'M'),
(731,4,'M'),
(731,5,'M'),
(732,1,'10\"'),
(732,2,'10\"'),
(732,3,'10\"'),
(732,4,'10\"'),
(732,5,'10\"'),
(733,1,'5\"'),
(733,2,'5\"'),
(733,3,'5\"'),
(733,4,'5\"'),
(733,5,'5\"'),
(734,1,'10\"'),
(734,2,'10\"'),
(734,3,'10\"'),
(734,4,'10\"'),
(734,5,'10\"'),
(735,1,'5 kg'),
(735,2,'5 kg'),
(735,3,'5 kg'),
(735,4,'5 kg'),
(735,5,'5 kg'),
(736,1,'L'),
(736,2,'L'),
(736,3,'L'),
(736,4,'L'),
(736,5,'L'),
(737,1,'15\"'),
(737,2,'15\"'),
(737,3,'15\"'),
(737,4,'15\"'),
(737,5,'15\"'),
(738,1,'10\"'),
(738,2,'10\"'),
(738,3,'10\"'),
(738,4,'10\"'),
(738,5,'10\"'),
(739,1,'15\"'),
(739,2,'15\"'),
(739,3,'15\"'),
(739,4,'15\"'),
(739,5,'15\"'),
(740,1,'0.5 kg'),
(740,2,'0.5 kg'),
(740,3,'0.5 kg'),
(740,4,'0.5 kg'),
(740,5,'0.5 kg'),
(741,1,'XL'),
(741,2,'XL'),
(741,3,'XL'),
(741,4,'XL'),
(741,5,'XL'),
(742,1,'15\"'),
(742,2,'15\"'),
(742,3,'15\"'),
(742,4,'15\"'),
(742,5,'15\"'),
(743,1,'10\"'),
(743,2,'10\"'),
(743,3,'10\"'),
(743,4,'10\"'),
(743,5,'10\"'),
(744,1,'15\"'),
(744,2,'15\"'),
(744,3,'15\"'),
(744,4,'15\"'),
(744,5,'15\"'),
(745,1,'2 kg'),
(745,2,'2 kg'),
(745,3,'2 kg'),
(745,4,'2 kg'),
(745,5,'2 kg'),
(746,1,'XL'),
(746,2,'XL'),
(746,3,'XL'),
(746,4,'XL'),
(746,5,'XL'),
(747,1,'5\"'),
(747,2,'5\"'),
(747,3,'5\"'),
(747,4,'5\"'),
(747,5,'5\"'),
(748,1,'15\"'),
(748,2,'15\"'),
(748,3,'15\"'),
(748,4,'15\"'),
(748,5,'15\"'),
(749,1,'5\"'),
(749,2,'5\"'),
(749,3,'5\"'),
(749,4,'5\"'),
(749,5,'5\"'),
(750,1,'1 kg'),
(750,2,'1 kg'),
(750,3,'1 kg'),
(750,4,'1 kg'),
(750,5,'1 kg'),
(751,1,'XXL'),
(751,2,'XXL'),
(751,3,'XXL'),
(751,4,'XXL'),
(751,5,'XXL'),
(752,1,'5\"'),
(752,2,'5\"'),
(752,3,'5\"'),
(752,4,'5\"'),
(752,5,'5\"'),
(753,1,'15\"'),
(753,2,'15\"'),
(753,3,'15\"'),
(753,4,'15\"'),
(753,5,'15\"'),
(754,1,'5\"'),
(754,2,'5\"'),
(754,3,'5\"'),
(754,4,'5\"'),
(754,5,'5\"'),
(755,1,'3 kg'),
(755,2,'3 kg'),
(755,3,'3 kg'),
(755,4,'3 kg'),
(755,5,'3 kg'),
(756,1,'M'),
(756,2,'M'),
(756,3,'M'),
(756,4,'M'),
(756,5,'M'),
(757,1,'10\"'),
(757,2,'10\"'),
(757,3,'10\"'),
(757,4,'10\"'),
(757,5,'10\"'),
(758,1,'5\"'),
(758,2,'5\"'),
(758,3,'5\"'),
(758,4,'5\"'),
(758,5,'5\"'),
(759,1,'10\"'),
(759,2,'10\"'),
(759,3,'10\"'),
(759,4,'10\"'),
(759,5,'10\"'),
(760,1,'0.3 kg'),
(760,2,'0.3 kg'),
(760,3,'0.3 kg'),
(760,4,'0.3 kg'),
(760,5,'0.3 kg'),
(761,1,'L'),
(761,2,'L'),
(761,3,'L'),
(761,4,'L'),
(761,5,'L'),
(762,1,'5\"'),
(762,2,'5\"'),
(762,3,'5\"'),
(762,4,'5\"'),
(762,5,'5\"'),
(763,1,'10\"'),
(763,2,'10\"'),
(763,3,'10\"'),
(763,4,'10\"'),
(763,5,'10\"'),
(764,1,'15\"'),
(764,2,'15\"'),
(764,3,'15\"'),
(764,4,'15\"'),
(764,5,'15\"'),
(765,1,'5 kg'),
(765,2,'5 kg'),
(765,3,'5 kg'),
(765,4,'5 kg'),
(765,5,'5 kg'),
(766,1,'M'),
(766,2,'M'),
(766,3,'M'),
(766,4,'M'),
(766,5,'M'),
(767,1,'15\"'),
(767,2,'15\"'),
(767,3,'15\"'),
(767,4,'15\"'),
(767,5,'15\"'),
(768,1,'10\"'),
(768,2,'10\"'),
(768,3,'10\"'),
(768,4,'10\"'),
(768,5,'10\"'),
(769,1,'15\"'),
(769,2,'15\"'),
(769,3,'15\"'),
(769,4,'15\"'),
(769,5,'15\"'),
(770,1,'2 kg'),
(770,2,'2 kg'),
(770,3,'2 kg'),
(770,4,'2 kg'),
(770,5,'2 kg'),
(771,1,'XL'),
(771,2,'XL'),
(771,3,'XL'),
(771,4,'XL'),
(771,5,'XL'),
(772,1,'10\"'),
(772,2,'10\"'),
(772,3,'10\"'),
(772,4,'10\"'),
(772,5,'10\"'),
(773,1,'15\"'),
(773,2,'15\"'),
(773,3,'15\"'),
(773,4,'15\"'),
(773,5,'15\"'),
(774,1,'10\"'),
(774,2,'10\"'),
(774,3,'10\"'),
(774,4,'10\"'),
(774,5,'10\"'),
(775,1,'0.5 kg'),
(775,2,'0.5 kg'),
(775,3,'0.5 kg'),
(775,4,'0.5 kg'),
(775,5,'0.5 kg'),
(776,1,'L'),
(776,2,'L'),
(776,3,'L'),
(776,4,'L'),
(776,5,'L'),
(777,1,'5\"'),
(777,2,'5\"'),
(777,3,'5\"'),
(777,4,'5\"'),
(777,5,'5\"'),
(778,1,'15\"'),
(778,2,'15\"'),
(778,3,'15\"'),
(778,4,'15\"'),
(778,5,'15\"'),
(779,1,'5\"'),
(779,2,'5\"'),
(779,3,'5\"'),
(779,4,'5\"'),
(779,5,'5\"'),
(780,1,'3 kg'),
(780,2,'3 kg'),
(780,3,'3 kg'),
(780,4,'3 kg'),
(780,5,'3 kg'),
(781,1,'M'),
(781,2,'M'),
(781,3,'M'),
(781,4,'M'),
(781,5,'M'),
(782,1,'5\"'),
(782,2,'5\"'),
(782,3,'5\"'),
(782,4,'5\"'),
(782,5,'5\"'),
(783,1,'15\"'),
(783,2,'15\"'),
(783,3,'15\"'),
(783,4,'15\"'),
(783,5,'15\"'),
(784,1,'5\"'),
(784,2,'5\"'),
(784,3,'5\"'),
(784,4,'5\"'),
(784,5,'5\"'),
(785,1,'3 kg'),
(785,2,'3 kg'),
(785,3,'3 kg'),
(785,4,'3 kg'),
(785,5,'3 kg'),
(786,1,'M'),
(786,2,'M'),
(786,3,'M'),
(786,4,'M'),
(786,5,'M'),
(787,1,'5\"'),
(787,2,'5\"'),
(787,3,'5\"'),
(787,4,'5\"'),
(787,5,'5\"'),
(788,1,'10\"'),
(788,2,'10\"'),
(788,3,'10\"'),
(788,4,'10\"'),
(788,5,'10\"'),
(789,1,'15\"'),
(789,2,'15\"'),
(789,3,'15\"'),
(789,4,'15\"'),
(789,5,'15\"'),
(790,1,'5 kg'),
(790,2,'5 kg'),
(790,3,'5 kg'),
(790,4,'5 kg'),
(790,5,'5 kg'),
(791,1,'M'),
(791,2,'M'),
(791,3,'M'),
(791,4,'M'),
(791,5,'M'),
(792,1,'5\"'),
(792,2,'5\"'),
(792,3,'5\"'),
(792,4,'5\"'),
(792,5,'5\"'),
(793,1,'10\"'),
(793,2,'10\"'),
(793,3,'10\"'),
(793,4,'10\"'),
(793,5,'10\"'),
(794,1,'15\"'),
(794,2,'15\"'),
(794,3,'15\"'),
(794,4,'15\"'),
(794,5,'15\"'),
(795,1,'5 kg'),
(795,2,'5 kg'),
(795,3,'5 kg'),
(795,4,'5 kg'),
(795,5,'5 kg'),
(796,1,'M'),
(796,2,'M'),
(796,3,'M'),
(796,4,'M'),
(796,5,'M'),
(797,1,'10\"'),
(797,2,'10\"'),
(797,3,'10\"'),
(797,4,'10\"'),
(797,5,'10\"'),
(798,1,'15\"'),
(798,2,'15\"'),
(798,3,'15\"'),
(798,4,'15\"'),
(798,5,'15\"'),
(799,1,'10\"'),
(799,2,'10\"'),
(799,3,'10\"'),
(799,4,'10\"'),
(799,5,'10\"'),
(800,1,'0.5 kg'),
(800,2,'0.5 kg'),
(800,3,'0.5 kg'),
(800,4,'0.5 kg'),
(800,5,'0.5 kg'),
(801,1,'L'),
(801,2,'L'),
(801,3,'L'),
(801,4,'L'),
(801,5,'L'),
(802,1,'10\"'),
(802,2,'10\"'),
(802,3,'10\"'),
(802,4,'10\"'),
(802,5,'10\"'),
(803,1,'15\"'),
(803,2,'15\"'),
(803,3,'15\"'),
(803,4,'15\"'),
(803,5,'15\"'),
(804,1,'10\"'),
(804,2,'10\"'),
(804,3,'10\"'),
(804,4,'10\"'),
(804,5,'10\"'),
(805,1,'0.5 kg'),
(805,2,'0.5 kg'),
(805,3,'0.5 kg'),
(805,4,'0.5 kg'),
(805,5,'0.5 kg'),
(806,1,'L'),
(806,2,'L'),
(806,3,'L'),
(806,4,'L'),
(806,5,'L'),
(807,1,'5\"'),
(807,2,'5\"'),
(807,3,'5\"'),
(807,4,'5\"'),
(807,5,'5\"'),
(808,1,'15\"'),
(808,2,'15\"'),
(808,3,'15\"'),
(808,4,'15\"'),
(808,5,'15\"'),
(809,1,'5\"'),
(809,2,'5\"'),
(809,3,'5\"'),
(809,4,'5\"'),
(809,5,'5\"'),
(810,1,'3 kg'),
(810,2,'3 kg'),
(810,3,'3 kg'),
(810,4,'3 kg'),
(810,5,'3 kg'),
(811,1,'M'),
(811,2,'M'),
(811,3,'M'),
(811,4,'M'),
(811,5,'M'),
(812,1,'15\"'),
(812,2,'15\"'),
(812,3,'15\"'),
(812,4,'15\"'),
(812,5,'15\"'),
(813,1,'5\"'),
(813,2,'5\"'),
(813,3,'5\"'),
(813,4,'5\"'),
(813,5,'5\"'),
(814,1,'15\"'),
(814,2,'15\"'),
(814,3,'15\"'),
(814,4,'15\"'),
(814,5,'15\"'),
(815,1,'1 kg'),
(815,2,'1 kg'),
(815,3,'1 kg'),
(815,4,'1 kg'),
(815,5,'1 kg'),
(816,1,'XL'),
(816,2,'XL'),
(816,3,'XL'),
(816,4,'XL'),
(816,5,'XL'),
(817,1,'5\"'),
(817,2,'5\"'),
(817,3,'5\"'),
(817,4,'5\"'),
(817,5,'5\"'),
(818,1,'10\"'),
(818,2,'10\"'),
(818,3,'10\"'),
(818,4,'10\"'),
(818,5,'10\"'),
(819,1,'15\"'),
(819,2,'15\"'),
(819,3,'15\"'),
(819,4,'15\"'),
(819,5,'15\"'),
(820,1,'5 kg'),
(820,2,'5 kg'),
(820,3,'5 kg'),
(820,4,'5 kg'),
(820,5,'5 kg'),
(821,1,'M'),
(821,2,'M'),
(821,3,'M'),
(821,4,'M'),
(821,5,'M'),
(822,1,'5\"'),
(822,2,'5\"'),
(822,3,'5\"'),
(822,4,'5\"'),
(822,5,'5\"'),
(823,1,'10\"'),
(823,2,'10\"'),
(823,3,'10\"'),
(823,4,'10\"'),
(823,5,'10\"'),
(824,1,'5\"'),
(824,2,'5\"'),
(824,3,'5\"'),
(824,4,'5\"'),
(824,5,'5\"'),
(825,1,'0.3 kg'),
(825,2,'0.3 kg'),
(825,3,'0.3 kg'),
(825,4,'0.3 kg'),
(825,5,'0.3 kg'),
(826,1,'XXL'),
(826,2,'XXL'),
(826,3,'XXL'),
(826,4,'XXL'),
(826,5,'XXL'),
(827,1,'10\"'),
(827,2,'10\"'),
(827,3,'10\"'),
(827,4,'10\"'),
(827,5,'10\"'),
(828,1,'15\"'),
(828,2,'15\"'),
(828,3,'15\"'),
(828,4,'15\"'),
(828,5,'15\"'),
(829,1,'10\"'),
(829,2,'10\"'),
(829,3,'10\"'),
(829,4,'10\"'),
(829,5,'10\"'),
(830,1,'0.5 kg'),
(830,2,'0.5 kg'),
(830,3,'0.5 kg'),
(830,4,'0.5 kg'),
(830,5,'0.5 kg'),
(831,1,'L'),
(831,2,'L'),
(831,3,'L'),
(831,4,'L'),
(831,5,'L'),
(832,1,'10\"'),
(832,2,'10\"'),
(832,3,'10\"'),
(832,4,'10\"'),
(832,5,'10\"'),
(833,1,'15\"'),
(833,2,'15\"'),
(833,3,'15\"'),
(833,4,'15\"'),
(833,5,'15\"'),
(834,1,'10\"'),
(834,2,'10\"'),
(834,3,'10\"'),
(834,4,'10\"'),
(834,5,'10\"'),
(835,1,'2 kg'),
(835,2,'2 kg'),
(835,3,'2 kg'),
(835,4,'2 kg'),
(835,5,'2 kg'),
(836,1,'L'),
(836,2,'L'),
(836,3,'L'),
(836,4,'L'),
(836,5,'L'),
(837,1,'15\"'),
(837,2,'15\"'),
(837,3,'15\"'),
(837,4,'15\"'),
(837,5,'15\"'),
(838,1,'5\"'),
(838,2,'5\"'),
(838,3,'5\"'),
(838,4,'5\"'),
(838,5,'5\"'),
(839,1,'15\"'),
(839,2,'15\"'),
(839,3,'15\"'),
(839,4,'15\"'),
(839,5,'15\"'),
(840,1,'1 kg'),
(840,2,'1 kg'),
(840,3,'1 kg'),
(840,4,'1 kg'),
(840,5,'1 kg'),
(841,1,'XL'),
(841,2,'XL'),
(841,3,'XL'),
(841,4,'XL'),
(841,5,'XL'),
(842,1,'15\"'),
(842,2,'15\"'),
(842,3,'15\"'),
(842,4,'15\"'),
(842,5,'15\"'),
(843,1,'10\"'),
(843,2,'10\"'),
(843,3,'10\"'),
(843,4,'10\"'),
(843,5,'10\"'),
(844,1,'15\"'),
(844,2,'15\"'),
(844,3,'15\"'),
(844,4,'15\"'),
(844,5,'15\"'),
(845,1,'0.5 kg'),
(845,2,'0.5 kg'),
(845,3,'0.5 kg'),
(845,4,'0.5 kg'),
(845,5,'0.5 kg'),
(846,1,'XL'),
(846,2,'XL'),
(846,3,'XL'),
(846,4,'XL'),
(846,5,'XL'),
(847,1,'5\"'),
(847,2,'5\"'),
(847,3,'5\"'),
(847,4,'5\"'),
(847,5,'5\"'),
(848,1,'10\"'),
(848,2,'10\"'),
(848,3,'10\"'),
(848,4,'10\"'),
(848,5,'10\"'),
(849,1,'5\"'),
(849,2,'5\"'),
(849,3,'5\"'),
(849,4,'5\"'),
(849,5,'5\"'),
(850,1,'0.3 kg'),
(850,2,'0.3 kg'),
(850,3,'0.3 kg'),
(850,4,'0.3 kg'),
(850,5,'0.3 kg'),
(851,1,'XXL'),
(851,2,'XXL'),
(851,3,'XXL'),
(851,4,'XXL'),
(851,5,'XXL'),
(852,1,'5\"'),
(852,2,'5\"'),
(852,3,'5\"'),
(852,4,'5\"'),
(852,5,'5\"'),
(853,1,'15\"'),
(853,2,'15\"'),
(853,3,'15\"'),
(853,4,'15\"'),
(853,5,'15\"'),
(854,1,'10\"'),
(854,2,'10\"'),
(854,3,'10\"'),
(854,4,'10\"'),
(854,5,'10\"'),
(855,1,'1 kg'),
(855,2,'1 kg'),
(855,3,'1 kg'),
(855,4,'1 kg'),
(855,5,'1 kg'),
(856,1,'M'),
(856,2,'M'),
(856,3,'M'),
(856,4,'M'),
(856,5,'M'),
(857,1,'10\"'),
(857,2,'10\"'),
(857,3,'10\"'),
(857,4,'10\"'),
(857,5,'10\"'),
(858,1,'15\"'),
(858,2,'15\"'),
(858,3,'15\"'),
(858,4,'15\"'),
(858,5,'15\"'),
(859,1,'10\"'),
(859,2,'10\"'),
(859,3,'10\"'),
(859,4,'10\"'),
(859,5,'10\"'),
(860,1,'2 kg'),
(860,2,'2 kg'),
(860,3,'2 kg'),
(860,4,'2 kg'),
(860,5,'2 kg'),
(861,1,'L'),
(861,2,'L'),
(861,3,'L'),
(861,4,'L'),
(861,5,'L'),
(862,1,'5\"'),
(862,2,'5\"'),
(862,3,'5\"'),
(862,4,'5\"'),
(862,5,'5\"'),
(863,1,'5\"'),
(863,2,'5\"'),
(863,3,'5\"'),
(863,4,'5\"'),
(863,5,'5\"'),
(864,1,'15\"'),
(864,2,'15\"'),
(864,3,'15\"'),
(864,4,'15\"'),
(864,5,'15\"'),
(865,1,'0.3 kg'),
(865,2,'0.3 kg'),
(865,3,'0.3 kg'),
(865,4,'0.3 kg'),
(865,5,'0.3 kg'),
(866,1,'L'),
(866,2,'L'),
(866,3,'L'),
(866,4,'L'),
(866,5,'L'),
(867,1,'15\"'),
(867,2,'15\"'),
(867,3,'15\"'),
(867,4,'15\"'),
(867,5,'15\"'),
(868,1,'10\"'),
(868,2,'10\"'),
(868,3,'10\"'),
(868,4,'10\"'),
(868,5,'10\"'),
(869,1,'15\"'),
(869,2,'15\"'),
(869,3,'15\"'),
(869,4,'15\"'),
(869,5,'15\"'),
(870,1,'0.5 kg'),
(870,2,'0.5 kg'),
(870,3,'0.5 kg'),
(870,4,'0.5 kg'),
(870,5,'0.5 kg'),
(871,1,'XL'),
(871,2,'XL'),
(871,3,'XL'),
(871,4,'XL'),
(871,5,'XL'),
(872,1,'10\"'),
(872,2,'10\"'),
(872,3,'10\"'),
(872,4,'10\"'),
(872,5,'10\"'),
(873,1,'10\"'),
(873,2,'10\"'),
(873,3,'10\"'),
(873,4,'10\"'),
(873,5,'10\"'),
(874,1,'5\"'),
(874,2,'5\"'),
(874,3,'5\"'),
(874,4,'5\"'),
(874,5,'5\"'),
(875,1,'2 kg'),
(875,2,'2 kg'),
(875,3,'2 kg'),
(875,4,'2 kg'),
(875,5,'2 kg'),
(876,1,'XL'),
(876,2,'XL'),
(876,3,'XL'),
(876,4,'XL'),
(876,5,'XL'),
(877,1,'5\"'),
(877,2,'5\"'),
(877,3,'5\"'),
(877,4,'5\"'),
(877,5,'5\"'),
(878,1,'15\"'),
(878,2,'15\"'),
(878,3,'15\"'),
(878,4,'15\"'),
(878,5,'15\"'),
(879,1,'10\"'),
(879,2,'10\"'),
(879,3,'10\"'),
(879,4,'10\"'),
(879,5,'10\"'),
(880,1,'1 kg'),
(880,2,'1 kg'),
(880,3,'1 kg'),
(880,4,'1 kg'),
(880,5,'1 kg'),
(881,1,'M'),
(881,2,'M'),
(881,3,'M'),
(881,4,'M'),
(881,5,'M'),
(882,1,'5\"'),
(882,2,'5\"'),
(882,3,'5\"'),
(882,4,'5\"'),
(882,5,'5\"'),
(883,1,'5\"'),
(883,2,'5\"'),
(883,3,'5\"'),
(883,4,'5\"'),
(883,5,'5\"'),
(884,1,'15\"'),
(884,2,'15\"'),
(884,3,'15\"'),
(884,4,'15\"'),
(884,5,'15\"'),
(885,1,'0.3 kg'),
(885,2,'0.3 kg'),
(885,3,'0.3 kg'),
(885,4,'0.3 kg'),
(885,5,'0.3 kg'),
(886,1,'L'),
(886,2,'L'),
(886,3,'L'),
(886,4,'L'),
(886,5,'L'),
(887,1,'10\"'),
(887,2,'10\"'),
(887,3,'10\"'),
(887,4,'10\"'),
(887,5,'10\"'),
(888,1,'10\"'),
(888,2,'10\"'),
(888,3,'10\"'),
(888,4,'10\"'),
(888,5,'10\"'),
(889,1,'5\"'),
(889,2,'5\"'),
(889,3,'5\"'),
(889,4,'5\"'),
(889,5,'5\"'),
(890,1,'2 kg'),
(890,2,'2 kg'),
(890,3,'2 kg'),
(890,4,'2 kg'),
(890,5,'2 kg'),
(891,1,'XL'),
(891,2,'XL'),
(891,3,'XL'),
(891,4,'XL'),
(891,5,'XL'),
(892,1,'5\"'),
(892,2,'5\"'),
(892,3,'5\"'),
(892,4,'5\"'),
(892,5,'5\"'),
(893,1,'15\"'),
(893,2,'15\"'),
(893,3,'15\"'),
(893,4,'15\"'),
(893,5,'15\"'),
(894,1,'5\"'),
(894,2,'5\"'),
(894,3,'5\"'),
(894,4,'5\"'),
(894,5,'5\"'),
(895,1,'3 kg'),
(895,2,'3 kg'),
(895,3,'3 kg'),
(895,4,'3 kg'),
(895,5,'3 kg'),
(896,1,'M'),
(896,2,'M'),
(896,3,'M'),
(896,4,'M'),
(896,5,'M'),
(897,1,'10\"'),
(897,2,'10\"'),
(897,3,'10\"'),
(897,4,'10\"'),
(897,5,'10\"'),
(898,1,'5\"'),
(898,2,'5\"'),
(898,3,'5\"'),
(898,4,'5\"'),
(898,5,'5\"'),
(899,1,'10\"'),
(899,2,'10\"'),
(899,3,'10\"'),
(899,4,'10\"'),
(899,5,'10\"'),
(900,1,'5 kg'),
(900,2,'5 kg'),
(900,3,'5 kg'),
(900,4,'5 kg'),
(900,5,'5 kg'),
(901,1,'L'),
(901,2,'L'),
(901,3,'L'),
(901,4,'L'),
(901,5,'L'),
(902,1,'15\"'),
(902,2,'15\"'),
(902,3,'15\"'),
(902,4,'15\"'),
(902,5,'15\"'),
(903,1,'10\"'),
(903,2,'10\"'),
(903,3,'10\"'),
(903,4,'10\"'),
(903,5,'10\"'),
(904,1,'15\"'),
(904,2,'15\"'),
(904,3,'15\"'),
(904,4,'15\"'),
(904,5,'15\"'),
(905,1,'0.5 kg'),
(905,2,'0.5 kg'),
(905,3,'0.5 kg'),
(905,4,'0.5 kg'),
(905,5,'0.5 kg'),
(906,1,'XL'),
(906,2,'XL'),
(906,3,'XL'),
(906,4,'XL'),
(906,5,'XL'),
(907,1,'5\"'),
(907,2,'5\"'),
(907,3,'5\"'),
(907,4,'5\"'),
(907,5,'5\"'),
(908,1,'15\"'),
(908,2,'15\"'),
(908,3,'15\"'),
(908,4,'15\"'),
(908,5,'15\"'),
(909,1,'5\"'),
(909,2,'5\"'),
(909,3,'5\"'),
(909,4,'5\"'),
(909,5,'5\"'),
(910,1,'1 kg'),
(910,2,'1 kg'),
(910,3,'1 kg'),
(910,4,'1 kg'),
(910,5,'1 kg'),
(911,1,'XXL'),
(911,2,'XXL'),
(911,3,'XXL'),
(911,4,'XXL'),
(911,5,'XXL'),
(912,1,'10\"'),
(912,2,'10\"'),
(912,3,'10\"'),
(912,4,'10\"'),
(912,5,'10\"'),
(913,1,'5\"'),
(913,2,'5\"'),
(913,3,'5\"'),
(913,4,'5\"'),
(913,5,'5\"'),
(914,1,'10\"'),
(914,2,'10\"'),
(914,3,'10\"'),
(914,4,'10\"'),
(914,5,'10\"'),
(915,1,'0.3 kg'),
(915,2,'0.3 kg'),
(915,3,'0.3 kg'),
(915,4,'0.3 kg'),
(915,5,'0.3 kg'),
(916,1,'L'),
(916,2,'L'),
(916,3,'L'),
(916,4,'L'),
(916,5,'L'),
(917,1,'15\"'),
(917,2,'15\"'),
(917,3,'15\"'),
(917,4,'15\"'),
(917,5,'15\"'),
(918,1,'10\"'),
(918,2,'10\"'),
(918,3,'10\"'),
(918,4,'10\"'),
(918,5,'10\"'),
(919,1,'15\"'),
(919,2,'15\"'),
(919,3,'15\"'),
(919,4,'15\"'),
(919,5,'15\"'),
(920,1,'2 kg'),
(920,2,'2 kg'),
(920,3,'2 kg'),
(920,4,'2 kg'),
(920,5,'2 kg'),
(921,1,'XL'),
(921,2,'XL'),
(921,3,'XL'),
(921,4,'XL'),
(921,5,'XL'),
(922,1,'5\"'),
(922,2,'5\"'),
(922,3,'5\"'),
(922,4,'5\"'),
(922,5,'5\"'),
(923,1,'15\"'),
(923,2,'15\"'),
(923,3,'15\"'),
(923,4,'15\"'),
(923,5,'15\"'),
(924,1,'5\"'),
(924,2,'5\"'),
(924,3,'5\"'),
(924,4,'5\"'),
(924,5,'5\"'),
(925,1,'3 kg'),
(925,2,'3 kg'),
(925,3,'3 kg'),
(925,4,'3 kg'),
(925,5,'3 kg'),
(926,1,'M'),
(926,2,'M'),
(926,3,'M'),
(926,4,'M'),
(926,5,'M'),
(927,1,'5\"'),
(927,2,'5\"'),
(927,3,'5\"'),
(927,4,'5\"'),
(927,5,'5\"'),
(928,1,'10\"'),
(928,2,'10\"'),
(928,3,'10\"'),
(928,4,'10\"'),
(928,5,'10\"'),
(929,1,'15\"'),
(929,2,'15\"'),
(929,3,'15\"'),
(929,4,'15\"'),
(929,5,'15\"'),
(930,1,'5 kg'),
(930,2,'5 kg'),
(930,3,'5 kg'),
(930,4,'5 kg'),
(930,5,'5 kg'),
(931,1,'M'),
(931,2,'M'),
(931,3,'M'),
(931,4,'M'),
(931,5,'M'),
(932,1,'10\"'),
(932,2,'10\"'),
(932,3,'10\"'),
(932,4,'10\"'),
(932,5,'10\"'),
(933,1,'15\"'),
(933,2,'15\"'),
(933,3,'15\"'),
(933,4,'15\"'),
(933,5,'15\"'),
(934,1,'10\"'),
(934,2,'10\"'),
(934,3,'10\"'),
(934,4,'10\"'),
(934,5,'10\"'),
(935,1,'0.5 kg'),
(935,2,'0.5 kg'),
(935,3,'0.5 kg'),
(935,4,'0.5 kg'),
(935,5,'0.5 kg'),
(936,1,'L'),
(936,2,'L'),
(936,3,'L'),
(936,4,'L'),
(936,5,'L'),
(937,1,'5\"'),
(937,2,'5\"'),
(937,3,'5\"'),
(937,4,'5\"'),
(937,5,'5\"'),
(938,1,'15\"'),
(938,2,'15\"'),
(938,3,'15\"'),
(938,4,'15\"'),
(938,5,'15\"'),
(939,1,'5\"'),
(939,2,'5\"'),
(939,3,'5\"'),
(939,4,'5\"'),
(939,5,'5\"'),
(940,1,'3 kg'),
(940,2,'3 kg'),
(940,3,'3 kg'),
(940,4,'3 kg'),
(940,5,'3 kg'),
(941,1,'M'),
(941,2,'M'),
(941,3,'M'),
(941,4,'M'),
(941,5,'M'),
(942,1,'5\"'),
(942,2,'5\"'),
(942,3,'5\"'),
(942,4,'5\"'),
(942,5,'5\"'),
(943,1,'10\"'),
(943,2,'10\"'),
(943,3,'10\"'),
(943,4,'10\"'),
(943,5,'10\"'),
(944,1,'15\"'),
(944,2,'15\"'),
(944,3,'15\"'),
(944,4,'15\"'),
(944,5,'15\"'),
(945,1,'5 kg'),
(945,2,'5 kg'),
(945,3,'5 kg'),
(945,4,'5 kg'),
(945,5,'5 kg'),
(946,1,'M'),
(946,2,'M'),
(946,3,'M'),
(946,4,'M'),
(946,5,'M'),
(947,1,'10\"'),
(947,2,'10\"'),
(947,3,'10\"'),
(947,4,'10\"'),
(947,5,'10\"'),
(948,1,'15\"'),
(948,2,'15\"'),
(948,3,'15\"'),
(948,4,'15\"'),
(948,5,'15\"'),
(949,1,'10\"'),
(949,2,'10\"'),
(949,3,'10\"'),
(949,4,'10\"'),
(949,5,'10\"'),
(950,1,'0.5 kg'),
(950,2,'0.5 kg'),
(950,3,'0.5 kg'),
(950,4,'0.5 kg'),
(950,5,'0.5 kg'),
(951,1,'L'),
(951,2,'L'),
(951,3,'L'),
(951,4,'L'),
(951,5,'L'),
(952,1,'15\"'),
(952,2,'15\"'),
(952,3,'15\"'),
(952,4,'15\"'),
(952,5,'15\"'),
(953,1,'5\"'),
(953,2,'5\"'),
(953,3,'5\"'),
(953,4,'5\"'),
(953,5,'5\"'),
(954,1,'15\"'),
(954,2,'15\"'),
(954,3,'15\"'),
(954,4,'15\"'),
(954,5,'15\"'),
(955,1,'1 kg'),
(955,2,'1 kg'),
(955,3,'1 kg'),
(955,4,'1 kg'),
(955,5,'1 kg'),
(956,1,'XL'),
(956,2,'XL'),
(956,3,'XL'),
(956,4,'XL'),
(956,5,'XL'),
(957,1,'5\"'),
(957,2,'5\"'),
(957,3,'5\"'),
(957,4,'5\"'),
(957,5,'5\"'),
(958,1,'10\"'),
(958,2,'10\"'),
(958,3,'10\"'),
(958,4,'10\"'),
(958,5,'10\"'),
(959,1,'5\"'),
(959,2,'5\"'),
(959,3,'5\"'),
(959,4,'5\"'),
(959,5,'5\"'),
(960,1,'0.3 kg'),
(960,2,'0.3 kg'),
(960,3,'0.3 kg'),
(960,4,'0.3 kg'),
(960,5,'0.3 kg'),
(961,1,'XXL'),
(961,2,'XXL'),
(961,3,'XXL'),
(961,4,'XXL'),
(961,5,'XXL'),
(962,1,'10\"'),
(962,2,'10\"'),
(962,3,'10\"'),
(962,4,'10\"'),
(962,5,'10\"'),
(963,1,'15\"'),
(963,2,'15\"'),
(963,3,'15\"'),
(963,4,'15\"'),
(963,5,'15\"'),
(964,1,'10\"'),
(964,2,'10\"'),
(964,3,'10\"'),
(964,4,'10\"'),
(964,5,'10\"'),
(965,1,'2 kg'),
(965,2,'2 kg'),
(965,3,'2 kg'),
(965,4,'2 kg'),
(965,5,'2 kg'),
(966,1,'L'),
(966,2,'L'),
(966,3,'L'),
(966,4,'L'),
(966,5,'L'),
(967,1,'15\"'),
(967,2,'15\"'),
(967,3,'15\"'),
(967,4,'15\"'),
(967,5,'15\"'),
(968,1,'10\"'),
(968,2,'10\"'),
(968,3,'10\"'),
(968,4,'10\"'),
(968,5,'10\"'),
(969,1,'15\"'),
(969,2,'15\"'),
(969,3,'15\"'),
(969,4,'15\"'),
(969,5,'15\"'),
(970,1,'0.5 kg'),
(970,2,'0.5 kg'),
(970,3,'0.5 kg'),
(970,4,'0.5 kg'),
(970,5,'0.5 kg'),
(971,1,'XL'),
(971,2,'XL'),
(971,3,'XL'),
(971,4,'XL'),
(971,5,'XL'),
(972,1,'5\"'),
(972,2,'5\"'),
(972,3,'5\"'),
(972,4,'5\"'),
(972,5,'5\"'),
(973,1,'15\"'),
(973,2,'15\"'),
(973,3,'15\"'),
(973,4,'15\"'),
(973,5,'15\"'),
(974,1,'10\"'),
(974,2,'10\"'),
(974,3,'10\"'),
(974,4,'10\"'),
(974,5,'10\"'),
(975,1,'1 kg'),
(975,2,'1 kg'),
(975,3,'1 kg'),
(975,4,'1 kg'),
(975,5,'1 kg'),
(976,1,'M'),
(976,2,'M'),
(976,3,'M'),
(976,4,'M'),
(976,5,'M'),
(977,1,'5\"'),
(977,2,'5\"'),
(977,3,'5\"'),
(977,4,'5\"'),
(977,5,'5\"'),
(978,1,'5\"'),
(978,2,'5\"'),
(978,3,'5\"'),
(978,4,'5\"'),
(978,5,'5\"'),
(979,1,'15\"'),
(979,2,'15\"'),
(979,3,'15\"'),
(979,4,'15\"'),
(979,5,'15\"'),
(980,1,'0.3 kg'),
(980,2,'0.3 kg'),
(980,3,'0.3 kg'),
(980,4,'0.3 kg'),
(980,5,'0.3 kg'),
(981,1,'L'),
(981,2,'L'),
(981,3,'L'),
(981,4,'L'),
(981,5,'L'),
(982,1,'10\"'),
(982,2,'10\"'),
(982,3,'10\"'),
(982,4,'10\"'),
(982,5,'10\"'),
(983,1,'10\"'),
(983,2,'10\"'),
(983,3,'10\"'),
(983,4,'10\"'),
(983,5,'10\"'),
(984,1,'5\"'),
(984,2,'5\"'),
(984,3,'5\"'),
(984,4,'5\"'),
(984,5,'5\"'),
(985,1,'2 kg'),
(985,2,'2 kg'),
(985,3,'2 kg'),
(985,4,'2 kg'),
(985,5,'2 kg'),
(986,1,'XL'),
(986,2,'XL'),
(986,3,'XL'),
(986,4,'XL'),
(986,5,'XL'),
(987,1,'5\"'),
(987,2,'5\"'),
(987,3,'5\"'),
(987,4,'5\"'),
(987,5,'5\"'),
(988,1,'15\"'),
(988,2,'15\"'),
(988,3,'15\"'),
(988,4,'15\"'),
(988,5,'15\"'),
(989,1,'5\"'),
(989,2,'5\"'),
(989,3,'5\"'),
(989,4,'5\"'),
(989,5,'5\"'),
(990,1,'3 kg'),
(990,2,'3 kg'),
(990,3,'3 kg'),
(990,4,'3 kg'),
(990,5,'3 kg'),
(991,1,'M'),
(991,2,'M'),
(991,3,'M'),
(991,4,'M'),
(991,5,'M'),
(992,1,'10\"'),
(992,2,'10\"'),
(992,3,'10\"'),
(992,4,'10\"'),
(992,5,'10\"'),
(993,1,'5\"'),
(993,2,'5\"'),
(993,3,'5\"'),
(993,4,'5\"'),
(993,5,'5\"'),
(994,1,'10\"'),
(994,2,'10\"'),
(994,3,'10\"'),
(994,4,'10\"'),
(994,5,'10\"'),
(995,1,'5 kg'),
(995,2,'5 kg'),
(995,3,'5 kg'),
(995,4,'5 kg'),
(995,5,'5 kg'),
(996,1,'L'),
(996,2,'L'),
(996,3,'L'),
(996,4,'L'),
(996,5,'L'),
(997,1,'15\"'),
(997,2,'15\"'),
(997,3,'15\"'),
(997,4,'15\"'),
(997,5,'15\"'),
(998,1,'10\"'),
(998,2,'10\"'),
(998,3,'10\"'),
(998,4,'10\"'),
(998,5,'10\"'),
(999,1,'15\"'),
(999,2,'15\"'),
(999,3,'15\"'),
(999,4,'15\"'),
(999,5,'15\"'),
(1000,1,'0.5 kg'),
(1000,2,'0.5 kg'),
(1000,3,'0.5 kg'),
(1000,4,'0.5 kg'),
(1000,5,'0.5 kg'),
(1001,1,'XL'),
(1001,2,'XL'),
(1001,3,'XL'),
(1001,4,'XL'),
(1001,5,'XL'),
(1002,1,'5\"'),
(1002,2,'5\"'),
(1002,3,'5\"'),
(1002,4,'5\"'),
(1002,5,'5\"'),
(1003,1,'15\"'),
(1003,2,'15\"'),
(1003,3,'15\"'),
(1003,4,'15\"'),
(1003,5,'15\"'),
(1004,1,'5\"'),
(1004,2,'5\"'),
(1004,3,'5\"'),
(1004,4,'5\"'),
(1004,5,'5\"'),
(1005,1,'1 kg'),
(1005,2,'1 kg'),
(1005,3,'1 kg'),
(1005,4,'1 kg'),
(1005,5,'1 kg'),
(1006,1,'XXL'),
(1006,2,'XXL'),
(1006,3,'XXL'),
(1006,4,'XXL'),
(1006,5,'XXL'),
(1007,1,'10\"'),
(1007,2,'10\"'),
(1007,3,'10\"'),
(1007,4,'10\"'),
(1007,5,'10\"'),
(1008,1,'5\"'),
(1008,2,'5\"'),
(1008,3,'5\"'),
(1008,4,'5\"'),
(1008,5,'5\"'),
(1009,1,'10\"'),
(1009,2,'10\"'),
(1009,3,'10\"'),
(1009,4,'10\"'),
(1009,5,'10\"'),
(1010,1,'0.3 kg'),
(1010,2,'0.3 kg'),
(1010,3,'0.3 kg'),
(1010,4,'0.3 kg'),
(1010,5,'0.3 kg'),
(1011,1,'L'),
(1011,2,'L'),
(1011,3,'L'),
(1011,4,'L'),
(1011,5,'L'),
(1012,1,'15\"'),
(1012,2,'15\"'),
(1012,3,'15\"'),
(1012,4,'15\"'),
(1012,5,'15\"'),
(1013,1,'10\"'),
(1013,2,'10\"'),
(1013,3,'10\"'),
(1013,4,'10\"'),
(1013,5,'10\"'),
(1014,1,'15\"'),
(1014,2,'15\"'),
(1014,3,'15\"'),
(1014,4,'15\"'),
(1014,5,'15\"'),
(1015,1,'2 kg'),
(1015,2,'2 kg'),
(1015,3,'2 kg'),
(1015,4,'2 kg'),
(1015,5,'2 kg'),
(1016,1,'XL'),
(1016,2,'XL'),
(1016,3,'XL'),
(1016,4,'XL'),
(1016,5,'XL'),
(1017,1,'5\"'),
(1017,2,'5\"'),
(1017,3,'5\"'),
(1017,4,'5\"'),
(1017,5,'5\"'),
(1018,1,'15\"'),
(1018,2,'15\"'),
(1018,3,'15\"'),
(1018,4,'15\"'),
(1018,5,'15\"'),
(1019,1,'5\"'),
(1019,2,'5\"'),
(1019,3,'5\"'),
(1019,4,'5\"'),
(1019,5,'5\"'),
(1020,1,'3 kg'),
(1020,2,'3 kg'),
(1020,3,'3 kg'),
(1020,4,'3 kg'),
(1020,5,'3 kg'),
(1021,1,'M'),
(1021,2,'M'),
(1021,3,'M'),
(1021,4,'M'),
(1021,5,'M'),
(1022,1,'5\"'),
(1022,2,'5\"'),
(1022,3,'5\"'),
(1022,4,'5\"'),
(1022,5,'5\"'),
(1023,1,'10\"'),
(1023,2,'10\"'),
(1023,3,'10\"'),
(1023,4,'10\"'),
(1023,5,'10\"'),
(1024,1,'15\"'),
(1024,2,'15\"'),
(1024,3,'15\"'),
(1024,4,'15\"'),
(1024,5,'15\"'),
(1025,1,'5 kg'),
(1025,2,'5 kg'),
(1025,3,'5 kg'),
(1025,4,'5 kg'),
(1025,5,'5 kg'),
(1026,1,'M'),
(1026,2,'M'),
(1026,3,'M'),
(1026,4,'M'),
(1026,5,'M'),
(1027,1,'10\"'),
(1027,2,'10\"'),
(1027,3,'10\"'),
(1027,4,'10\"'),
(1027,5,'10\"'),
(1028,1,'15\"'),
(1028,2,'15\"'),
(1028,3,'15\"'),
(1028,4,'15\"'),
(1028,5,'15\"'),
(1029,1,'10\"'),
(1029,2,'10\"'),
(1029,3,'10\"'),
(1029,4,'10\"'),
(1029,5,'10\"'),
(1030,1,'0.5 kg'),
(1030,2,'0.5 kg'),
(1030,3,'0.5 kg'),
(1030,4,'0.5 kg'),
(1030,5,'0.5 kg'),
(1031,1,'L'),
(1031,2,'L'),
(1031,3,'L'),
(1031,4,'L'),
(1031,5,'L'),
(1032,1,'5\"'),
(1032,2,'5\"'),
(1032,3,'5\"'),
(1032,4,'5\"'),
(1032,5,'5\"'),
(1033,1,'15\"'),
(1033,2,'15\"'),
(1033,3,'15\"'),
(1033,4,'15\"'),
(1033,5,'15\"'),
(1034,1,'5\"'),
(1034,2,'5\"'),
(1034,3,'5\"'),
(1034,4,'5\"'),
(1034,5,'5\"'),
(1035,1,'3 kg'),
(1035,2,'3 kg'),
(1035,3,'3 kg'),
(1035,4,'3 kg'),
(1035,5,'3 kg'),
(1036,1,'M'),
(1036,2,'M'),
(1036,3,'M'),
(1036,4,'M'),
(1036,5,'M'),
(1037,1,'5\"'),
(1037,2,'5\"'),
(1037,3,'5\"'),
(1037,4,'5\"'),
(1037,5,'5\"'),
(1038,1,'10\"'),
(1038,2,'10\"'),
(1038,3,'10\"'),
(1038,4,'10\"'),
(1038,5,'10\"'),
(1039,1,'15\"'),
(1039,2,'15\"'),
(1039,3,'15\"'),
(1039,4,'15\"'),
(1039,5,'15\"'),
(1040,1,'5 kg'),
(1040,2,'5 kg'),
(1040,3,'5 kg'),
(1040,4,'5 kg'),
(1040,5,'5 kg'),
(1041,1,'M'),
(1041,2,'M'),
(1041,3,'M'),
(1041,4,'M'),
(1041,5,'M'),
(1042,1,'10\"'),
(1042,2,'10\"'),
(1042,3,'10\"'),
(1042,4,'10\"'),
(1042,5,'10\"'),
(1043,1,'15\"'),
(1043,2,'15\"'),
(1043,3,'15\"'),
(1043,4,'15\"'),
(1043,5,'15\"'),
(1044,1,'10\"'),
(1044,2,'10\"'),
(1044,3,'10\"'),
(1044,4,'10\"'),
(1044,5,'10\"'),
(1045,1,'0.5 kg'),
(1045,2,'0.5 kg'),
(1045,3,'0.5 kg'),
(1045,4,'0.5 kg'),
(1045,5,'0.5 kg'),
(1046,1,'L'),
(1046,2,'L'),
(1046,3,'L'),
(1046,4,'L'),
(1046,5,'L'),
(1047,1,'15\"'),
(1047,2,'15\"'),
(1047,3,'15\"'),
(1047,4,'15\"'),
(1047,5,'15\"'),
(1048,1,'5\"'),
(1048,2,'5\"'),
(1048,3,'5\"'),
(1048,4,'5\"'),
(1048,5,'5\"'),
(1049,1,'15\"'),
(1049,2,'15\"'),
(1049,3,'15\"'),
(1049,4,'15\"'),
(1049,5,'15\"'),
(1050,1,'1 kg'),
(1050,2,'1 kg'),
(1050,3,'1 kg'),
(1050,4,'1 kg'),
(1050,5,'1 kg'),
(1051,1,'XL'),
(1051,2,'XL'),
(1051,3,'XL'),
(1051,4,'XL'),
(1051,5,'XL'),
(1052,1,'5\"'),
(1052,2,'5\"'),
(1052,3,'5\"'),
(1052,4,'5\"'),
(1052,5,'5\"'),
(1053,1,'10\"'),
(1053,2,'10\"'),
(1053,3,'10\"'),
(1053,4,'10\"'),
(1053,5,'10\"'),
(1054,1,'5\"'),
(1054,2,'5\"'),
(1054,3,'5\"'),
(1054,4,'5\"'),
(1054,5,'5\"'),
(1055,1,'0.3 kg'),
(1055,2,'0.3 kg'),
(1055,3,'0.3 kg'),
(1055,4,'0.3 kg'),
(1055,5,'0.3 kg'),
(1056,1,'XXL'),
(1056,2,'XXL'),
(1056,3,'XXL'),
(1056,4,'XXL'),
(1056,5,'XXL'),
(1057,1,'10\"'),
(1057,2,'10\"'),
(1057,3,'10\"'),
(1057,4,'10\"'),
(1057,5,'10\"'),
(1058,1,'15\"'),
(1058,2,'15\"'),
(1058,3,'15\"'),
(1058,4,'15\"'),
(1058,5,'15\"'),
(1059,1,'10\"'),
(1059,2,'10\"'),
(1059,3,'10\"'),
(1059,4,'10\"'),
(1059,5,'10\"'),
(1060,1,'2 kg'),
(1060,2,'2 kg'),
(1060,3,'2 kg'),
(1060,4,'2 kg'),
(1060,5,'2 kg'),
(1061,1,'L'),
(1061,2,'L'),
(1061,3,'L'),
(1061,4,'L'),
(1061,5,'L'),
(1062,1,'15\"'),
(1062,2,'15\"'),
(1062,3,'15\"'),
(1062,4,'15\"'),
(1062,5,'15\"'),
(1063,1,'10\"'),
(1063,2,'10\"'),
(1063,3,'10\"'),
(1063,4,'10\"'),
(1063,5,'10\"'),
(1064,1,'15\"'),
(1064,2,'15\"'),
(1064,3,'15\"'),
(1064,4,'15\"'),
(1064,5,'15\"'),
(1065,1,'0.5 kg'),
(1065,2,'0.5 kg'),
(1065,3,'0.5 kg'),
(1065,4,'0.5 kg'),
(1065,5,'0.5 kg'),
(1066,1,'XL'),
(1066,2,'XL'),
(1066,3,'XL'),
(1066,4,'XL'),
(1066,5,'XL'),
(1067,1,'5\"'),
(1067,2,'5\"'),
(1067,3,'5\"'),
(1067,4,'5\"'),
(1067,5,'5\"'),
(1068,1,'15\"'),
(1068,2,'15\"'),
(1068,3,'15\"'),
(1068,4,'15\"'),
(1068,5,'15\"'),
(1069,1,'10\"'),
(1069,2,'10\"'),
(1069,3,'10\"'),
(1069,4,'10\"'),
(1069,5,'10\"'),
(1070,1,'1 kg'),
(1070,2,'1 kg'),
(1070,3,'1 kg'),
(1070,4,'1 kg'),
(1070,5,'1 kg'),
(1071,1,'M'),
(1071,2,'M'),
(1071,3,'M'),
(1071,4,'M'),
(1071,5,'M'),
(1072,1,'5\"'),
(1072,2,'5\"'),
(1072,3,'5\"'),
(1072,4,'5\"'),
(1072,5,'5\"'),
(1073,1,'5\"'),
(1073,2,'5\"'),
(1073,3,'5\"'),
(1073,4,'5\"'),
(1073,5,'5\"'),
(1074,1,'15\"'),
(1074,2,'15\"'),
(1074,3,'15\"'),
(1074,4,'15\"'),
(1074,5,'15\"'),
(1075,1,'0.3 kg'),
(1075,2,'0.3 kg'),
(1075,3,'0.3 kg'),
(1075,4,'0.3 kg'),
(1075,5,'0.3 kg'),
(1076,1,'L'),
(1076,2,'L'),
(1076,3,'L'),
(1076,4,'L'),
(1076,5,'L'),
(1077,1,'10\"'),
(1077,2,'10\"'),
(1077,3,'10\"'),
(1077,4,'10\"'),
(1077,5,'10\"'),
(1078,1,'10\"'),
(1078,2,'10\"'),
(1078,3,'10\"'),
(1078,4,'10\"'),
(1078,5,'10\"'),
(1079,1,'5\"'),
(1079,2,'5\"'),
(1079,3,'5\"'),
(1079,4,'5\"'),
(1079,5,'5\"'),
(1080,1,'2 kg'),
(1080,2,'2 kg'),
(1080,3,'2 kg'),
(1080,4,'2 kg'),
(1080,5,'2 kg'),
(1081,1,'XL'),
(1081,2,'XL'),
(1081,3,'XL'),
(1081,4,'XL'),
(1081,5,'XL'),
(1082,1,'5\"'),
(1082,2,'5\"'),
(1082,3,'5\"'),
(1082,4,'5\"'),
(1082,5,'5\"'),
(1083,1,'15\"'),
(1083,2,'15\"'),
(1083,3,'15\"'),
(1083,4,'15\"'),
(1083,5,'15\"'),
(1084,1,'5\"'),
(1084,2,'5\"'),
(1084,3,'5\"'),
(1084,4,'5\"'),
(1084,5,'5\"'),
(1085,1,'3 kg'),
(1085,2,'3 kg'),
(1085,3,'3 kg'),
(1085,4,'3 kg'),
(1085,5,'3 kg'),
(1086,1,'M'),
(1086,2,'M'),
(1086,3,'M'),
(1086,4,'M'),
(1086,5,'M'),
(1087,1,'10\"'),
(1087,2,'10\"'),
(1087,3,'10\"'),
(1087,4,'10\"'),
(1087,5,'10\"'),
(1088,1,'5\"'),
(1088,2,'5\"'),
(1088,3,'5\"'),
(1088,4,'5\"'),
(1088,5,'5\"'),
(1089,1,'10\"'),
(1089,2,'10\"'),
(1089,3,'10\"'),
(1089,4,'10\"'),
(1089,5,'10\"'),
(1090,1,'5 kg'),
(1090,2,'5 kg'),
(1090,3,'5 kg'),
(1090,4,'5 kg'),
(1090,5,'5 kg'),
(1091,1,'L'),
(1091,2,'L'),
(1091,3,'L'),
(1091,4,'L'),
(1091,5,'L'),
(1092,1,'15\"'),
(1092,2,'15\"'),
(1092,3,'15\"'),
(1092,4,'15\"'),
(1092,5,'15\"'),
(1093,1,'10\"'),
(1093,2,'10\"'),
(1093,3,'10\"'),
(1093,4,'10\"'),
(1093,5,'10\"'),
(1094,1,'15\"'),
(1094,2,'15\"'),
(1094,3,'15\"'),
(1094,4,'15\"'),
(1094,5,'15\"'),
(1095,1,'0.5 kg'),
(1095,2,'0.5 kg'),
(1095,3,'0.5 kg'),
(1095,4,'0.5 kg'),
(1095,5,'0.5 kg'),
(1096,1,'XL'),
(1096,2,'XL'),
(1096,3,'XL'),
(1096,4,'XL'),
(1096,5,'XL'),
(1097,1,'5\"'),
(1097,2,'5\"'),
(1097,3,'5\"'),
(1097,4,'5\"'),
(1097,5,'5\"'),
(1098,1,'15\"'),
(1098,2,'15\"'),
(1098,3,'15\"'),
(1098,4,'15\"'),
(1098,5,'15\"'),
(1099,1,'5\"'),
(1099,2,'5\"'),
(1099,3,'5\"'),
(1099,4,'5\"'),
(1099,5,'5\"'),
(1100,1,'1 kg'),
(1100,2,'1 kg'),
(1100,3,'1 kg'),
(1100,4,'1 kg'),
(1100,5,'1 kg'),
(1101,1,'XXL'),
(1101,2,'XXL'),
(1101,3,'XXL'),
(1101,4,'XXL'),
(1101,5,'XXL'),
(1102,1,'10\"'),
(1102,2,'10\"'),
(1102,3,'10\"'),
(1102,4,'10\"'),
(1102,5,'10\"'),
(1103,1,'5\"'),
(1103,2,'5\"'),
(1103,3,'5\"'),
(1103,4,'5\"'),
(1103,5,'5\"'),
(1104,1,'10\"'),
(1104,2,'10\"'),
(1104,3,'10\"'),
(1104,4,'10\"'),
(1104,5,'10\"'),
(1105,1,'0.3 kg'),
(1105,2,'0.3 kg'),
(1105,3,'0.3 kg'),
(1105,4,'0.3 kg'),
(1105,5,'0.3 kg'),
(1106,1,'L'),
(1106,2,'L'),
(1106,3,'L'),
(1106,4,'L'),
(1106,5,'L'),
(1107,1,'15\"'),
(1107,2,'15\"'),
(1107,3,'15\"'),
(1107,4,'15\"'),
(1107,5,'15\"'),
(1108,1,'10\"'),
(1108,2,'10\"'),
(1108,3,'10\"'),
(1108,4,'10\"'),
(1108,5,'10\"'),
(1109,1,'15\"'),
(1109,2,'15\"'),
(1109,3,'15\"'),
(1109,4,'15\"'),
(1109,5,'15\"'),
(1110,1,'2 kg'),
(1110,2,'2 kg'),
(1110,3,'2 kg'),
(1110,4,'2 kg'),
(1110,5,'2 kg'),
(1111,1,'XL'),
(1111,2,'XL'),
(1111,3,'XL'),
(1111,4,'XL'),
(1111,5,'XL'),
(1112,1,'5\"'),
(1112,2,'5\"'),
(1112,3,'5\"'),
(1112,4,'5\"'),
(1112,5,'5\"'),
(1113,1,'15\"'),
(1113,2,'15\"'),
(1113,3,'15\"'),
(1113,4,'15\"'),
(1113,5,'15\"'),
(1114,1,'5\"'),
(1114,2,'5\"'),
(1114,3,'5\"'),
(1114,4,'5\"'),
(1114,5,'5\"'),
(1115,1,'3 kg'),
(1115,2,'3 kg'),
(1115,3,'3 kg'),
(1115,4,'3 kg'),
(1115,5,'3 kg'),
(1116,1,'M'),
(1116,2,'M'),
(1116,3,'M'),
(1116,4,'M'),
(1116,5,'M'),
(1117,1,'5\"'),
(1117,2,'5\"'),
(1117,3,'5\"'),
(1117,4,'5\"'),
(1117,5,'5\"'),
(1118,1,'10\"'),
(1118,2,'10\"'),
(1118,3,'10\"'),
(1118,4,'10\"'),
(1118,5,'10\"'),
(1119,1,'15\"'),
(1119,2,'15\"'),
(1119,3,'15\"'),
(1119,4,'15\"'),
(1119,5,'15\"'),
(1120,1,'5 kg'),
(1120,2,'5 kg'),
(1120,3,'5 kg'),
(1120,4,'5 kg'),
(1120,5,'5 kg'),
(1121,1,'M'),
(1121,2,'M'),
(1121,3,'M'),
(1121,4,'M'),
(1121,5,'M'),
(1122,1,'10\"'),
(1122,2,'10\"'),
(1122,3,'10\"'),
(1122,4,'10\"'),
(1122,5,'10\"'),
(1123,1,'15\"'),
(1123,2,'15\"'),
(1123,3,'15\"'),
(1123,4,'15\"'),
(1123,5,'15\"'),
(1124,1,'10\"'),
(1124,2,'10\"'),
(1124,3,'10\"'),
(1124,4,'10\"'),
(1124,5,'10\"'),
(1125,1,'0.5 kg'),
(1125,2,'0.5 kg'),
(1125,3,'0.5 kg'),
(1125,4,'0.5 kg'),
(1125,5,'0.5 kg'),
(1126,1,'L'),
(1126,2,'L'),
(1126,3,'L'),
(1126,4,'L'),
(1126,5,'L'),
(1127,1,'5\"'),
(1127,2,'5\"'),
(1127,3,'5\"'),
(1127,4,'5\"'),
(1127,5,'5\"'),
(1128,1,'15\"'),
(1128,2,'15\"'),
(1128,3,'15\"'),
(1128,4,'15\"'),
(1128,5,'15\"'),
(1129,1,'5\"'),
(1129,2,'5\"'),
(1129,3,'5\"'),
(1129,4,'5\"'),
(1129,5,'5\"'),
(1130,1,'3 kg'),
(1130,2,'3 kg'),
(1130,3,'3 kg'),
(1130,4,'3 kg'),
(1130,5,'3 kg'),
(1131,1,'M'),
(1131,2,'M'),
(1131,3,'M'),
(1131,4,'M'),
(1131,5,'M'),
(1132,1,'5\"'),
(1132,2,'5\"'),
(1132,3,'5\"'),
(1132,4,'5\"'),
(1132,5,'5\"'),
(1133,1,'10\"'),
(1133,2,'10\"'),
(1133,3,'10\"'),
(1133,4,'10\"'),
(1133,5,'10\"'),
(1134,1,'15\"'),
(1134,2,'15\"'),
(1134,3,'15\"'),
(1134,4,'15\"'),
(1134,5,'15\"'),
(1135,1,'5 kg'),
(1135,2,'5 kg'),
(1135,3,'5 kg'),
(1135,4,'5 kg'),
(1135,5,'5 kg'),
(1136,1,'M'),
(1136,2,'M'),
(1136,3,'M'),
(1136,4,'M'),
(1136,5,'M'),
(1137,1,'10\"'),
(1137,2,'10\"'),
(1137,3,'10\"'),
(1137,4,'10\"'),
(1137,5,'10\"'),
(1138,1,'15\"'),
(1138,2,'15\"'),
(1138,3,'15\"'),
(1138,4,'15\"'),
(1138,5,'15\"'),
(1139,1,'10\"'),
(1139,2,'10\"'),
(1139,3,'10\"'),
(1139,4,'10\"'),
(1139,5,'10\"'),
(1140,1,'0.5 kg'),
(1140,2,'0.5 kg'),
(1140,3,'0.5 kg'),
(1140,4,'0.5 kg'),
(1140,5,'0.5 kg'),
(1141,1,'L'),
(1141,2,'L'),
(1141,3,'L'),
(1141,4,'L'),
(1141,5,'L'),
(1142,1,'15\"'),
(1142,2,'15\"'),
(1142,3,'15\"'),
(1142,4,'15\"'),
(1142,5,'15\"'),
(1143,1,'5\"'),
(1143,2,'5\"'),
(1143,3,'5\"'),
(1143,4,'5\"'),
(1143,5,'5\"'),
(1144,1,'15\"'),
(1144,2,'15\"'),
(1144,3,'15\"'),
(1144,4,'15\"'),
(1144,5,'15\"'),
(1145,1,'1 kg'),
(1145,2,'1 kg'),
(1145,3,'1 kg'),
(1145,4,'1 kg'),
(1145,5,'1 kg'),
(1146,1,'XL'),
(1146,2,'XL'),
(1146,3,'XL'),
(1146,4,'XL'),
(1146,5,'XL'),
(1147,1,'5\"'),
(1147,2,'5\"'),
(1147,3,'5\"'),
(1147,4,'5\"'),
(1147,5,'5\"'),
(1148,1,'10\"'),
(1148,2,'10\"'),
(1148,3,'10\"'),
(1148,4,'10\"'),
(1148,5,'10\"'),
(1149,1,'5\"'),
(1149,2,'5\"'),
(1149,3,'5\"'),
(1149,4,'5\"'),
(1149,5,'5\"'),
(1150,1,'0.3 kg'),
(1150,2,'0.3 kg'),
(1150,3,'0.3 kg'),
(1150,4,'0.3 kg'),
(1150,5,'0.3 kg'),
(1151,1,'XXL'),
(1151,2,'XXL'),
(1151,3,'XXL'),
(1151,4,'XXL'),
(1151,5,'XXL'),
(1152,1,'10\"'),
(1152,2,'10\"'),
(1152,3,'10\"'),
(1152,4,'10\"'),
(1152,5,'10\"'),
(1153,1,'15\"'),
(1153,2,'15\"'),
(1153,3,'15\"'),
(1153,4,'15\"'),
(1153,5,'15\"'),
(1154,1,'10\"'),
(1154,2,'10\"'),
(1154,3,'10\"'),
(1154,4,'10\"'),
(1154,5,'10\"'),
(1155,1,'2 kg'),
(1155,2,'2 kg'),
(1155,3,'2 kg'),
(1155,4,'2 kg'),
(1155,5,'2 kg'),
(1156,1,'L'),
(1156,2,'L'),
(1156,3,'L'),
(1156,4,'L'),
(1156,5,'L'),
(1157,1,'15\"'),
(1157,2,'15\"'),
(1157,3,'15\"'),
(1157,4,'15\"'),
(1157,5,'15\"'),
(1158,1,'10\"'),
(1158,2,'10\"'),
(1158,3,'10\"'),
(1158,4,'10\"'),
(1158,5,'10\"'),
(1159,1,'15\"'),
(1159,2,'15\"'),
(1159,3,'15\"'),
(1159,4,'15\"'),
(1159,5,'15\"'),
(1160,1,'0.5 kg'),
(1160,2,'0.5 kg'),
(1160,3,'0.5 kg'),
(1160,4,'0.5 kg'),
(1160,5,'0.5 kg'),
(1161,1,'XL'),
(1161,2,'XL'),
(1161,3,'XL'),
(1161,4,'XL'),
(1161,5,'XL'),
(1162,1,'5\"'),
(1162,2,'5\"'),
(1162,3,'5\"'),
(1162,4,'5\"'),
(1162,5,'5\"'),
(1163,1,'15\"'),
(1163,2,'15\"'),
(1163,3,'15\"'),
(1163,4,'15\"'),
(1163,5,'15\"'),
(1164,1,'5\"'),
(1164,2,'5\"'),
(1164,3,'5\"'),
(1164,4,'5\"'),
(1164,5,'5\"'),
(1165,1,'3 kg'),
(1165,2,'3 kg'),
(1165,3,'3 kg'),
(1165,4,'3 kg'),
(1165,5,'3 kg'),
(1166,1,'M'),
(1166,2,'M'),
(1166,3,'M'),
(1166,4,'M'),
(1166,5,'M'),
(1167,1,'10\"'),
(1167,2,'10\"'),
(1167,3,'10\"'),
(1167,4,'10\"'),
(1167,5,'10\"'),
(1168,1,'5\"'),
(1168,2,'5\"'),
(1168,3,'5\"'),
(1168,4,'5\"'),
(1168,5,'5\"'),
(1169,1,'10\"'),
(1169,2,'10\"'),
(1169,3,'10\"'),
(1169,4,'10\"'),
(1169,5,'10\"'),
(1170,1,'5 kg'),
(1170,2,'5 kg'),
(1170,3,'5 kg'),
(1170,4,'5 kg'),
(1170,5,'5 kg'),
(1171,1,'L'),
(1171,2,'L'),
(1171,3,'L'),
(1171,4,'L'),
(1171,5,'L'),
(1172,1,'15\"'),
(1172,2,'15\"'),
(1172,3,'15\"'),
(1172,4,'15\"'),
(1172,5,'15\"'),
(1173,1,'10\"'),
(1173,2,'10\"'),
(1173,3,'10\"'),
(1173,4,'10\"'),
(1173,5,'10\"'),
(1174,1,'15\"'),
(1174,2,'15\"'),
(1174,3,'15\"'),
(1174,4,'15\"'),
(1174,5,'15\"'),
(1175,1,'0.5 kg'),
(1175,2,'0.5 kg'),
(1175,3,'0.5 kg'),
(1175,4,'0.5 kg'),
(1175,5,'0.5 kg'),
(1176,1,'XL'),
(1176,2,'XL'),
(1176,3,'XL'),
(1176,4,'XL'),
(1176,5,'XL'),
(1177,1,'5\"'),
(1177,2,'5\"'),
(1177,3,'5\"'),
(1177,4,'5\"'),
(1177,5,'5\"'),
(1178,1,'15\"'),
(1178,2,'15\"'),
(1178,3,'15\"'),
(1178,4,'15\"'),
(1178,5,'15\"'),
(1179,1,'5\"'),
(1179,2,'5\"'),
(1179,3,'5\"'),
(1179,4,'5\"'),
(1179,5,'5\"'),
(1180,1,'1 kg'),
(1180,2,'1 kg'),
(1180,3,'1 kg'),
(1180,4,'1 kg'),
(1180,5,'1 kg'),
(1181,1,'XXL'),
(1181,2,'XXL'),
(1181,3,'XXL'),
(1181,4,'XXL'),
(1181,5,'XXL'),
(1182,1,'10\"'),
(1182,2,'10\"'),
(1182,3,'10\"'),
(1182,4,'10\"'),
(1182,5,'10\"'),
(1183,1,'5\"'),
(1183,2,'5\"'),
(1183,3,'5\"'),
(1183,4,'5\"'),
(1183,5,'5\"'),
(1184,1,'10\"'),
(1184,2,'10\"'),
(1184,3,'10\"'),
(1184,4,'10\"'),
(1184,5,'10\"'),
(1185,1,'0.3 kg'),
(1185,2,'0.3 kg'),
(1185,3,'0.3 kg'),
(1185,4,'0.3 kg'),
(1185,5,'0.3 kg'),
(1186,1,'L'),
(1186,2,'L'),
(1186,3,'L'),
(1186,4,'L'),
(1186,5,'L'),
(1187,1,'15\"'),
(1187,2,'15\"'),
(1187,3,'15\"'),
(1187,4,'15\"'),
(1187,5,'15\"'),
(1188,1,'10\"'),
(1188,2,'10\"'),
(1188,3,'10\"'),
(1188,4,'10\"'),
(1188,5,'10\"'),
(1189,1,'15\"'),
(1189,2,'15\"'),
(1189,3,'15\"'),
(1189,4,'15\"'),
(1189,5,'15\"'),
(1190,1,'2 kg'),
(1190,2,'2 kg'),
(1190,3,'2 kg'),
(1190,4,'2 kg'),
(1190,5,'2 kg'),
(1191,1,'XL'),
(1191,2,'XL'),
(1191,3,'XL'),
(1191,4,'XL'),
(1191,5,'XL'),
(1192,1,'5\"'),
(1192,2,'5\"'),
(1192,3,'5\"'),
(1192,4,'5\"'),
(1192,5,'5\"'),
(1193,1,'15\"'),
(1193,2,'15\"'),
(1193,3,'15\"'),
(1193,4,'15\"'),
(1193,5,'15\"'),
(1194,1,'5\"'),
(1194,2,'5\"'),
(1194,3,'5\"'),
(1194,4,'5\"'),
(1194,5,'5\"'),
(1195,1,'3 kg'),
(1195,2,'3 kg'),
(1195,3,'3 kg'),
(1195,4,'3 kg'),
(1195,5,'3 kg'),
(1196,1,'M'),
(1196,2,'M'),
(1196,3,'M'),
(1196,4,'M'),
(1196,5,'M'),
(1197,1,'5\"'),
(1197,2,'5\"'),
(1197,3,'5\"'),
(1197,4,'5\"'),
(1197,5,'5\"'),
(1198,1,'10\"'),
(1198,2,'10\"'),
(1198,3,'10\"'),
(1198,4,'10\"'),
(1198,5,'10\"'),
(1199,1,'15\"'),
(1199,2,'15\"'),
(1199,3,'15\"'),
(1199,4,'15\"'),
(1199,5,'15\"'),
(1200,1,'5 kg'),
(1200,2,'5 kg'),
(1200,3,'5 kg'),
(1200,4,'5 kg'),
(1200,5,'5 kg'),
(1201,1,'M'),
(1201,2,'M'),
(1201,3,'M'),
(1201,4,'M'),
(1201,5,'M'),
(1202,1,'10\"'),
(1202,2,'10\"'),
(1202,3,'10\"'),
(1202,4,'10\"'),
(1202,5,'10\"'),
(1203,1,'15\"'),
(1203,2,'15\"'),
(1203,3,'15\"'),
(1203,4,'15\"'),
(1203,5,'15\"'),
(1204,1,'10\"'),
(1204,2,'10\"'),
(1204,3,'10\"'),
(1204,4,'10\"'),
(1204,5,'10\"'),
(1205,1,'0.5 kg'),
(1205,2,'0.5 kg'),
(1205,3,'0.5 kg'),
(1205,4,'0.5 kg'),
(1205,5,'0.5 kg'),
(1206,1,'L'),
(1206,2,'L'),
(1206,3,'L'),
(1206,4,'L'),
(1206,5,'L'),
(1207,1,'5\"'),
(1207,2,'5\"'),
(1207,3,'5\"'),
(1207,4,'5\"'),
(1207,5,'5\"'),
(1208,1,'15\"'),
(1208,2,'15\"'),
(1208,3,'15\"'),
(1208,4,'15\"'),
(1208,5,'15\"'),
(1209,1,'5\"'),
(1209,2,'5\"'),
(1209,3,'5\"'),
(1209,4,'5\"'),
(1209,5,'5\"'),
(1210,1,'3 kg'),
(1210,2,'3 kg'),
(1210,3,'3 kg'),
(1210,4,'3 kg'),
(1210,5,'3 kg'),
(1211,1,'M'),
(1211,2,'M'),
(1211,3,'M'),
(1211,4,'M'),
(1211,5,'M'),
(1212,1,'5\"'),
(1212,2,'5\"'),
(1212,3,'5\"'),
(1212,4,'5\"'),
(1212,5,'5\"'),
(1213,1,'10\"'),
(1213,2,'10\"'),
(1213,3,'10\"'),
(1213,4,'10\"'),
(1213,5,'10\"'),
(1214,1,'15\"'),
(1214,2,'15\"'),
(1214,3,'15\"'),
(1214,4,'15\"'),
(1214,5,'15\"'),
(1215,1,'5 kg'),
(1215,2,'5 kg'),
(1215,3,'5 kg'),
(1215,4,'5 kg'),
(1215,5,'5 kg'),
(1216,1,'M'),
(1216,2,'M'),
(1216,3,'M'),
(1216,4,'M'),
(1216,5,'M'),
(1217,1,'10\"'),
(1217,2,'10\"'),
(1217,3,'10\"'),
(1217,4,'10\"'),
(1217,5,'10\"'),
(1218,1,'15\"'),
(1218,2,'15\"'),
(1218,3,'15\"'),
(1218,4,'15\"'),
(1218,5,'15\"'),
(1219,1,'10\"'),
(1219,2,'10\"'),
(1219,3,'10\"'),
(1219,4,'10\"'),
(1219,5,'10\"'),
(1220,1,'0.5 kg'),
(1220,2,'0.5 kg'),
(1220,3,'0.5 kg'),
(1220,4,'0.5 kg'),
(1220,5,'0.5 kg'),
(1221,1,'L'),
(1221,2,'L'),
(1221,3,'L'),
(1221,4,'L'),
(1221,5,'L'),
(1222,1,'15\"'),
(1222,2,'15\"'),
(1222,3,'15\"'),
(1222,4,'15\"'),
(1222,5,'15\"'),
(1223,1,'5\"'),
(1223,2,'5\"'),
(1223,3,'5\"'),
(1223,4,'5\"'),
(1223,5,'5\"'),
(1224,1,'15\"'),
(1224,2,'15\"'),
(1224,3,'15\"'),
(1224,4,'15\"'),
(1224,5,'15\"'),
(1225,1,'1 kg'),
(1225,2,'1 kg'),
(1225,3,'1 kg'),
(1225,4,'1 kg'),
(1225,5,'1 kg'),
(1226,1,'XL'),
(1226,2,'XL'),
(1226,3,'XL'),
(1226,4,'XL'),
(1226,5,'XL'),
(1227,1,'5\"'),
(1227,2,'5\"'),
(1227,3,'5\"'),
(1227,4,'5\"'),
(1227,5,'5\"'),
(1228,1,'10\"'),
(1228,2,'10\"'),
(1228,3,'10\"'),
(1228,4,'10\"'),
(1228,5,'10\"'),
(1229,1,'5\"'),
(1229,2,'5\"'),
(1229,3,'5\"'),
(1229,4,'5\"'),
(1229,5,'5\"'),
(1230,1,'0.3 kg'),
(1230,2,'0.3 kg'),
(1230,3,'0.3 kg'),
(1230,4,'0.3 kg'),
(1230,5,'0.3 kg'),
(1231,1,'XXL'),
(1231,2,'XXL'),
(1231,3,'XXL'),
(1231,4,'XXL'),
(1231,5,'XXL'),
(1232,1,'10\"'),
(1232,2,'10\"'),
(1232,3,'10\"'),
(1232,4,'10\"'),
(1232,5,'10\"'),
(1233,1,'15\"'),
(1233,2,'15\"'),
(1233,3,'15\"'),
(1233,4,'15\"'),
(1233,5,'15\"'),
(1234,1,'10\"'),
(1234,2,'10\"'),
(1234,3,'10\"'),
(1234,4,'10\"'),
(1234,5,'10\"'),
(1235,1,'2 kg'),
(1235,2,'2 kg'),
(1235,3,'2 kg'),
(1235,4,'2 kg'),
(1235,5,'2 kg'),
(1236,1,'L'),
(1236,2,'L'),
(1236,3,'L'),
(1236,4,'L'),
(1236,5,'L'),
(1237,1,'15\"'),
(1237,2,'15\"'),
(1237,3,'15\"'),
(1237,4,'15\"'),
(1237,5,'15\"'),
(1238,1,'10\"'),
(1238,2,'10\"'),
(1238,3,'10\"'),
(1238,4,'10\"'),
(1238,5,'10\"'),
(1239,1,'15\"'),
(1239,2,'15\"'),
(1239,3,'15\"'),
(1239,4,'15\"'),
(1239,5,'15\"'),
(1240,1,'0.5 kg'),
(1240,2,'0.5 kg'),
(1240,3,'0.5 kg'),
(1240,4,'0.5 kg'),
(1240,5,'0.5 kg'),
(1241,1,'XL'),
(1241,2,'XL'),
(1241,3,'XL'),
(1241,4,'XL'),
(1241,5,'XL'),
(1242,1,'5\"'),
(1242,2,'5\"'),
(1242,3,'5\"'),
(1242,4,'5\"'),
(1242,5,'5\"'),
(1243,1,'15\"'),
(1243,2,'15\"'),
(1243,3,'15\"'),
(1243,4,'15\"'),
(1243,5,'15\"'),
(1244,1,'10\"'),
(1244,2,'10\"'),
(1244,3,'10\"'),
(1244,4,'10\"'),
(1244,5,'10\"'),
(1245,1,'1 kg'),
(1245,2,'1 kg'),
(1245,3,'1 kg'),
(1245,4,'1 kg'),
(1245,5,'1 kg'),
(1246,1,'M'),
(1246,2,'M'),
(1246,3,'M'),
(1246,4,'M'),
(1246,5,'M'),
(1247,1,'5\"'),
(1247,2,'5\"'),
(1247,3,'5\"'),
(1247,4,'5\"'),
(1247,5,'5\"'),
(1248,1,'15\"'),
(1248,2,'15\"'),
(1248,3,'15\"'),
(1248,4,'15\"'),
(1248,5,'15\"'),
(1249,1,'5\"'),
(1249,2,'5\"'),
(1249,3,'5\"'),
(1249,4,'5\"'),
(1249,5,'5\"'),
(1250,1,'3 kg'),
(1250,2,'3 kg'),
(1250,3,'3 kg'),
(1250,4,'3 kg'),
(1250,5,'3 kg'),
(1251,1,'M'),
(1251,2,'M'),
(1251,3,'M'),
(1251,4,'M'),
(1251,5,'M'),
(1252,1,'10\"'),
(1252,2,'10\"'),
(1252,3,'10\"'),
(1252,4,'10\"'),
(1252,5,'10\"'),
(1253,1,'5\"'),
(1253,2,'5\"'),
(1253,3,'5\"'),
(1253,4,'5\"'),
(1253,5,'5\"'),
(1254,1,'10\"'),
(1254,2,'10\"'),
(1254,3,'10\"'),
(1254,4,'10\"'),
(1254,5,'10\"'),
(1255,1,'5 kg'),
(1255,2,'5 kg'),
(1255,3,'5 kg'),
(1255,4,'5 kg'),
(1255,5,'5 kg'),
(1256,1,'L'),
(1256,2,'L'),
(1256,3,'L'),
(1256,4,'L'),
(1256,5,'L'),
(1257,1,'15\"'),
(1257,2,'15\"'),
(1257,3,'15\"'),
(1257,4,'15\"'),
(1257,5,'15\"'),
(1258,1,'10\"'),
(1258,2,'10\"'),
(1258,3,'10\"'),
(1258,4,'10\"'),
(1258,5,'10\"'),
(1259,1,'15\"'),
(1259,2,'15\"'),
(1259,3,'15\"'),
(1259,4,'15\"'),
(1259,5,'15\"'),
(1260,1,'0.5 kg'),
(1260,2,'0.5 kg'),
(1260,3,'0.5 kg'),
(1260,4,'0.5 kg'),
(1260,5,'0.5 kg'),
(1261,1,'XL'),
(1261,2,'XL'),
(1261,3,'XL'),
(1261,4,'XL'),
(1261,5,'XL'),
(1262,1,'5\"'),
(1262,2,'5\"'),
(1262,3,'5\"'),
(1262,4,'5\"'),
(1262,5,'5\"'),
(1263,1,'15\"'),
(1263,2,'15\"'),
(1263,3,'15\"'),
(1263,4,'15\"'),
(1263,5,'15\"'),
(1264,1,'5\"'),
(1264,2,'5\"'),
(1264,3,'5\"'),
(1264,4,'5\"'),
(1264,5,'5\"'),
(1265,1,'1 kg'),
(1265,2,'1 kg'),
(1265,3,'1 kg'),
(1265,4,'1 kg'),
(1265,5,'1 kg'),
(1266,1,'XXL'),
(1266,2,'XXL'),
(1266,3,'XXL'),
(1266,4,'XXL'),
(1266,5,'XXL'),
(1267,1,'10\"'),
(1267,2,'10\"'),
(1267,3,'10\"'),
(1267,4,'10\"'),
(1267,5,'10\"'),
(1268,1,'5\"'),
(1268,2,'5\"'),
(1268,3,'5\"'),
(1268,4,'5\"'),
(1268,5,'5\"'),
(1269,1,'10\"'),
(1269,2,'10\"'),
(1269,3,'10\"'),
(1269,4,'10\"'),
(1269,5,'10\"'),
(1270,1,'0.3 kg'),
(1270,2,'0.3 kg'),
(1270,3,'0.3 kg'),
(1270,4,'0.3 kg'),
(1270,5,'0.3 kg'),
(1271,1,'L'),
(1271,2,'L'),
(1271,3,'L'),
(1271,4,'L'),
(1271,5,'L'),
(1272,1,'15\"'),
(1272,2,'15\"'),
(1272,3,'15\"'),
(1272,4,'15\"'),
(1272,5,'15\"'),
(1273,1,'10\"'),
(1273,2,'10\"'),
(1273,3,'10\"'),
(1273,4,'10\"'),
(1273,5,'10\"'),
(1274,1,'15\"'),
(1274,2,'15\"'),
(1274,3,'15\"'),
(1274,4,'15\"'),
(1274,5,'15\"'),
(1275,1,'2 kg'),
(1275,2,'2 kg'),
(1275,3,'2 kg'),
(1275,4,'2 kg'),
(1275,5,'2 kg'),
(1276,1,'XL'),
(1276,2,'XL'),
(1276,3,'XL'),
(1276,4,'XL'),
(1276,5,'XL'),
(1277,1,'5\"'),
(1277,2,'5\"'),
(1277,3,'5\"'),
(1277,4,'5\"'),
(1277,5,'5\"'),
(1278,1,'15\"'),
(1278,2,'15\"'),
(1278,3,'15\"'),
(1278,4,'15\"'),
(1278,5,'15\"'),
(1279,1,'5\"'),
(1279,2,'5\"'),
(1279,3,'5\"'),
(1279,4,'5\"'),
(1279,5,'5\"'),
(1280,1,'3 kg'),
(1280,2,'3 kg'),
(1280,3,'3 kg'),
(1280,4,'3 kg'),
(1280,5,'3 kg'),
(1281,1,'M'),
(1281,2,'M'),
(1281,3,'M'),
(1281,4,'M'),
(1281,5,'M'),
(1282,1,'5\"'),
(1282,2,'5\"'),
(1282,3,'5\"'),
(1282,4,'5\"'),
(1282,5,'5\"'),
(1283,1,'10\"'),
(1283,2,'10\"'),
(1283,3,'10\"'),
(1283,4,'10\"'),
(1283,5,'10\"'),
(1284,1,'15\"'),
(1284,2,'15\"'),
(1284,3,'15\"'),
(1284,4,'15\"'),
(1284,5,'15\"'),
(1285,1,'5 kg'),
(1285,2,'5 kg'),
(1285,3,'5 kg'),
(1285,4,'5 kg'),
(1285,5,'5 kg'),
(1286,1,'M'),
(1286,2,'M'),
(1286,3,'M'),
(1286,4,'M'),
(1286,5,'M'),
(1287,1,'10\"'),
(1287,2,'10\"'),
(1287,3,'10\"'),
(1287,4,'10\"'),
(1287,5,'10\"'),
(1288,1,'15\"'),
(1288,2,'15\"'),
(1288,3,'15\"'),
(1288,4,'15\"'),
(1288,5,'15\"'),
(1289,1,'10\"'),
(1289,2,'10\"'),
(1289,3,'10\"'),
(1289,4,'10\"'),
(1289,5,'10\"'),
(1290,1,'0.5 kg'),
(1290,2,'0.5 kg'),
(1290,3,'0.5 kg'),
(1290,4,'0.5 kg'),
(1290,5,'0.5 kg'),
(1291,1,'L'),
(1291,2,'L'),
(1291,3,'L'),
(1291,4,'L'),
(1291,5,'L'),
(1292,1,'5\"'),
(1292,2,'5\"'),
(1292,3,'5\"'),
(1292,4,'5\"'),
(1292,5,'5\"'),
(1293,1,'15\"'),
(1293,2,'15\"'),
(1293,3,'15\"'),
(1293,4,'15\"'),
(1293,5,'15\"'),
(1294,1,'5\"'),
(1294,2,'5\"'),
(1294,3,'5\"'),
(1294,4,'5\"'),
(1294,5,'5\"'),
(1295,1,'3 kg'),
(1295,2,'3 kg'),
(1295,3,'3 kg'),
(1295,4,'3 kg'),
(1295,5,'3 kg'),
(1296,1,'M'),
(1296,2,'M'),
(1296,3,'M'),
(1296,4,'M'),
(1296,5,'M'),
(1297,1,'5\"'),
(1297,2,'5\"'),
(1297,3,'5\"'),
(1297,4,'5\"'),
(1297,5,'5\"'),
(1298,1,'10\"'),
(1298,2,'10\"'),
(1298,3,'10\"'),
(1298,4,'10\"'),
(1298,5,'10\"'),
(1299,1,'15\"'),
(1299,2,'15\"'),
(1299,3,'15\"'),
(1299,4,'15\"'),
(1299,5,'15\"'),
(1300,1,'5 kg'),
(1300,2,'5 kg'),
(1300,3,'5 kg'),
(1300,4,'5 kg'),
(1300,5,'5 kg'),
(1301,1,'M'),
(1301,2,'M'),
(1301,3,'M'),
(1301,4,'M'),
(1301,5,'M'),
(1302,1,'10\"'),
(1302,2,'10\"'),
(1302,3,'10\"'),
(1302,4,'10\"'),
(1302,5,'10\"'),
(1303,1,'15\"'),
(1303,2,'15\"'),
(1303,3,'15\"'),
(1303,4,'15\"'),
(1303,5,'15\"'),
(1304,1,'10\"'),
(1304,2,'10\"'),
(1304,3,'10\"'),
(1304,4,'10\"'),
(1304,5,'10\"'),
(1305,1,'0.5 kg'),
(1305,2,'0.5 kg'),
(1305,3,'0.5 kg'),
(1305,4,'0.5 kg'),
(1305,5,'0.5 kg'),
(1306,1,'L'),
(1306,2,'L'),
(1306,3,'L'),
(1306,4,'L'),
(1306,5,'L'),
(1307,1,'15\"'),
(1307,2,'15\"'),
(1307,3,'15\"'),
(1307,4,'15\"'),
(1307,5,'15\"'),
(1308,1,'5\"'),
(1308,2,'5\"'),
(1308,3,'5\"'),
(1308,4,'5\"'),
(1308,5,'5\"'),
(1309,1,'15\"'),
(1309,2,'15\"'),
(1309,3,'15\"'),
(1309,4,'15\"'),
(1309,5,'15\"'),
(1310,1,'1 kg'),
(1310,2,'1 kg'),
(1310,3,'1 kg'),
(1310,4,'1 kg'),
(1310,5,'1 kg'),
(1311,1,'XL'),
(1311,2,'XL'),
(1311,3,'XL'),
(1311,4,'XL'),
(1311,5,'XL'),
(1312,1,'5\"'),
(1312,2,'5\"'),
(1312,3,'5\"'),
(1312,4,'5\"'),
(1312,5,'5\"'),
(1313,1,'10\"'),
(1313,2,'10\"'),
(1313,3,'10\"'),
(1313,4,'10\"'),
(1313,5,'10\"'),
(1314,1,'5\"'),
(1314,2,'5\"'),
(1314,3,'5\"'),
(1314,4,'5\"'),
(1314,5,'5\"'),
(1315,1,'0.3 kg'),
(1315,2,'0.3 kg'),
(1315,3,'0.3 kg'),
(1315,4,'0.3 kg'),
(1315,5,'0.3 kg'),
(1316,1,'XXL'),
(1316,2,'XXL'),
(1316,3,'XXL'),
(1316,4,'XXL'),
(1316,5,'XXL'),
(1317,1,'10\"'),
(1317,2,'10\"'),
(1317,3,'10\"'),
(1317,4,'10\"'),
(1317,5,'10\"'),
(1318,1,'15\"'),
(1318,2,'15\"'),
(1318,3,'15\"'),
(1318,4,'15\"'),
(1318,5,'15\"'),
(1319,1,'10\"'),
(1319,2,'10\"'),
(1319,3,'10\"'),
(1319,4,'10\"'),
(1319,5,'10\"'),
(1320,1,'2 kg'),
(1320,2,'2 kg'),
(1320,3,'2 kg'),
(1320,4,'2 kg'),
(1320,5,'2 kg'),
(1321,1,'L'),
(1321,2,'L'),
(1321,3,'L'),
(1321,4,'L'),
(1321,5,'L'),
(1322,1,'15\"'),
(1322,2,'15\"'),
(1322,3,'15\"'),
(1322,4,'15\"'),
(1322,5,'15\"'),
(1323,1,'10\"'),
(1323,2,'10\"'),
(1323,3,'10\"'),
(1323,4,'10\"'),
(1323,5,'10\"'),
(1324,1,'15\"'),
(1324,2,'15\"'),
(1324,3,'15\"'),
(1324,4,'15\"'),
(1324,5,'15\"'),
(1325,1,'0.5 kg'),
(1325,2,'0.5 kg'),
(1325,3,'0.5 kg'),
(1325,4,'0.5 kg'),
(1325,5,'0.5 kg'),
(1326,1,'XL'),
(1326,2,'XL'),
(1326,3,'XL'),
(1326,4,'XL'),
(1326,5,'XL'),
(1327,1,'5\"'),
(1327,2,'5\"'),
(1327,3,'5\"'),
(1327,4,'5\"'),
(1327,5,'5\"'),
(1328,1,'15\"'),
(1328,2,'15\"'),
(1328,3,'15\"'),
(1328,4,'15\"'),
(1328,5,'15\"'),
(1329,1,'10\"'),
(1329,2,'10\"'),
(1329,3,'10\"'),
(1329,4,'10\"'),
(1329,5,'10\"'),
(1330,1,'1 kg'),
(1330,2,'1 kg'),
(1330,3,'1 kg'),
(1330,4,'1 kg'),
(1330,5,'1 kg'),
(1331,1,'M'),
(1331,2,'M'),
(1331,3,'M'),
(1331,4,'M'),
(1331,5,'M'),
(1332,1,'5\"'),
(1332,2,'5\"'),
(1332,3,'5\"'),
(1332,4,'5\"'),
(1332,5,'5\"'),
(1333,1,'5\"'),
(1333,2,'5\"'),
(1333,3,'5\"'),
(1333,4,'5\"'),
(1333,5,'5\"'),
(1334,1,'15\"'),
(1334,2,'15\"'),
(1334,3,'15\"'),
(1334,4,'15\"'),
(1334,5,'15\"'),
(1335,1,'0.3 kg'),
(1335,2,'0.3 kg'),
(1335,3,'0.3 kg'),
(1335,4,'0.3 kg'),
(1335,5,'0.3 kg'),
(1336,1,'L'),
(1336,2,'L'),
(1336,3,'L'),
(1336,4,'L'),
(1336,5,'L'),
(1337,1,'10\"'),
(1337,2,'10\"'),
(1337,3,'10\"'),
(1337,4,'10\"'),
(1337,5,'10\"'),
(1338,1,'10\"'),
(1338,2,'10\"'),
(1338,3,'10\"'),
(1338,4,'10\"'),
(1338,5,'10\"'),
(1339,1,'5\"'),
(1339,2,'5\"'),
(1339,3,'5\"'),
(1339,4,'5\"'),
(1339,5,'5\"'),
(1340,1,'2 kg'),
(1340,2,'2 kg'),
(1340,3,'2 kg'),
(1340,4,'2 kg'),
(1340,5,'2 kg'),
(1341,1,'XL'),
(1341,2,'XL'),
(1341,3,'XL'),
(1341,4,'XL'),
(1341,5,'XL'),
(1342,1,'5\"'),
(1342,2,'5\"'),
(1342,3,'5\"'),
(1342,4,'5\"'),
(1342,5,'5\"'),
(1343,1,'15\"'),
(1343,2,'15\"'),
(1343,3,'15\"'),
(1343,4,'15\"'),
(1343,5,'15\"'),
(1344,1,'5\"'),
(1344,2,'5\"'),
(1344,3,'5\"'),
(1344,4,'5\"'),
(1344,5,'5\"'),
(1345,1,'3 kg'),
(1345,2,'3 kg'),
(1345,3,'3 kg'),
(1345,4,'3 kg'),
(1345,5,'3 kg'),
(1346,1,'M'),
(1346,2,'M'),
(1346,3,'M'),
(1346,4,'M'),
(1346,5,'M'),
(1347,1,'10\"'),
(1347,2,'10\"'),
(1347,3,'10\"'),
(1347,4,'10\"'),
(1347,5,'10\"'),
(1348,1,'5\"'),
(1348,2,'5\"'),
(1348,3,'5\"'),
(1348,4,'5\"'),
(1348,5,'5\"'),
(1349,1,'10\"'),
(1349,2,'10\"'),
(1349,3,'10\"'),
(1349,4,'10\"'),
(1349,5,'10\"'),
(1350,1,'5 kg'),
(1350,2,'5 kg'),
(1350,3,'5 kg'),
(1350,4,'5 kg'),
(1350,5,'5 kg'),
(1351,1,'L'),
(1351,2,'L'),
(1351,3,'L'),
(1351,4,'L'),
(1351,5,'L'),
(1352,1,'15\"'),
(1352,2,'15\"'),
(1352,3,'15\"'),
(1352,4,'15\"'),
(1352,5,'15\"'),
(1353,1,'10\"'),
(1353,2,'10\"'),
(1353,3,'10\"'),
(1353,4,'10\"'),
(1353,5,'10\"'),
(1354,1,'15\"'),
(1354,2,'15\"'),
(1354,3,'15\"'),
(1354,4,'15\"'),
(1354,5,'15\"'),
(1355,1,'0.5 kg'),
(1355,2,'0.5 kg'),
(1355,3,'0.5 kg'),
(1355,4,'0.5 kg'),
(1355,5,'0.5 kg'),
(1356,1,'XL'),
(1356,2,'XL'),
(1356,3,'XL'),
(1356,4,'XL'),
(1356,5,'XL'),
(1357,1,'5\"'),
(1357,2,'5\"'),
(1357,3,'5\"'),
(1357,4,'5\"'),
(1357,5,'5\"'),
(1358,1,'15\"'),
(1358,2,'15\"'),
(1358,3,'15\"'),
(1358,4,'15\"'),
(1358,5,'15\"'),
(1359,1,'5\"'),
(1359,2,'5\"'),
(1359,3,'5\"'),
(1359,4,'5\"'),
(1359,5,'5\"'),
(1360,1,'1 kg'),
(1360,2,'1 kg'),
(1360,3,'1 kg'),
(1360,4,'1 kg'),
(1360,5,'1 kg'),
(1361,1,'XXL'),
(1361,2,'XXL'),
(1361,3,'XXL'),
(1361,4,'XXL'),
(1361,5,'XXL'),
(1362,1,'10\"'),
(1362,2,'10\"'),
(1362,3,'10\"'),
(1362,4,'10\"'),
(1362,5,'10\"'),
(1363,1,'5\"'),
(1363,2,'5\"'),
(1363,3,'5\"'),
(1363,4,'5\"'),
(1363,5,'5\"'),
(1364,1,'10\"'),
(1364,2,'10\"'),
(1364,3,'10\"'),
(1364,4,'10\"'),
(1364,5,'10\"'),
(1365,1,'0.3 kg'),
(1365,2,'0.3 kg'),
(1365,3,'0.3 kg'),
(1365,4,'0.3 kg'),
(1365,5,'0.3 kg'),
(1366,1,'L'),
(1366,2,'L'),
(1366,3,'L'),
(1366,4,'L'),
(1366,5,'L'),
(1367,1,'15\"'),
(1367,2,'15\"'),
(1367,3,'15\"'),
(1367,4,'15\"'),
(1367,5,'15\"'),
(1368,1,'10\"'),
(1368,2,'10\"'),
(1368,3,'10\"'),
(1368,4,'10\"'),
(1368,5,'10\"'),
(1369,1,'15\"'),
(1369,2,'15\"'),
(1369,3,'15\"'),
(1369,4,'15\"'),
(1369,5,'15\"'),
(1370,1,'2 kg'),
(1370,2,'2 kg'),
(1370,3,'2 kg'),
(1370,4,'2 kg'),
(1370,5,'2 kg'),
(1371,1,'XL'),
(1371,2,'XL'),
(1371,3,'XL'),
(1371,4,'XL'),
(1371,5,'XL'),
(1372,1,'5\"'),
(1372,2,'5\"'),
(1372,3,'5\"'),
(1372,4,'5\"'),
(1372,5,'5\"'),
(1373,1,'15\"'),
(1373,2,'15\"'),
(1373,3,'15\"'),
(1373,4,'15\"'),
(1373,5,'15\"'),
(1374,1,'5\"'),
(1374,2,'5\"'),
(1374,3,'5\"'),
(1374,4,'5\"'),
(1374,5,'5\"'),
(1375,1,'3 kg'),
(1375,2,'3 kg'),
(1375,3,'3 kg'),
(1375,4,'3 kg'),
(1375,5,'3 kg'),
(1376,1,'M'),
(1376,2,'M'),
(1376,3,'M'),
(1376,4,'M'),
(1376,5,'M'),
(1377,1,'5\"'),
(1377,2,'5\"'),
(1377,3,'5\"'),
(1377,4,'5\"'),
(1377,5,'5\"'),
(1378,1,'10\"'),
(1378,2,'10\"'),
(1378,3,'10\"'),
(1378,4,'10\"'),
(1378,5,'10\"'),
(1379,1,'15\"'),
(1379,2,'15\"'),
(1379,3,'15\"'),
(1379,4,'15\"'),
(1379,5,'15\"'),
(1380,1,'5 kg'),
(1380,2,'5 kg'),
(1380,3,'5 kg'),
(1380,4,'5 kg'),
(1380,5,'5 kg'),
(1381,1,'M'),
(1381,2,'M'),
(1381,3,'M'),
(1381,4,'M'),
(1381,5,'M'),
(1382,1,'10\"'),
(1382,2,'10\"'),
(1382,3,'10\"'),
(1382,4,'10\"'),
(1382,5,'10\"'),
(1383,1,'15\"'),
(1383,2,'15\"'),
(1383,3,'15\"'),
(1383,4,'15\"'),
(1383,5,'15\"'),
(1384,1,'10\"'),
(1384,2,'10\"'),
(1384,3,'10\"'),
(1384,4,'10\"'),
(1384,5,'10\"'),
(1385,1,'0.5 kg'),
(1385,2,'0.5 kg'),
(1385,3,'0.5 kg'),
(1385,4,'0.5 kg'),
(1385,5,'0.5 kg'),
(1386,1,'L'),
(1386,2,'L'),
(1386,3,'L'),
(1386,4,'L'),
(1386,5,'L'),
(1387,1,'5\"'),
(1387,2,'5\"'),
(1387,3,'5\"'),
(1387,4,'5\"'),
(1387,5,'5\"'),
(1388,1,'15\"'),
(1388,2,'15\"'),
(1388,3,'15\"'),
(1388,4,'15\"'),
(1388,5,'15\"'),
(1389,1,'5\"'),
(1389,2,'5\"'),
(1389,3,'5\"'),
(1389,4,'5\"'),
(1389,5,'5\"'),
(1390,1,'3 kg'),
(1390,2,'3 kg'),
(1390,3,'3 kg'),
(1390,4,'3 kg'),
(1390,5,'3 kg'),
(1391,1,'M'),
(1391,2,'M'),
(1391,3,'M'),
(1391,4,'M'),
(1391,5,'M'),
(1392,1,'5\"'),
(1392,2,'5\"'),
(1392,3,'5\"'),
(1392,4,'5\"'),
(1392,5,'5\"'),
(1393,1,'10\"'),
(1393,2,'10\"'),
(1393,3,'10\"'),
(1393,4,'10\"'),
(1393,5,'10\"'),
(1394,1,'15\"'),
(1394,2,'15\"'),
(1394,3,'15\"'),
(1394,4,'15\"'),
(1394,5,'15\"'),
(1395,1,'5 kg'),
(1395,2,'5 kg'),
(1395,3,'5 kg'),
(1395,4,'5 kg'),
(1395,5,'5 kg'),
(1396,1,'M'),
(1396,2,'M'),
(1396,3,'M'),
(1396,4,'M'),
(1396,5,'M'),
(1397,1,'10\"'),
(1397,2,'10\"'),
(1397,3,'10\"'),
(1397,4,'10\"'),
(1397,5,'10\"'),
(1398,1,'15\"'),
(1398,2,'15\"'),
(1398,3,'15\"'),
(1398,4,'15\"'),
(1398,5,'15\"'),
(1399,1,'10\"'),
(1399,2,'10\"'),
(1399,3,'10\"'),
(1399,4,'10\"'),
(1399,5,'10\"'),
(1400,1,'0.5 kg'),
(1400,2,'0.5 kg'),
(1400,3,'0.5 kg'),
(1400,4,'0.5 kg'),
(1400,5,'0.5 kg'),
(1401,1,'L'),
(1401,2,'L'),
(1401,3,'L'),
(1401,4,'L'),
(1401,5,'L'),
(1402,1,'15\"'),
(1402,2,'15\"'),
(1402,3,'15\"'),
(1402,4,'15\"'),
(1402,5,'15\"'),
(1403,1,'5\"'),
(1403,2,'5\"'),
(1403,3,'5\"'),
(1403,4,'5\"'),
(1403,5,'5\"'),
(1404,1,'15\"'),
(1404,2,'15\"'),
(1404,3,'15\"'),
(1404,4,'15\"'),
(1404,5,'15\"'),
(1405,1,'1 kg'),
(1405,2,'1 kg'),
(1405,3,'1 kg'),
(1405,4,'1 kg'),
(1405,5,'1 kg'),
(1406,1,'XL'),
(1406,2,'XL'),
(1406,3,'XL'),
(1406,4,'XL'),
(1406,5,'XL'),
(1407,1,'5\"'),
(1407,2,'5\"'),
(1407,3,'5\"'),
(1407,4,'5\"'),
(1407,5,'5\"'),
(1408,1,'10\"'),
(1408,2,'10\"'),
(1408,3,'10\"'),
(1408,4,'10\"'),
(1408,5,'10\"'),
(1409,1,'5\"'),
(1409,2,'5\"'),
(1409,3,'5\"'),
(1409,4,'5\"'),
(1409,5,'5\"'),
(1410,1,'0.3 kg'),
(1410,2,'0.3 kg'),
(1410,3,'0.3 kg'),
(1410,4,'0.3 kg'),
(1410,5,'0.3 kg'),
(1411,1,'XXL'),
(1411,2,'XXL'),
(1411,3,'XXL'),
(1411,4,'XXL'),
(1411,5,'XXL'),
(1412,1,'10\"'),
(1412,2,'10\"'),
(1412,3,'10\"'),
(1412,4,'10\"'),
(1412,5,'10\"'),
(1413,1,'15\"'),
(1413,2,'15\"'),
(1413,3,'15\"'),
(1413,4,'15\"'),
(1413,5,'15\"'),
(1414,1,'10\"'),
(1414,2,'10\"'),
(1414,3,'10\"'),
(1414,4,'10\"'),
(1414,5,'10\"'),
(1415,1,'2 kg'),
(1415,2,'2 kg'),
(1415,3,'2 kg'),
(1415,4,'2 kg'),
(1415,5,'2 kg'),
(1416,1,'L'),
(1416,2,'L'),
(1416,3,'L'),
(1416,4,'L'),
(1416,5,'L'),
(1417,1,'15\"'),
(1417,2,'15\"'),
(1417,3,'15\"'),
(1417,4,'15\"'),
(1417,5,'15\"'),
(1418,1,'10\"'),
(1418,2,'10\"'),
(1418,3,'10\"'),
(1418,4,'10\"'),
(1418,5,'10\"'),
(1419,1,'15\"'),
(1419,2,'15\"'),
(1419,3,'15\"'),
(1419,4,'15\"'),
(1419,5,'15\"'),
(1420,1,'0.5 kg'),
(1420,2,'0.5 kg'),
(1420,3,'0.5 kg'),
(1420,4,'0.5 kg'),
(1420,5,'0.5 kg'),
(1421,1,'XL'),
(1421,2,'XL'),
(1421,3,'XL'),
(1421,4,'XL'),
(1421,5,'XL'),
(1422,1,'5\"'),
(1422,2,'5\"'),
(1422,3,'5\"'),
(1422,4,'5\"'),
(1422,5,'5\"'),
(1423,1,'15\"'),
(1423,2,'15\"'),
(1423,3,'15\"'),
(1423,4,'15\"'),
(1423,5,'15\"'),
(1424,1,'10\"'),
(1424,2,'10\"'),
(1424,3,'10\"'),
(1424,4,'10\"'),
(1424,5,'10\"'),
(1425,1,'1 kg'),
(1425,2,'1 kg'),
(1425,3,'1 kg'),
(1425,4,'1 kg'),
(1425,5,'1 kg'),
(1426,1,'M'),
(1426,2,'M'),
(1426,3,'M'),
(1426,4,'M'),
(1426,5,'M'),
(1427,1,'5\"'),
(1427,2,'5\"'),
(1427,3,'5\"'),
(1427,4,'5\"'),
(1427,5,'5\"'),
(1428,1,'5\"'),
(1428,2,'5\"'),
(1428,3,'5\"'),
(1428,4,'5\"'),
(1428,5,'5\"'),
(1429,1,'15\"'),
(1429,2,'15\"'),
(1429,3,'15\"'),
(1429,4,'15\"'),
(1429,5,'15\"'),
(1430,1,'0.3 kg'),
(1430,2,'0.3 kg'),
(1430,3,'0.3 kg'),
(1430,4,'0.3 kg'),
(1430,5,'0.3 kg'),
(1431,1,'L'),
(1431,2,'L'),
(1431,3,'L'),
(1431,4,'L'),
(1431,5,'L'),
(1432,1,'10\"'),
(1432,2,'10\"'),
(1432,3,'10\"'),
(1432,4,'10\"'),
(1432,5,'10\"'),
(1433,1,'10\"'),
(1433,2,'10\"'),
(1433,3,'10\"'),
(1433,4,'10\"'),
(1433,5,'10\"'),
(1434,1,'5\"'),
(1434,2,'5\"'),
(1434,3,'5\"'),
(1434,4,'5\"'),
(1434,5,'5\"'),
(1435,1,'2 kg'),
(1435,2,'2 kg'),
(1435,3,'2 kg'),
(1435,4,'2 kg'),
(1435,5,'2 kg'),
(1436,1,'XL'),
(1436,2,'XL'),
(1436,3,'XL'),
(1436,4,'XL'),
(1436,5,'XL'),
(1437,1,'5\"'),
(1437,2,'5\"'),
(1437,3,'5\"'),
(1437,4,'5\"'),
(1437,5,'5\"'),
(1438,1,'15\"'),
(1438,2,'15\"'),
(1438,3,'15\"'),
(1438,4,'15\"'),
(1438,5,'15\"'),
(1439,1,'5\"'),
(1439,2,'5\"'),
(1439,3,'5\"'),
(1439,4,'5\"'),
(1439,5,'5\"'),
(1440,1,'3 kg'),
(1440,2,'3 kg'),
(1440,3,'3 kg'),
(1440,4,'3 kg'),
(1440,5,'3 kg'),
(1441,1,'M'),
(1441,2,'M'),
(1441,3,'M'),
(1441,4,'M'),
(1441,5,'M'),
(1442,1,'10\"'),
(1442,2,'10\"'),
(1442,3,'10\"'),
(1442,4,'10\"'),
(1442,5,'10\"'),
(1443,1,'5\"'),
(1443,2,'5\"'),
(1443,3,'5\"'),
(1443,4,'5\"'),
(1443,5,'5\"'),
(1444,1,'10\"'),
(1444,2,'10\"'),
(1444,3,'10\"'),
(1444,4,'10\"'),
(1444,5,'10\"'),
(1445,1,'5 kg'),
(1445,2,'5 kg'),
(1445,3,'5 kg'),
(1445,4,'5 kg'),
(1445,5,'5 kg'),
(1446,1,'L'),
(1446,2,'L'),
(1446,3,'L'),
(1446,4,'L'),
(1446,5,'L'),
(1447,1,'15\"'),
(1447,2,'15\"'),
(1447,3,'15\"'),
(1447,4,'15\"'),
(1447,5,'15\"'),
(1448,1,'10\"'),
(1448,2,'10\"'),
(1448,3,'10\"'),
(1448,4,'10\"'),
(1448,5,'10\"'),
(1449,1,'15\"'),
(1449,2,'15\"'),
(1449,3,'15\"'),
(1449,4,'15\"'),
(1449,5,'15\"'),
(1450,1,'0.5 kg'),
(1450,2,'0.5 kg'),
(1450,3,'0.5 kg'),
(1450,4,'0.5 kg'),
(1450,5,'0.5 kg'),
(1451,1,'XL'),
(1451,2,'XL'),
(1451,3,'XL'),
(1451,4,'XL'),
(1451,5,'XL'),
(1452,1,'5\"'),
(1452,2,'5\"'),
(1452,3,'5\"'),
(1452,4,'5\"'),
(1452,5,'5\"'),
(1453,1,'15\"'),
(1453,2,'15\"'),
(1453,3,'15\"'),
(1453,4,'15\"'),
(1453,5,'15\"'),
(1454,1,'5\"'),
(1454,2,'5\"'),
(1454,3,'5\"'),
(1454,4,'5\"'),
(1454,5,'5\"'),
(1455,1,'1 kg'),
(1455,2,'1 kg'),
(1455,3,'1 kg'),
(1455,4,'1 kg'),
(1455,5,'1 kg'),
(1456,1,'XXL'),
(1456,2,'XXL'),
(1456,3,'XXL'),
(1456,4,'XXL'),
(1456,5,'XXL'),
(1457,1,'10\"'),
(1457,2,'10\"'),
(1457,3,'10\"'),
(1457,4,'10\"'),
(1457,5,'10\"'),
(1458,1,'5\"'),
(1458,2,'5\"'),
(1458,3,'5\"'),
(1458,4,'5\"'),
(1458,5,'5\"'),
(1459,1,'10\"'),
(1459,2,'10\"'),
(1459,3,'10\"'),
(1459,4,'10\"'),
(1459,5,'10\"'),
(1460,1,'0.3 kg'),
(1460,2,'0.3 kg'),
(1460,3,'0.3 kg'),
(1460,4,'0.3 kg'),
(1460,5,'0.3 kg'),
(1461,1,'L'),
(1461,2,'L'),
(1461,3,'L'),
(1461,4,'L'),
(1461,5,'L'),
(1462,1,'15\"'),
(1462,2,'15\"'),
(1462,3,'15\"'),
(1462,4,'15\"'),
(1462,5,'15\"'),
(1463,1,'10\"'),
(1463,2,'10\"'),
(1463,3,'10\"'),
(1463,4,'10\"'),
(1463,5,'10\"'),
(1464,1,'15\"'),
(1464,2,'15\"'),
(1464,3,'15\"'),
(1464,4,'15\"'),
(1464,5,'15\"'),
(1465,1,'2 kg'),
(1465,2,'2 kg'),
(1465,3,'2 kg'),
(1465,4,'2 kg'),
(1465,5,'2 kg'),
(1466,1,'XL'),
(1466,2,'XL'),
(1466,3,'XL'),
(1466,4,'XL'),
(1466,5,'XL'),
(1467,1,'5\"'),
(1467,2,'5\"'),
(1467,3,'5\"'),
(1467,4,'5\"'),
(1467,5,'5\"'),
(1468,1,'15\"'),
(1468,2,'15\"'),
(1468,3,'15\"'),
(1468,4,'15\"'),
(1468,5,'15\"'),
(1469,1,'5\"'),
(1469,2,'5\"'),
(1469,3,'5\"'),
(1469,4,'5\"'),
(1469,5,'5\"'),
(1470,1,'3 kg'),
(1470,2,'3 kg'),
(1470,3,'3 kg'),
(1470,4,'3 kg'),
(1470,5,'3 kg'),
(1471,1,'M'),
(1471,2,'M'),
(1471,3,'M'),
(1471,4,'M'),
(1471,5,'M'),
(1472,1,'5\"'),
(1472,2,'5\"'),
(1472,3,'5\"'),
(1472,4,'5\"'),
(1472,5,'5\"'),
(1473,1,'10\"'),
(1473,2,'10\"'),
(1473,3,'10\"'),
(1473,4,'10\"'),
(1473,5,'10\"'),
(1474,1,'15\"'),
(1474,2,'15\"'),
(1474,3,'15\"'),
(1474,4,'15\"'),
(1474,5,'15\"'),
(1475,1,'5 kg'),
(1475,2,'5 kg'),
(1475,3,'5 kg'),
(1475,4,'5 kg'),
(1475,5,'5 kg'),
(1476,1,'M'),
(1476,2,'M'),
(1476,3,'M'),
(1476,4,'M'),
(1476,5,'M'),
(1477,1,'10\"'),
(1477,2,'10\"'),
(1477,3,'10\"'),
(1477,4,'10\"'),
(1477,5,'10\"'),
(1478,1,'15\"'),
(1478,2,'15\"'),
(1478,3,'15\"'),
(1478,4,'15\"'),
(1478,5,'15\"'),
(1479,1,'10\"'),
(1479,2,'10\"'),
(1479,3,'10\"'),
(1479,4,'10\"'),
(1479,5,'10\"'),
(1480,1,'0.5 kg'),
(1480,2,'0.5 kg'),
(1480,3,'0.5 kg'),
(1480,4,'0.5 kg'),
(1480,5,'0.5 kg'),
(1481,1,'L'),
(1481,2,'L'),
(1481,3,'L'),
(1481,4,'L'),
(1481,5,'L'),
(1482,1,'5\"'),
(1482,2,'5\"'),
(1482,3,'5\"'),
(1482,4,'5\"'),
(1482,5,'5\"'),
(1483,1,'15\"'),
(1483,2,'15\"'),
(1483,3,'15\"'),
(1483,4,'15\"'),
(1483,5,'15\"'),
(1484,1,'5\"'),
(1484,2,'5\"'),
(1484,3,'5\"'),
(1484,4,'5\"'),
(1484,5,'5\"'),
(1485,1,'3 kg'),
(1485,2,'3 kg'),
(1485,3,'3 kg'),
(1485,4,'3 kg'),
(1485,5,'3 kg'),
(1486,1,'M'),
(1486,2,'M'),
(1486,3,'M'),
(1486,4,'M'),
(1486,5,'M'),
(1487,1,'5\"'),
(1487,2,'5\"'),
(1487,3,'5\"'),
(1487,4,'5\"'),
(1487,5,'5\"'),
(1488,1,'10\"'),
(1488,2,'10\"'),
(1488,3,'10\"'),
(1488,4,'10\"'),
(1488,5,'10\"'),
(1489,1,'15\"'),
(1489,2,'15\"'),
(1489,3,'15\"'),
(1489,4,'15\"'),
(1489,5,'15\"'),
(1490,1,'5 kg'),
(1490,2,'5 kg'),
(1490,3,'5 kg'),
(1490,4,'5 kg'),
(1490,5,'5 kg'),
(1491,1,'M'),
(1491,2,'M'),
(1491,3,'M'),
(1491,4,'M'),
(1491,5,'M'),
(1492,1,'10\"'),
(1492,2,'10\"'),
(1492,3,'10\"'),
(1492,4,'10\"'),
(1492,5,'10\"'),
(1493,1,'15\"'),
(1493,2,'15\"'),
(1493,3,'15\"'),
(1493,4,'15\"'),
(1493,5,'15\"'),
(1494,1,'10\"'),
(1494,2,'10\"'),
(1494,3,'10\"'),
(1494,4,'10\"'),
(1494,5,'10\"'),
(1495,1,'0.5 kg'),
(1495,2,'0.5 kg'),
(1495,3,'0.5 kg'),
(1495,4,'0.5 kg'),
(1495,5,'0.5 kg'),
(1496,1,'L'),
(1496,2,'L'),
(1496,3,'L'),
(1496,4,'L'),
(1496,5,'L'),
(1497,1,'15\"'),
(1497,2,'15\"'),
(1497,3,'15\"'),
(1497,4,'15\"'),
(1497,5,'15\"'),
(1498,1,'5\"'),
(1498,2,'5\"'),
(1498,3,'5\"'),
(1498,4,'5\"'),
(1498,5,'5\"'),
(1499,1,'15\"'),
(1499,2,'15\"'),
(1499,3,'15\"'),
(1499,4,'15\"'),
(1499,5,'15\"'),
(1500,1,'1 kg'),
(1500,2,'1 kg'),
(1500,3,'1 kg'),
(1500,4,'1 kg'),
(1500,5,'1 kg'),
(1501,1,'XL'),
(1501,2,'XL'),
(1501,3,'XL'),
(1501,4,'XL'),
(1501,5,'XL'),
(1502,1,'5\"'),
(1502,2,'5\"'),
(1502,3,'5\"'),
(1502,4,'5\"'),
(1502,5,'5\"'),
(1503,1,'10\"'),
(1503,2,'10\"'),
(1503,3,'10\"'),
(1503,4,'10\"'),
(1503,5,'10\"'),
(1504,1,'5\"'),
(1504,2,'5\"'),
(1504,3,'5\"'),
(1504,4,'5\"'),
(1504,5,'5\"'),
(1505,1,'0.3 kg'),
(1505,2,'0.3 kg'),
(1505,3,'0.3 kg'),
(1505,4,'0.3 kg'),
(1505,5,'0.3 kg'),
(1506,1,'XXL'),
(1506,2,'XXL'),
(1506,3,'XXL'),
(1506,4,'XXL'),
(1506,5,'XXL'),
(1507,1,'10\"'),
(1507,2,'10\"'),
(1507,3,'10\"'),
(1507,4,'10\"'),
(1507,5,'10\"'),
(1508,1,'15\"'),
(1508,2,'15\"'),
(1508,3,'15\"'),
(1508,4,'15\"'),
(1508,5,'15\"'),
(1509,1,'10\"'),
(1509,2,'10\"'),
(1509,3,'10\"'),
(1509,4,'10\"'),
(1509,5,'10\"'),
(1510,1,'2 kg'),
(1510,2,'2 kg'),
(1510,3,'2 kg'),
(1510,4,'2 kg'),
(1510,5,'2 kg'),
(1511,1,'L'),
(1511,2,'L'),
(1511,3,'L'),
(1511,4,'L'),
(1511,5,'L'),
(1512,1,'15\"'),
(1512,2,'15\"'),
(1512,3,'15\"'),
(1512,4,'15\"'),
(1512,5,'15\"'),
(1513,1,'10\"'),
(1513,2,'10\"'),
(1513,3,'10\"'),
(1513,4,'10\"'),
(1513,5,'10\"'),
(1514,1,'15\"'),
(1514,2,'15\"'),
(1514,3,'15\"'),
(1514,4,'15\"'),
(1514,5,'15\"'),
(1515,1,'0.5 kg'),
(1515,2,'0.5 kg'),
(1515,3,'0.5 kg'),
(1515,4,'0.5 kg'),
(1515,5,'0.5 kg'),
(1516,1,'XL'),
(1516,2,'XL'),
(1516,3,'XL'),
(1516,4,'XL'),
(1516,5,'XL'),
(1517,1,'5\"'),
(1517,2,'5\"'),
(1517,3,'5\"'),
(1517,4,'5\"'),
(1517,5,'5\"'),
(1518,1,'15\"'),
(1518,2,'15\"'),
(1518,3,'15\"'),
(1518,4,'15\"'),
(1518,5,'15\"'),
(1519,1,'10\"'),
(1519,2,'10\"'),
(1519,3,'10\"'),
(1519,4,'10\"'),
(1519,5,'10\"'),
(1520,1,'1 kg'),
(1520,2,'1 kg'),
(1520,3,'1 kg'),
(1520,4,'1 kg'),
(1520,5,'1 kg'),
(1521,1,'M'),
(1521,2,'M'),
(1521,3,'M'),
(1521,4,'M'),
(1521,5,'M'),
(1522,1,'5\"'),
(1522,2,'5\"'),
(1522,3,'5\"'),
(1522,4,'5\"'),
(1522,5,'5\"'),
(1523,1,'5\"'),
(1523,2,'5\"'),
(1523,3,'5\"'),
(1523,4,'5\"'),
(1523,5,'5\"'),
(1524,1,'15\"'),
(1524,2,'15\"'),
(1524,3,'15\"'),
(1524,4,'15\"'),
(1524,5,'15\"'),
(1525,1,'0.3 kg'),
(1525,2,'0.3 kg'),
(1525,3,'0.3 kg'),
(1525,4,'0.3 kg'),
(1525,5,'0.3 kg'),
(1526,1,'L'),
(1526,2,'L'),
(1526,3,'L'),
(1526,4,'L'),
(1526,5,'L'),
(1527,1,'10\"'),
(1527,2,'10\"'),
(1527,3,'10\"'),
(1527,4,'10\"'),
(1527,5,'10\"'),
(1528,1,'10\"'),
(1528,2,'10\"'),
(1528,3,'10\"'),
(1528,4,'10\"'),
(1528,5,'10\"'),
(1529,1,'5\"'),
(1529,2,'5\"'),
(1529,3,'5\"'),
(1529,4,'5\"'),
(1529,5,'5\"'),
(1530,1,'2 kg'),
(1530,2,'2 kg'),
(1530,3,'2 kg'),
(1530,4,'2 kg'),
(1530,5,'2 kg'),
(1531,1,'XL'),
(1531,2,'XL'),
(1531,3,'XL'),
(1531,4,'XL'),
(1531,5,'XL'),
(1532,1,'5\"'),
(1532,2,'5\"'),
(1532,3,'5\"'),
(1532,4,'5\"'),
(1532,5,'5\"'),
(1533,1,'15\"'),
(1533,2,'15\"'),
(1533,3,'15\"'),
(1533,4,'15\"'),
(1533,5,'15\"'),
(1534,1,'5\"'),
(1534,2,'5\"'),
(1534,3,'5\"'),
(1534,4,'5\"'),
(1534,5,'5\"'),
(1535,1,'3 kg'),
(1535,2,'3 kg'),
(1535,3,'3 kg'),
(1535,4,'3 kg'),
(1535,5,'3 kg'),
(1536,1,'M'),
(1536,2,'M'),
(1536,3,'M'),
(1536,4,'M'),
(1536,5,'M'),
(1537,1,'10\"'),
(1537,2,'10\"'),
(1537,3,'10\"'),
(1537,4,'10\"'),
(1537,5,'10\"'),
(1538,1,'5\"'),
(1538,2,'5\"'),
(1538,3,'5\"'),
(1538,4,'5\"'),
(1538,5,'5\"'),
(1539,1,'10\"'),
(1539,2,'10\"'),
(1539,3,'10\"'),
(1539,4,'10\"'),
(1539,5,'10\"'),
(1540,1,'5 kg'),
(1540,2,'5 kg'),
(1540,3,'5 kg'),
(1540,4,'5 kg'),
(1540,5,'5 kg'),
(1541,1,'L'),
(1541,2,'L'),
(1541,3,'L'),
(1541,4,'L'),
(1541,5,'L'),
(1542,1,'15\"'),
(1542,2,'15\"'),
(1542,3,'15\"'),
(1542,4,'15\"'),
(1542,5,'15\"'),
(1543,1,'10\"'),
(1543,2,'10\"'),
(1543,3,'10\"'),
(1543,4,'10\"'),
(1543,5,'10\"'),
(1544,1,'15\"'),
(1544,2,'15\"'),
(1544,3,'15\"'),
(1544,4,'15\"'),
(1544,5,'15\"'),
(1545,1,'0.5 kg'),
(1545,2,'0.5 kg'),
(1545,3,'0.5 kg'),
(1545,4,'0.5 kg'),
(1545,5,'0.5 kg'),
(1546,1,'XL'),
(1546,2,'XL'),
(1546,3,'XL'),
(1546,4,'XL'),
(1546,5,'XL'),
(1547,1,'5\"'),
(1547,2,'5\"'),
(1547,3,'5\"'),
(1547,4,'5\"'),
(1547,5,'5\"'),
(1548,1,'15\"'),
(1548,2,'15\"'),
(1548,3,'15\"'),
(1548,4,'15\"'),
(1548,5,'15\"'),
(1549,1,'5\"'),
(1549,2,'5\"'),
(1549,3,'5\"'),
(1549,4,'5\"'),
(1549,5,'5\"'),
(1550,1,'1 kg'),
(1550,2,'1 kg'),
(1550,3,'1 kg'),
(1550,4,'1 kg'),
(1550,5,'1 kg'),
(1551,1,'XXL'),
(1551,2,'XXL'),
(1551,3,'XXL'),
(1551,4,'XXL'),
(1551,5,'XXL'),
(1552,1,'10\"'),
(1552,2,'10\"'),
(1552,3,'10\"'),
(1552,4,'10\"'),
(1552,5,'10\"'),
(1553,1,'5\"'),
(1553,2,'5\"'),
(1553,3,'5\"'),
(1553,4,'5\"'),
(1553,5,'5\"'),
(1554,1,'10\"'),
(1554,2,'10\"'),
(1554,3,'10\"'),
(1554,4,'10\"'),
(1554,5,'10\"'),
(1555,1,'0.3 kg'),
(1555,2,'0.3 kg'),
(1555,3,'0.3 kg'),
(1555,4,'0.3 kg'),
(1555,5,'0.3 kg'),
(1556,1,'L'),
(1556,2,'L'),
(1556,3,'L'),
(1556,4,'L'),
(1556,5,'L'),
(1557,1,'15\"'),
(1557,2,'15\"'),
(1557,3,'15\"'),
(1557,4,'15\"'),
(1557,5,'15\"'),
(1558,1,'10\"'),
(1558,2,'10\"'),
(1558,3,'10\"'),
(1558,4,'10\"'),
(1558,5,'10\"'),
(1559,1,'15\"'),
(1559,2,'15\"'),
(1559,3,'15\"'),
(1559,4,'15\"'),
(1559,5,'15\"'),
(1560,1,'2 kg'),
(1560,2,'2 kg'),
(1560,3,'2 kg'),
(1560,4,'2 kg'),
(1560,5,'2 kg'),
(1561,1,'XL'),
(1561,2,'XL'),
(1561,3,'XL'),
(1561,4,'XL'),
(1561,5,'XL'),
(1562,1,'5\"'),
(1562,2,'5\"'),
(1562,3,'5\"'),
(1562,4,'5\"'),
(1562,5,'5\"'),
(1563,1,'15\"'),
(1563,2,'15\"'),
(1563,3,'15\"'),
(1563,4,'15\"'),
(1563,5,'15\"'),
(1564,1,'5\"'),
(1564,2,'5\"'),
(1564,3,'5\"'),
(1564,4,'5\"'),
(1564,5,'5\"'),
(1565,1,'3 kg'),
(1565,2,'3 kg'),
(1565,3,'3 kg'),
(1565,4,'3 kg'),
(1565,5,'3 kg'),
(1566,1,'M'),
(1566,2,'M'),
(1566,3,'M'),
(1566,4,'M'),
(1566,5,'M'),
(1567,1,'5\"'),
(1567,2,'5\"'),
(1567,3,'5\"'),
(1567,4,'5\"'),
(1567,5,'5\"'),
(1568,1,'10\"'),
(1568,2,'10\"'),
(1568,3,'10\"'),
(1568,4,'10\"'),
(1568,5,'10\"'),
(1569,1,'15\"'),
(1569,2,'15\"'),
(1569,3,'15\"'),
(1569,4,'15\"'),
(1569,5,'15\"'),
(1570,1,'5 kg'),
(1570,2,'5 kg'),
(1570,3,'5 kg'),
(1570,4,'5 kg'),
(1570,5,'5 kg'),
(1571,1,'M'),
(1571,2,'M'),
(1571,3,'M'),
(1571,4,'M'),
(1571,5,'M'),
(1572,1,'10\"'),
(1572,2,'10\"'),
(1572,3,'10\"'),
(1572,4,'10\"'),
(1572,5,'10\"'),
(1573,1,'15\"'),
(1573,2,'15\"'),
(1573,3,'15\"'),
(1573,4,'15\"'),
(1573,5,'15\"'),
(1574,1,'10\"'),
(1574,2,'10\"'),
(1574,3,'10\"'),
(1574,4,'10\"'),
(1574,5,'10\"'),
(1575,1,'0.5 kg'),
(1575,2,'0.5 kg'),
(1575,3,'0.5 kg'),
(1575,4,'0.5 kg'),
(1575,5,'0.5 kg'),
(1576,1,'L'),
(1576,2,'L'),
(1576,3,'L'),
(1576,4,'L'),
(1576,5,'L'),
(1577,1,'5\"'),
(1577,2,'5\"'),
(1577,3,'5\"'),
(1577,4,'5\"'),
(1577,5,'5\"'),
(1578,1,'15\"'),
(1578,2,'15\"'),
(1578,3,'15\"'),
(1578,4,'15\"'),
(1578,5,'15\"'),
(1579,1,'5\"'),
(1579,2,'5\"'),
(1579,3,'5\"'),
(1579,4,'5\"'),
(1579,5,'5\"'),
(1580,1,'3 kg'),
(1580,2,'3 kg'),
(1580,3,'3 kg'),
(1580,4,'3 kg'),
(1580,5,'3 kg'),
(1581,1,'M'),
(1581,2,'M'),
(1581,3,'M'),
(1581,4,'M'),
(1581,5,'M'),
(1582,1,'5\"'),
(1582,2,'5\"'),
(1582,3,'5\"'),
(1582,4,'5\"'),
(1582,5,'5\"'),
(1583,1,'10\"'),
(1583,2,'10\"'),
(1583,3,'10\"'),
(1583,4,'10\"'),
(1583,5,'10\"'),
(1584,1,'15\"'),
(1584,2,'15\"'),
(1584,3,'15\"'),
(1584,4,'15\"'),
(1584,5,'15\"'),
(1585,1,'5 kg'),
(1585,2,'5 kg'),
(1585,3,'5 kg'),
(1585,4,'5 kg'),
(1585,5,'5 kg'),
(1586,1,'M'),
(1586,2,'M'),
(1586,3,'M'),
(1586,4,'M'),
(1586,5,'M'),
(1587,1,'10\"'),
(1587,2,'10\"'),
(1587,3,'10\"'),
(1587,4,'10\"'),
(1587,5,'10\"'),
(1588,1,'15\"'),
(1588,2,'15\"'),
(1588,3,'15\"'),
(1588,4,'15\"'),
(1588,5,'15\"'),
(1589,1,'10\"'),
(1589,2,'10\"'),
(1589,3,'10\"'),
(1589,4,'10\"'),
(1589,5,'10\"'),
(1590,1,'0.5 kg'),
(1590,2,'0.5 kg'),
(1590,3,'0.5 kg'),
(1590,4,'0.5 kg'),
(1590,5,'0.5 kg'),
(1591,1,'L'),
(1591,2,'L'),
(1591,3,'L'),
(1591,4,'L'),
(1591,5,'L'),
(1592,1,'15\"'),
(1592,2,'15\"'),
(1592,3,'15\"'),
(1592,4,'15\"'),
(1592,5,'15\"'),
(1593,1,'5\"'),
(1593,2,'5\"'),
(1593,3,'5\"'),
(1593,4,'5\"'),
(1593,5,'5\"'),
(1594,1,'15\"'),
(1594,2,'15\"'),
(1594,3,'15\"'),
(1594,4,'15\"'),
(1594,5,'15\"'),
(1595,1,'1 kg'),
(1595,2,'1 kg'),
(1595,3,'1 kg'),
(1595,4,'1 kg'),
(1595,5,'1 kg'),
(1596,1,'XL'),
(1596,2,'XL'),
(1596,3,'XL'),
(1596,4,'XL'),
(1596,5,'XL'),
(1597,1,'5\"'),
(1597,2,'5\"'),
(1597,3,'5\"'),
(1597,4,'5\"'),
(1597,5,'5\"'),
(1598,1,'10\"'),
(1598,2,'10\"'),
(1598,3,'10\"'),
(1598,4,'10\"'),
(1598,5,'10\"'),
(1599,1,'5\"'),
(1599,2,'5\"'),
(1599,3,'5\"'),
(1599,4,'5\"'),
(1599,5,'5\"'),
(1600,1,'0.3 kg'),
(1600,2,'0.3 kg'),
(1600,3,'0.3 kg'),
(1600,4,'0.3 kg'),
(1600,5,'0.3 kg'),
(1601,1,'XXL'),
(1601,2,'XXL'),
(1601,3,'XXL'),
(1601,4,'XXL'),
(1601,5,'XXL'),
(1602,1,'10\"'),
(1602,2,'10\"'),
(1602,3,'10\"'),
(1602,4,'10\"'),
(1602,5,'10\"'),
(1603,1,'15\"'),
(1603,2,'15\"'),
(1603,3,'15\"'),
(1603,4,'15\"'),
(1603,5,'15\"'),
(1604,1,'10\"'),
(1604,2,'10\"'),
(1604,3,'10\"'),
(1604,4,'10\"'),
(1604,5,'10\"'),
(1605,1,'2 kg'),
(1605,2,'2 kg'),
(1605,3,'2 kg'),
(1605,4,'2 kg'),
(1605,5,'2 kg'),
(1606,1,'L'),
(1606,2,'L'),
(1606,3,'L'),
(1606,4,'L'),
(1606,5,'L'),
(1607,1,'15\"'),
(1607,2,'15\"'),
(1607,3,'15\"'),
(1607,4,'15\"'),
(1607,5,'15\"'),
(1608,1,'10\"'),
(1608,2,'10\"'),
(1608,3,'10\"'),
(1608,4,'10\"'),
(1608,5,'10\"'),
(1609,1,'15\"'),
(1609,2,'15\"'),
(1609,3,'15\"'),
(1609,4,'15\"'),
(1609,5,'15\"'),
(1610,1,'0.5 kg'),
(1610,2,'0.5 kg'),
(1610,3,'0.5 kg'),
(1610,4,'0.5 kg'),
(1610,5,'0.5 kg'),
(1611,1,'XL'),
(1611,2,'XL'),
(1611,3,'XL'),
(1611,4,'XL'),
(1611,5,'XL'),
(1612,1,'5\"'),
(1612,2,'5\"'),
(1612,3,'5\"'),
(1612,4,'5\"'),
(1612,5,'5\"'),
(1613,1,'15\"'),
(1613,2,'15\"'),
(1613,3,'15\"'),
(1613,4,'15\"'),
(1613,5,'15\"'),
(1614,1,'10\"'),
(1614,2,'10\"'),
(1614,3,'10\"'),
(1614,4,'10\"'),
(1614,5,'10\"'),
(1615,1,'1 kg'),
(1615,2,'1 kg'),
(1615,3,'1 kg'),
(1615,4,'1 kg'),
(1615,5,'1 kg'),
(1616,1,'M'),
(1616,2,'M'),
(1616,3,'M'),
(1616,4,'M'),
(1616,5,'M'),
(1617,1,'5\"'),
(1617,2,'5\"'),
(1617,3,'5\"'),
(1617,4,'5\"'),
(1617,5,'5\"'),
(1618,1,'5\"'),
(1618,2,'5\"'),
(1618,3,'5\"'),
(1618,4,'5\"'),
(1618,5,'5\"'),
(1619,1,'15\"'),
(1619,2,'15\"'),
(1619,3,'15\"'),
(1619,4,'15\"'),
(1619,5,'15\"'),
(1620,1,'0.3 kg'),
(1620,2,'0.3 kg'),
(1620,3,'0.3 kg'),
(1620,4,'0.3 kg'),
(1620,5,'0.3 kg'),
(1621,1,'L'),
(1621,2,'L'),
(1621,3,'L'),
(1621,4,'L'),
(1621,5,'L'),
(1622,1,'10\"'),
(1622,2,'10\"'),
(1622,3,'10\"'),
(1622,4,'10\"'),
(1622,5,'10\"'),
(1623,1,'10\"'),
(1623,2,'10\"'),
(1623,3,'10\"'),
(1623,4,'10\"'),
(1623,5,'10\"'),
(1624,1,'5\"'),
(1624,2,'5\"'),
(1624,3,'5\"'),
(1624,4,'5\"'),
(1624,5,'5\"'),
(1625,1,'2 kg'),
(1625,2,'2 kg'),
(1625,3,'2 kg'),
(1625,4,'2 kg'),
(1625,5,'2 kg'),
(1626,1,'XL'),
(1626,2,'XL'),
(1626,3,'XL'),
(1626,4,'XL'),
(1626,5,'XL'),
(1627,1,'10\"'),
(1627,2,'10\"'),
(1627,3,'10\"'),
(1627,4,'10\"'),
(1627,5,'10\"'),
(1628,1,'10\"'),
(1628,2,'10\"'),
(1628,3,'10\"'),
(1628,4,'10\"'),
(1628,5,'10\"'),
(1629,1,'5\"'),
(1629,2,'5\"'),
(1629,3,'5\"'),
(1629,4,'5\"'),
(1629,5,'5\"'),
(1630,1,'2 kg'),
(1630,2,'2 kg'),
(1630,3,'2 kg'),
(1630,4,'2 kg'),
(1630,5,'2 kg'),
(1631,1,'XL'),
(1631,2,'XL'),
(1631,3,'XL'),
(1631,4,'XL'),
(1631,5,'XL'),
(1632,1,'10\"'),
(1632,2,'10\"'),
(1632,3,'10\"'),
(1632,4,'10\"'),
(1632,5,'10\"'),
(1633,1,'10\"'),
(1633,2,'10\"'),
(1633,3,'10\"'),
(1633,4,'10\"'),
(1633,5,'10\"'),
(1634,1,'5\"'),
(1634,2,'5\"'),
(1634,3,'5\"'),
(1634,4,'5\"'),
(1634,5,'5\"'),
(1635,1,'2 kg'),
(1635,2,'2 kg'),
(1635,3,'2 kg'),
(1635,4,'2 kg'),
(1635,5,'2 kg'),
(1636,1,'XL'),
(1636,2,'XL'),
(1636,3,'XL'),
(1636,4,'XL'),
(1636,5,'XL'),
(1637,1,'10\"'),
(1637,2,'10\"'),
(1637,3,'10\"'),
(1637,4,'10\"'),
(1637,5,'10\"'),
(1638,1,'10\"'),
(1638,2,'10\"'),
(1638,3,'10\"'),
(1638,4,'10\"'),
(1638,5,'10\"'),
(1639,1,'5\"'),
(1639,2,'5\"'),
(1639,3,'5\"'),
(1639,4,'5\"'),
(1639,5,'5\"'),
(1640,1,'2 kg'),
(1640,2,'2 kg'),
(1640,3,'2 kg'),
(1640,4,'2 kg'),
(1640,5,'2 kg'),
(1641,1,'XL'),
(1641,2,'XL'),
(1641,3,'XL'),
(1641,4,'XL'),
(1641,5,'XL'),
(1642,1,'10\"'),
(1642,2,'10\"'),
(1642,3,'10\"'),
(1642,4,'10\"'),
(1642,5,'10\"'),
(1643,1,'10\"'),
(1643,2,'10\"'),
(1643,3,'10\"'),
(1643,4,'10\"'),
(1643,5,'10\"'),
(1644,1,'5\"'),
(1644,2,'5\"'),
(1644,3,'5\"'),
(1644,4,'5\"'),
(1644,5,'5\"'),
(1645,1,'2 kg'),
(1645,2,'2 kg'),
(1645,3,'2 kg'),
(1645,4,'2 kg'),
(1645,5,'2 kg'),
(1646,1,'XL'),
(1646,2,'XL'),
(1646,3,'XL'),
(1646,4,'XL'),
(1646,5,'XL'),
(1647,1,'10\"'),
(1647,2,'10\"'),
(1647,3,'10\"'),
(1647,4,'10\"'),
(1647,5,'10\"'),
(1648,1,'10\"'),
(1648,2,'10\"'),
(1648,3,'10\"'),
(1648,4,'10\"'),
(1648,5,'10\"'),
(1649,1,'5\"'),
(1649,2,'5\"'),
(1649,3,'5\"'),
(1649,4,'5\"'),
(1649,5,'5\"'),
(1650,1,'2 kg'),
(1650,2,'2 kg'),
(1650,3,'2 kg'),
(1650,4,'2 kg'),
(1650,5,'2 kg'),
(1651,1,'XL'),
(1651,2,'XL'),
(1651,3,'XL'),
(1651,4,'XL'),
(1651,5,'XL'),
(1652,1,'5\"'),
(1652,2,'5\"'),
(1652,3,'5\"'),
(1652,4,'5\"'),
(1652,5,'5\"'),
(1653,1,'15\"'),
(1653,2,'15\"'),
(1653,3,'15\"'),
(1653,4,'15\"'),
(1653,5,'15\"'),
(1654,1,'5\"'),
(1654,2,'5\"'),
(1654,3,'5\"'),
(1654,4,'5\"'),
(1654,5,'5\"'),
(1655,1,'3 kg'),
(1655,2,'3 kg'),
(1655,3,'3 kg'),
(1655,4,'3 kg'),
(1655,5,'3 kg'),
(1656,1,'M'),
(1656,2,'M'),
(1656,3,'M'),
(1656,4,'M'),
(1656,5,'M'),
(1657,1,'10\"'),
(1657,2,'10\"'),
(1657,3,'10\"'),
(1657,4,'10\"'),
(1657,5,'10\"'),
(1658,1,'5\"'),
(1658,2,'5\"'),
(1658,3,'5\"'),
(1658,4,'5\"'),
(1658,5,'5\"'),
(1659,1,'10\"'),
(1659,2,'10\"'),
(1659,3,'10\"'),
(1659,4,'10\"'),
(1659,5,'10\"'),
(1660,1,'5 kg'),
(1660,2,'5 kg'),
(1660,3,'5 kg'),
(1660,4,'5 kg'),
(1660,5,'5 kg'),
(1661,1,'L'),
(1661,2,'L'),
(1661,3,'L'),
(1661,4,'L'),
(1661,5,'L'),
(1662,1,'15\"'),
(1662,2,'15\"'),
(1662,3,'15\"'),
(1662,4,'15\"'),
(1662,5,'15\"'),
(1663,1,'10\"'),
(1663,2,'10\"'),
(1663,3,'10\"'),
(1663,4,'10\"'),
(1663,5,'10\"'),
(1664,1,'15\"'),
(1664,2,'15\"'),
(1664,3,'15\"'),
(1664,4,'15\"'),
(1664,5,'15\"'),
(1665,1,'0.5 kg'),
(1665,2,'0.5 kg'),
(1665,3,'0.5 kg'),
(1665,4,'0.5 kg'),
(1665,5,'0.5 kg'),
(1666,1,'XL'),
(1666,2,'XL'),
(1666,3,'XL'),
(1666,4,'XL'),
(1666,5,'XL'),
(1667,1,'5\"'),
(1667,2,'5\"'),
(1667,3,'5\"'),
(1667,4,'5\"'),
(1667,5,'5\"'),
(1668,1,'15\"'),
(1668,2,'15\"'),
(1668,3,'15\"'),
(1668,4,'15\"'),
(1668,5,'15\"'),
(1669,1,'5\"'),
(1669,2,'5\"'),
(1669,3,'5\"'),
(1669,4,'5\"'),
(1669,5,'5\"'),
(1670,1,'1 kg'),
(1670,2,'1 kg'),
(1670,3,'1 kg'),
(1670,4,'1 kg'),
(1670,5,'1 kg'),
(1671,1,'XXL'),
(1671,2,'XXL'),
(1671,3,'XXL'),
(1671,4,'XXL'),
(1671,5,'XXL'),
(1672,1,'10\"'),
(1672,2,'10\"'),
(1672,3,'10\"'),
(1672,4,'10\"'),
(1672,5,'10\"'),
(1673,1,'5\"'),
(1673,2,'5\"'),
(1673,3,'5\"'),
(1673,4,'5\"'),
(1673,5,'5\"'),
(1674,1,'10\"'),
(1674,2,'10\"'),
(1674,3,'10\"'),
(1674,4,'10\"'),
(1674,5,'10\"'),
(1675,1,'0.3 kg'),
(1675,2,'0.3 kg'),
(1675,3,'0.3 kg'),
(1675,4,'0.3 kg'),
(1675,5,'0.3 kg'),
(1676,1,'L'),
(1676,2,'L'),
(1676,3,'L'),
(1676,4,'L'),
(1676,5,'L'),
(1677,1,'15\"'),
(1677,2,'15\"'),
(1677,3,'15\"'),
(1677,4,'15\"'),
(1677,5,'15\"'),
(1678,1,'10\"'),
(1678,2,'10\"'),
(1678,3,'10\"'),
(1678,4,'10\"'),
(1678,5,'10\"'),
(1679,1,'15\"'),
(1679,2,'15\"'),
(1679,3,'15\"'),
(1679,4,'15\"'),
(1679,5,'15\"'),
(1680,1,'2 kg'),
(1680,2,'2 kg'),
(1680,3,'2 kg'),
(1680,4,'2 kg'),
(1680,5,'2 kg'),
(1681,1,'XL'),
(1681,2,'XL'),
(1681,3,'XL'),
(1681,4,'XL'),
(1681,5,'XL'),
(1682,1,'5\"'),
(1682,2,'5\"'),
(1682,3,'5\"'),
(1682,4,'5\"'),
(1682,5,'5\"'),
(1683,1,'15\"'),
(1683,2,'15\"'),
(1683,3,'15\"'),
(1683,4,'15\"'),
(1683,5,'15\"'),
(1684,1,'5\"'),
(1684,2,'5\"'),
(1684,3,'5\"'),
(1684,4,'5\"'),
(1684,5,'5\"'),
(1685,1,'3 kg'),
(1685,2,'3 kg'),
(1685,3,'3 kg'),
(1685,4,'3 kg'),
(1685,5,'3 kg'),
(1686,1,'M'),
(1686,2,'M'),
(1686,3,'M'),
(1686,4,'M'),
(1686,5,'M'),
(1687,1,'5\"'),
(1687,2,'5\"'),
(1687,3,'5\"'),
(1687,4,'5\"'),
(1687,5,'5\"'),
(1688,1,'10\"'),
(1688,2,'10\"'),
(1688,3,'10\"'),
(1688,4,'10\"'),
(1688,5,'10\"'),
(1689,1,'15\"'),
(1689,2,'15\"'),
(1689,3,'15\"'),
(1689,4,'15\"'),
(1689,5,'15\"'),
(1690,1,'5 kg'),
(1690,2,'5 kg'),
(1690,3,'5 kg'),
(1690,4,'5 kg'),
(1690,5,'5 kg'),
(1691,1,'M'),
(1691,2,'M'),
(1691,3,'M'),
(1691,4,'M'),
(1691,5,'M'),
(1692,1,'10\"'),
(1692,2,'10\"'),
(1692,3,'10\"'),
(1692,4,'10\"'),
(1692,5,'10\"'),
(1693,1,'15\"'),
(1693,2,'15\"'),
(1693,3,'15\"'),
(1693,4,'15\"'),
(1693,5,'15\"'),
(1694,1,'10\"'),
(1694,2,'10\"'),
(1694,3,'10\"'),
(1694,4,'10\"'),
(1694,5,'10\"'),
(1695,1,'0.5 kg'),
(1695,2,'0.5 kg'),
(1695,3,'0.5 kg'),
(1695,4,'0.5 kg'),
(1695,5,'0.5 kg'),
(1696,1,'L'),
(1696,2,'L'),
(1696,3,'L'),
(1696,4,'L'),
(1696,5,'L'),
(1697,1,'5\"'),
(1697,2,'5\"'),
(1697,3,'5\"'),
(1697,4,'5\"'),
(1697,5,'5\"'),
(1698,1,'15\"'),
(1698,2,'15\"'),
(1698,3,'15\"'),
(1698,4,'15\"'),
(1698,5,'15\"'),
(1699,1,'5\"'),
(1699,2,'5\"'),
(1699,3,'5\"'),
(1699,4,'5\"'),
(1699,5,'5\"'),
(1700,1,'3 kg'),
(1700,2,'3 kg'),
(1700,3,'3 kg'),
(1700,4,'3 kg'),
(1700,5,'3 kg'),
(1701,1,'M'),
(1701,2,'M'),
(1701,3,'M'),
(1701,4,'M'),
(1701,5,'M'),
(1702,1,'5\"'),
(1702,2,'5\"'),
(1702,3,'5\"'),
(1702,4,'5\"'),
(1702,5,'5\"'),
(1703,1,'10\"'),
(1703,2,'10\"'),
(1703,3,'10\"'),
(1703,4,'10\"'),
(1703,5,'10\"'),
(1704,1,'15\"'),
(1704,2,'15\"'),
(1704,3,'15\"'),
(1704,4,'15\"'),
(1704,5,'15\"'),
(1705,1,'5 kg'),
(1705,2,'5 kg'),
(1705,3,'5 kg'),
(1705,4,'5 kg'),
(1705,5,'5 kg'),
(1706,1,'M'),
(1706,2,'M'),
(1706,3,'M'),
(1706,4,'M'),
(1706,5,'M'),
(1707,1,'10\"'),
(1707,2,'10\"'),
(1707,3,'10\"'),
(1707,4,'10\"'),
(1707,5,'10\"'),
(1708,1,'15\"'),
(1708,2,'15\"'),
(1708,3,'15\"'),
(1708,4,'15\"'),
(1708,5,'15\"'),
(1709,1,'10\"'),
(1709,2,'10\"'),
(1709,3,'10\"'),
(1709,4,'10\"'),
(1709,5,'10\"'),
(1710,1,'0.5 kg'),
(1710,2,'0.5 kg'),
(1710,3,'0.5 kg'),
(1710,4,'0.5 kg'),
(1710,5,'0.5 kg'),
(1711,1,'L'),
(1711,2,'L'),
(1711,3,'L'),
(1711,4,'L'),
(1711,5,'L'),
(1712,1,'15\"'),
(1712,2,'15\"'),
(1712,3,'15\"'),
(1712,4,'15\"'),
(1712,5,'15\"'),
(1713,1,'5\"'),
(1713,2,'5\"'),
(1713,3,'5\"'),
(1713,4,'5\"'),
(1713,5,'5\"'),
(1714,1,'15\"'),
(1714,2,'15\"'),
(1714,3,'15\"'),
(1714,4,'15\"'),
(1714,5,'15\"'),
(1715,1,'1 kg'),
(1715,2,'1 kg'),
(1715,3,'1 kg'),
(1715,4,'1 kg'),
(1715,5,'1 kg'),
(1716,1,'XL'),
(1716,2,'XL'),
(1716,3,'XL'),
(1716,4,'XL'),
(1716,5,'XL'),
(1717,1,'5\"'),
(1717,2,'5\"'),
(1717,3,'5\"'),
(1717,4,'5\"'),
(1717,5,'5\"'),
(1718,1,'10\"'),
(1718,2,'10\"'),
(1718,3,'10\"'),
(1718,4,'10\"'),
(1718,5,'10\"'),
(1719,1,'5\"'),
(1719,2,'5\"'),
(1719,3,'5\"'),
(1719,4,'5\"'),
(1719,5,'5\"'),
(1720,1,'0.3 kg'),
(1720,2,'0.3 kg'),
(1720,3,'0.3 kg'),
(1720,4,'0.3 kg'),
(1720,5,'0.3 kg'),
(1721,1,'XXL'),
(1721,2,'XXL'),
(1721,3,'XXL'),
(1721,4,'XXL'),
(1721,5,'XXL'),
(1722,1,'10\"'),
(1722,2,'10\"'),
(1722,3,'10\"'),
(1722,4,'10\"'),
(1722,5,'10\"'),
(1723,1,'15\"'),
(1723,2,'15\"'),
(1723,3,'15\"'),
(1723,4,'15\"'),
(1723,5,'15\"'),
(1724,1,'10\"'),
(1724,2,'10\"'),
(1724,3,'10\"'),
(1724,4,'10\"'),
(1724,5,'10\"'),
(1725,1,'2 kg'),
(1725,2,'2 kg'),
(1725,3,'2 kg'),
(1725,4,'2 kg'),
(1725,5,'2 kg'),
(1726,1,'L'),
(1726,2,'L'),
(1726,3,'L'),
(1726,4,'L'),
(1726,5,'L'),
(1727,1,'15\"'),
(1727,2,'15\"'),
(1727,3,'15\"'),
(1727,4,'15\"'),
(1727,5,'15\"'),
(1728,1,'10\"'),
(1728,2,'10\"'),
(1728,3,'10\"'),
(1728,4,'10\"'),
(1728,5,'10\"'),
(1729,1,'15\"'),
(1729,2,'15\"'),
(1729,3,'15\"'),
(1729,4,'15\"'),
(1729,5,'15\"'),
(1730,1,'0.5 kg'),
(1730,2,'0.5 kg'),
(1730,3,'0.5 kg'),
(1730,4,'0.5 kg'),
(1730,5,'0.5 kg'),
(1731,1,'XL'),
(1731,2,'XL'),
(1731,3,'XL'),
(1731,4,'XL'),
(1731,5,'XL'),
(1732,1,'5\"'),
(1732,2,'5\"'),
(1732,3,'5\"'),
(1732,4,'5\"'),
(1732,5,'5\"'),
(1733,1,'15\"'),
(1733,2,'15\"'),
(1733,3,'15\"'),
(1733,4,'15\"'),
(1733,5,'15\"'),
(1734,1,'10\"'),
(1734,2,'10\"'),
(1734,3,'10\"'),
(1734,4,'10\"'),
(1734,5,'10\"'),
(1735,1,'1 kg'),
(1735,2,'1 kg'),
(1735,3,'1 kg'),
(1735,4,'1 kg'),
(1735,5,'1 kg'),
(1736,1,'M'),
(1736,2,'M'),
(1736,3,'M'),
(1736,4,'M'),
(1736,5,'M'),
(1737,1,'5\"'),
(1737,2,'5\"'),
(1737,3,'5\"'),
(1737,4,'5\"'),
(1737,5,'5\"'),
(1738,1,'5\"'),
(1738,2,'5\"'),
(1738,3,'5\"'),
(1738,4,'5\"'),
(1738,5,'5\"'),
(1739,1,'15\"'),
(1739,2,'15\"'),
(1739,3,'15\"'),
(1739,4,'15\"'),
(1739,5,'15\"'),
(1740,1,'0.3 kg'),
(1740,2,'0.3 kg'),
(1740,3,'0.3 kg'),
(1740,4,'0.3 kg'),
(1740,5,'0.3 kg'),
(1741,1,'L'),
(1741,2,'L'),
(1741,3,'L'),
(1741,4,'L'),
(1741,5,'L'),
(1742,1,'10\"'),
(1742,2,'10\"'),
(1742,3,'10\"'),
(1742,4,'10\"'),
(1742,5,'10\"'),
(1743,1,'10\"'),
(1743,2,'10\"'),
(1743,3,'10\"'),
(1743,4,'10\"'),
(1743,5,'10\"'),
(1744,1,'5\"'),
(1744,2,'5\"'),
(1744,3,'5\"'),
(1744,4,'5\"'),
(1744,5,'5\"'),
(1745,1,'2 kg'),
(1745,2,'2 kg'),
(1745,3,'2 kg'),
(1745,4,'2 kg'),
(1745,5,'2 kg'),
(1746,1,'XL'),
(1746,2,'XL'),
(1746,3,'XL'),
(1746,4,'XL'),
(1746,5,'XL'),
(1747,1,'10\"'),
(1747,2,'10\"'),
(1747,3,'10\"'),
(1747,4,'10\"'),
(1747,5,'10\"'),
(1748,1,'10\"'),
(1748,2,'10\"'),
(1748,3,'10\"'),
(1748,4,'10\"'),
(1748,5,'10\"'),
(1749,1,'5\"'),
(1749,2,'5\"'),
(1749,3,'5\"'),
(1749,4,'5\"'),
(1749,5,'5\"'),
(1750,1,'2 kg'),
(1750,2,'2 kg'),
(1750,3,'2 kg'),
(1750,4,'2 kg'),
(1750,5,'2 kg'),
(1751,1,'XL'),
(1751,2,'XL'),
(1751,3,'XL'),
(1751,4,'XL'),
(1751,5,'XL'),
(1752,1,'10\"'),
(1752,2,'10\"'),
(1752,3,'10\"'),
(1752,4,'10\"'),
(1752,5,'10\"'),
(1753,1,'10\"'),
(1753,2,'10\"'),
(1753,3,'10\"'),
(1753,4,'10\"'),
(1753,5,'10\"'),
(1754,1,'5\"'),
(1754,2,'5\"'),
(1754,3,'5\"'),
(1754,4,'5\"'),
(1754,5,'5\"'),
(1755,1,'2 kg'),
(1755,2,'2 kg'),
(1755,3,'2 kg'),
(1755,4,'2 kg'),
(1755,5,'2 kg'),
(1756,1,'XL'),
(1756,2,'XL'),
(1756,3,'XL'),
(1756,4,'XL'),
(1756,5,'XL'),
(1757,1,'10\"'),
(1757,2,'10\"'),
(1757,3,'10\"'),
(1757,4,'10\"'),
(1757,5,'10\"'),
(1758,1,'10\"'),
(1758,2,'10\"'),
(1758,3,'10\"'),
(1758,4,'10\"'),
(1758,5,'10\"'),
(1759,1,'5\"'),
(1759,2,'5\"'),
(1759,3,'5\"'),
(1759,4,'5\"'),
(1759,5,'5\"'),
(1760,1,'2 kg'),
(1760,2,'2 kg'),
(1760,3,'2 kg'),
(1760,4,'2 kg'),
(1760,5,'2 kg'),
(1761,1,'XL'),
(1761,2,'XL'),
(1761,3,'XL'),
(1761,4,'XL'),
(1761,5,'XL'),
(1762,1,'10\"'),
(1762,2,'10\"'),
(1762,3,'10\"'),
(1762,4,'10\"'),
(1762,5,'10\"'),
(1763,1,'10\"'),
(1763,2,'10\"'),
(1763,3,'10\"'),
(1763,4,'10\"'),
(1763,5,'10\"'),
(1764,1,'5\"'),
(1764,2,'5\"'),
(1764,3,'5\"'),
(1764,4,'5\"'),
(1764,5,'5\"'),
(1765,1,'2 kg'),
(1765,2,'2 kg'),
(1765,3,'2 kg'),
(1765,4,'2 kg'),
(1765,5,'2 kg'),
(1766,1,'XL'),
(1766,2,'XL'),
(1766,3,'XL'),
(1766,4,'XL'),
(1766,5,'XL'),
(1767,1,'10\"'),
(1767,2,'10\"'),
(1767,3,'10\"'),
(1767,4,'10\"'),
(1767,5,'10\"'),
(1768,1,'10\"'),
(1768,2,'10\"'),
(1768,3,'10\"'),
(1768,4,'10\"'),
(1768,5,'10\"'),
(1769,1,'5\"'),
(1769,2,'5\"'),
(1769,3,'5\"'),
(1769,4,'5\"'),
(1769,5,'5\"'),
(1770,1,'2 kg'),
(1770,2,'2 kg'),
(1770,3,'2 kg'),
(1770,4,'2 kg'),
(1770,5,'2 kg'),
(1771,1,'XL'),
(1771,2,'XL'),
(1771,3,'XL'),
(1771,4,'XL'),
(1771,5,'XL'),
(1772,1,'5\"'),
(1772,2,'5\"'),
(1772,3,'5\"'),
(1772,4,'5\"'),
(1772,5,'5\"'),
(1773,1,'15\"'),
(1773,2,'15\"'),
(1773,3,'15\"'),
(1773,4,'15\"'),
(1773,5,'15\"'),
(1774,1,'5\"'),
(1774,2,'5\"'),
(1774,3,'5\"'),
(1774,4,'5\"'),
(1774,5,'5\"'),
(1775,1,'3 kg'),
(1775,2,'3 kg'),
(1775,3,'3 kg'),
(1775,4,'3 kg'),
(1775,5,'3 kg'),
(1776,1,'M'),
(1776,2,'M'),
(1776,3,'M'),
(1776,4,'M'),
(1776,5,'M'),
(1777,1,'10\"'),
(1777,2,'10\"'),
(1777,3,'10\"'),
(1777,4,'10\"'),
(1777,5,'10\"'),
(1778,1,'5\"'),
(1778,2,'5\"'),
(1778,3,'5\"'),
(1778,4,'5\"'),
(1778,5,'5\"'),
(1779,1,'10\"'),
(1779,2,'10\"'),
(1779,3,'10\"'),
(1779,4,'10\"'),
(1779,5,'10\"'),
(1780,1,'5 kg'),
(1780,2,'5 kg'),
(1780,3,'5 kg'),
(1780,4,'5 kg'),
(1780,5,'5 kg'),
(1781,1,'L'),
(1781,2,'L'),
(1781,3,'L'),
(1781,4,'L'),
(1781,5,'L'),
(1782,1,'15\"'),
(1782,2,'15\"'),
(1782,3,'15\"'),
(1782,4,'15\"'),
(1782,5,'15\"'),
(1783,1,'10\"'),
(1783,2,'10\"'),
(1783,3,'10\"'),
(1783,4,'10\"'),
(1783,5,'10\"'),
(1784,1,'15\"'),
(1784,2,'15\"'),
(1784,3,'15\"'),
(1784,4,'15\"'),
(1784,5,'15\"'),
(1785,1,'0.5 kg'),
(1785,2,'0.5 kg'),
(1785,3,'0.5 kg'),
(1785,4,'0.5 kg'),
(1785,5,'0.5 kg'),
(1786,1,'XL'),
(1786,2,'XL'),
(1786,3,'XL'),
(1786,4,'XL'),
(1786,5,'XL'),
(1787,1,'5\"'),
(1787,2,'5\"'),
(1787,3,'5\"'),
(1787,4,'5\"'),
(1787,5,'5\"'),
(1788,1,'15\"'),
(1788,2,'15\"'),
(1788,3,'15\"'),
(1788,4,'15\"'),
(1788,5,'15\"'),
(1789,1,'5\"'),
(1789,2,'5\"'),
(1789,3,'5\"'),
(1789,4,'5\"'),
(1789,5,'5\"'),
(1790,1,'1 kg'),
(1790,2,'1 kg'),
(1790,3,'1 kg'),
(1790,4,'1 kg'),
(1790,5,'1 kg'),
(1791,1,'XXL'),
(1791,2,'XXL'),
(1791,3,'XXL'),
(1791,4,'XXL'),
(1791,5,'XXL'),
(1792,1,'10\"'),
(1792,2,'10\"'),
(1792,3,'10\"'),
(1792,4,'10\"'),
(1792,5,'10\"'),
(1793,1,'5\"'),
(1793,2,'5\"'),
(1793,3,'5\"'),
(1793,4,'5\"'),
(1793,5,'5\"'),
(1794,1,'10\"'),
(1794,2,'10\"'),
(1794,3,'10\"'),
(1794,4,'10\"'),
(1794,5,'10\"'),
(1795,1,'0.3 kg'),
(1795,2,'0.3 kg'),
(1795,3,'0.3 kg'),
(1795,4,'0.3 kg'),
(1795,5,'0.3 kg'),
(1796,1,'L'),
(1796,2,'L'),
(1796,3,'L'),
(1796,4,'L'),
(1796,5,'L'),
(1797,1,'15\"'),
(1797,2,'15\"'),
(1797,3,'15\"'),
(1797,4,'15\"'),
(1797,5,'15\"'),
(1798,1,'10\"'),
(1798,2,'10\"'),
(1798,3,'10\"'),
(1798,4,'10\"'),
(1798,5,'10\"'),
(1799,1,'15\"'),
(1799,2,'15\"'),
(1799,3,'15\"'),
(1799,4,'15\"'),
(1799,5,'15\"'),
(1800,1,'2 kg'),
(1800,2,'2 kg'),
(1800,3,'2 kg'),
(1800,4,'2 kg'),
(1800,5,'2 kg'),
(1801,1,'XL'),
(1801,2,'XL'),
(1801,3,'XL'),
(1801,4,'XL'),
(1801,5,'XL'),
(1802,1,'5\"'),
(1802,2,'5\"'),
(1802,3,'5\"'),
(1802,4,'5\"'),
(1802,5,'5\"'),
(1803,1,'15\"'),
(1803,2,'15\"'),
(1803,3,'15\"'),
(1803,4,'15\"'),
(1803,5,'15\"'),
(1804,1,'5\"'),
(1804,2,'5\"'),
(1804,3,'5\"'),
(1804,4,'5\"'),
(1804,5,'5\"'),
(1805,1,'3 kg'),
(1805,2,'3 kg'),
(1805,3,'3 kg'),
(1805,4,'3 kg'),
(1805,5,'3 kg'),
(1806,1,'M'),
(1806,2,'M'),
(1806,3,'M'),
(1806,4,'M'),
(1806,5,'M'),
(1807,1,'5\"'),
(1807,2,'5\"'),
(1807,3,'5\"'),
(1807,4,'5\"'),
(1807,5,'5\"'),
(1808,1,'10\"'),
(1808,2,'10\"'),
(1808,3,'10\"'),
(1808,4,'10\"'),
(1808,5,'10\"'),
(1809,1,'15\"'),
(1809,2,'15\"'),
(1809,3,'15\"'),
(1809,4,'15\"'),
(1809,5,'15\"'),
(1810,1,'5 kg'),
(1810,2,'5 kg'),
(1810,3,'5 kg'),
(1810,4,'5 kg'),
(1810,5,'5 kg'),
(1811,1,'M'),
(1811,2,'M'),
(1811,3,'M'),
(1811,4,'M'),
(1811,5,'M'),
(1812,1,'10\"'),
(1812,2,'10\"'),
(1812,3,'10\"'),
(1812,4,'10\"'),
(1812,5,'10\"'),
(1813,1,'15\"'),
(1813,2,'15\"'),
(1813,3,'15\"'),
(1813,4,'15\"'),
(1813,5,'15\"'),
(1814,1,'10\"'),
(1814,2,'10\"'),
(1814,3,'10\"'),
(1814,4,'10\"'),
(1814,5,'10\"'),
(1815,1,'0.5 kg'),
(1815,2,'0.5 kg'),
(1815,3,'0.5 kg'),
(1815,4,'0.5 kg'),
(1815,5,'0.5 kg'),
(1816,1,'L'),
(1816,2,'L'),
(1816,3,'L'),
(1816,4,'L'),
(1816,5,'L'),
(1817,1,'5\"'),
(1817,2,'5\"'),
(1817,3,'5\"'),
(1817,4,'5\"'),
(1817,5,'5\"'),
(1818,1,'15\"'),
(1818,2,'15\"'),
(1818,3,'15\"'),
(1818,4,'15\"'),
(1818,5,'15\"'),
(1819,1,'5\"'),
(1819,2,'5\"'),
(1819,3,'5\"'),
(1819,4,'5\"'),
(1819,5,'5\"'),
(1820,1,'3 kg'),
(1820,2,'3 kg'),
(1820,3,'3 kg'),
(1820,4,'3 kg'),
(1820,5,'3 kg'),
(1821,1,'M'),
(1821,2,'M'),
(1821,3,'M'),
(1821,4,'M'),
(1821,5,'M'),
(1822,1,'5\"'),
(1822,2,'5\"'),
(1822,3,'5\"'),
(1822,4,'5\"'),
(1822,5,'5\"'),
(1823,1,'10\"'),
(1823,2,'10\"'),
(1823,3,'10\"'),
(1823,4,'10\"'),
(1823,5,'10\"'),
(1824,1,'15\"'),
(1824,2,'15\"'),
(1824,3,'15\"'),
(1824,4,'15\"'),
(1824,5,'15\"'),
(1825,1,'5 kg'),
(1825,2,'5 kg'),
(1825,3,'5 kg'),
(1825,4,'5 kg'),
(1825,5,'5 kg'),
(1826,1,'M'),
(1826,2,'M'),
(1826,3,'M'),
(1826,4,'M'),
(1826,5,'M'),
(1827,1,'10\"'),
(1827,2,'10\"'),
(1827,3,'10\"'),
(1827,4,'10\"'),
(1827,5,'10\"'),
(1828,1,'15\"'),
(1828,2,'15\"'),
(1828,3,'15\"'),
(1828,4,'15\"'),
(1828,5,'15\"'),
(1829,1,'10\"'),
(1829,2,'10\"'),
(1829,3,'10\"'),
(1829,4,'10\"'),
(1829,5,'10\"'),
(1830,1,'0.5 kg'),
(1830,2,'0.5 kg'),
(1830,3,'0.5 kg'),
(1830,4,'0.5 kg'),
(1830,5,'0.5 kg'),
(1831,1,'L'),
(1831,2,'L'),
(1831,3,'L'),
(1831,4,'L'),
(1831,5,'L'),
(1832,1,'15\"'),
(1832,2,'15\"'),
(1832,3,'15\"'),
(1832,4,'15\"'),
(1832,5,'15\"'),
(1833,1,'5\"'),
(1833,2,'5\"'),
(1833,3,'5\"'),
(1833,4,'5\"'),
(1833,5,'5\"'),
(1834,1,'15\"'),
(1834,2,'15\"'),
(1834,3,'15\"'),
(1834,4,'15\"'),
(1834,5,'15\"'),
(1835,1,'1 kg'),
(1835,2,'1 kg'),
(1835,3,'1 kg'),
(1835,4,'1 kg'),
(1835,5,'1 kg'),
(1836,1,'XL'),
(1836,2,'XL'),
(1836,3,'XL'),
(1836,4,'XL'),
(1836,5,'XL'),
(1837,1,'5\"'),
(1837,2,'5\"'),
(1837,3,'5\"'),
(1837,4,'5\"'),
(1837,5,'5\"'),
(1838,1,'10\"'),
(1838,2,'10\"'),
(1838,3,'10\"'),
(1838,4,'10\"'),
(1838,5,'10\"'),
(1839,1,'5\"'),
(1839,2,'5\"'),
(1839,3,'5\"'),
(1839,4,'5\"'),
(1839,5,'5\"'),
(1840,1,'0.3 kg'),
(1840,2,'0.3 kg'),
(1840,3,'0.3 kg'),
(1840,4,'0.3 kg'),
(1840,5,'0.3 kg'),
(1841,1,'XXL'),
(1841,2,'XXL'),
(1841,3,'XXL'),
(1841,4,'XXL'),
(1841,5,'XXL'),
(1842,1,'10\"'),
(1842,2,'10\"'),
(1842,3,'10\"'),
(1842,4,'10\"'),
(1842,5,'10\"'),
(1843,1,'15\"'),
(1843,2,'15\"'),
(1843,3,'15\"'),
(1843,4,'15\"'),
(1843,5,'15\"'),
(1844,1,'10\"'),
(1844,2,'10\"'),
(1844,3,'10\"'),
(1844,4,'10\"'),
(1844,5,'10\"'),
(1845,1,'2 kg'),
(1845,2,'2 kg'),
(1845,3,'2 kg'),
(1845,4,'2 kg'),
(1845,5,'2 kg'),
(1846,1,'L'),
(1846,2,'L'),
(1846,3,'L'),
(1846,4,'L'),
(1846,5,'L'),
(1847,1,'15\"'),
(1847,2,'15\"'),
(1847,3,'15\"'),
(1847,4,'15\"'),
(1847,5,'15\"'),
(1848,1,'10\"'),
(1848,2,'10\"'),
(1848,3,'10\"'),
(1848,4,'10\"'),
(1848,5,'10\"'),
(1849,1,'15\"'),
(1849,2,'15\"'),
(1849,3,'15\"'),
(1849,4,'15\"'),
(1849,5,'15\"'),
(1850,1,'0.5 kg'),
(1850,2,'0.5 kg'),
(1850,3,'0.5 kg'),
(1850,4,'0.5 kg'),
(1850,5,'0.5 kg'),
(1851,1,'XL'),
(1851,2,'XL'),
(1851,3,'XL'),
(1851,4,'XL'),
(1851,5,'XL'),
(1852,1,'5\"'),
(1852,2,'5\"'),
(1852,3,'5\"'),
(1852,4,'5\"'),
(1852,5,'5\"'),
(1853,1,'15\"'),
(1853,2,'15\"'),
(1853,3,'15\"'),
(1853,4,'15\"'),
(1853,5,'15\"'),
(1854,1,'10\"'),
(1854,2,'10\"'),
(1854,3,'10\"'),
(1854,4,'10\"'),
(1854,5,'10\"'),
(1855,1,'1 kg'),
(1855,2,'1 kg'),
(1855,3,'1 kg'),
(1855,4,'1 kg'),
(1855,5,'1 kg'),
(1856,1,'M'),
(1856,2,'M'),
(1856,3,'M'),
(1856,4,'M'),
(1856,5,'M'),
(1857,1,'5\"'),
(1857,2,'5\"'),
(1857,3,'5\"'),
(1857,4,'5\"'),
(1857,5,'5\"'),
(1858,1,'5\"'),
(1858,2,'5\"'),
(1858,3,'5\"'),
(1858,4,'5\"'),
(1858,5,'5\"'),
(1859,1,'15\"'),
(1859,2,'15\"'),
(1859,3,'15\"'),
(1859,4,'15\"'),
(1859,5,'15\"'),
(1860,1,'0.3 kg'),
(1860,2,'0.3 kg'),
(1860,3,'0.3 kg'),
(1860,4,'0.3 kg'),
(1860,5,'0.3 kg'),
(1861,1,'L'),
(1861,2,'L'),
(1861,3,'L'),
(1861,4,'L'),
(1861,5,'L'),
(1862,1,'10\"'),
(1862,2,'10\"'),
(1862,3,'10\"'),
(1862,4,'10\"'),
(1862,5,'10\"'),
(1863,1,'10\"'),
(1863,2,'10\"'),
(1863,3,'10\"'),
(1863,4,'10\"'),
(1863,5,'10\"'),
(1864,1,'5\"'),
(1864,2,'5\"'),
(1864,3,'5\"'),
(1864,4,'5\"'),
(1864,5,'5\"'),
(1865,1,'2 kg'),
(1865,2,'2 kg'),
(1865,3,'2 kg'),
(1865,4,'2 kg'),
(1865,5,'2 kg'),
(1866,1,'XL'),
(1866,2,'XL'),
(1866,3,'XL'),
(1866,4,'XL'),
(1866,5,'XL'),
(1867,1,'10\"'),
(1867,2,'10\"'),
(1867,3,'10\"'),
(1867,4,'10\"'),
(1867,5,'10\"'),
(1868,1,'10\"'),
(1868,2,'10\"'),
(1868,3,'10\"'),
(1868,4,'10\"'),
(1868,5,'10\"'),
(1869,1,'5\"'),
(1869,2,'5\"'),
(1869,3,'5\"'),
(1869,4,'5\"'),
(1869,5,'5\"'),
(1870,1,'2 kg'),
(1870,2,'2 kg'),
(1870,3,'2 kg'),
(1870,4,'2 kg'),
(1870,5,'2 kg'),
(1871,1,'XL'),
(1871,2,'XL'),
(1871,3,'XL'),
(1871,4,'XL'),
(1871,5,'XL'),
(1872,1,'10\"'),
(1872,2,'10\"'),
(1872,3,'10\"'),
(1872,4,'10\"'),
(1872,5,'10\"'),
(1873,1,'10\"'),
(1873,2,'10\"'),
(1873,3,'10\"'),
(1873,4,'10\"'),
(1873,5,'10\"'),
(1874,1,'5\"'),
(1874,2,'5\"'),
(1874,3,'5\"'),
(1874,4,'5\"'),
(1874,5,'5\"'),
(1875,1,'2 kg'),
(1875,2,'2 kg'),
(1875,3,'2 kg'),
(1875,4,'2 kg'),
(1875,5,'2 kg'),
(1876,1,'XL'),
(1876,2,'XL'),
(1876,3,'XL'),
(1876,4,'XL'),
(1876,5,'XL'),
(1877,1,'10\"'),
(1877,2,'10\"'),
(1877,3,'10\"'),
(1877,4,'10\"'),
(1877,5,'10\"'),
(1878,1,'10\"'),
(1878,2,'10\"'),
(1878,3,'10\"'),
(1878,4,'10\"'),
(1878,5,'10\"'),
(1879,1,'5\"'),
(1879,2,'5\"'),
(1879,3,'5\"'),
(1879,4,'5\"'),
(1879,5,'5\"'),
(1880,1,'2 kg'),
(1880,2,'2 kg'),
(1880,3,'2 kg'),
(1880,4,'2 kg'),
(1880,5,'2 kg'),
(1881,1,'XL'),
(1881,2,'XL'),
(1881,3,'XL'),
(1881,4,'XL'),
(1881,5,'XL'),
(1882,1,'10\"'),
(1882,2,'10\"'),
(1882,3,'10\"'),
(1882,4,'10\"'),
(1882,5,'10\"'),
(1883,1,'10\"'),
(1883,2,'10\"'),
(1883,3,'10\"'),
(1883,4,'10\"'),
(1883,5,'10\"'),
(1884,1,'5\"'),
(1884,2,'5\"'),
(1884,3,'5\"'),
(1884,4,'5\"'),
(1884,5,'5\"'),
(1885,1,'2 kg'),
(1885,2,'2 kg'),
(1885,3,'2 kg'),
(1885,4,'2 kg'),
(1885,5,'2 kg'),
(1886,1,'XL'),
(1886,2,'XL'),
(1886,3,'XL'),
(1886,4,'XL'),
(1886,5,'XL'),
(1887,1,'5\"'),
(1887,2,'5\"'),
(1887,3,'5\"'),
(1887,4,'5\"'),
(1887,5,'5\"'),
(1888,1,'15\"'),
(1888,2,'15\"'),
(1888,3,'15\"'),
(1888,4,'15\"'),
(1888,5,'15\"'),
(1889,1,'5\"'),
(1889,2,'5\"'),
(1889,3,'5\"'),
(1889,4,'5\"'),
(1889,5,'5\"'),
(1890,1,'3 kg'),
(1890,2,'3 kg'),
(1890,3,'3 kg'),
(1890,4,'3 kg'),
(1890,5,'3 kg'),
(1891,1,'M'),
(1891,2,'M'),
(1891,3,'M'),
(1891,4,'M'),
(1891,5,'M'),
(1892,1,'5\"'),
(1892,2,'5\"'),
(1892,3,'5\"'),
(1892,4,'5\"'),
(1892,5,'5\"'),
(1893,1,'10\"'),
(1893,2,'10\"'),
(1893,3,'10\"'),
(1893,4,'10\"'),
(1893,5,'10\"'),
(1894,1,'15\"'),
(1894,2,'15\"'),
(1894,3,'15\"'),
(1894,4,'15\"'),
(1894,5,'15\"'),
(1895,1,'5 kg'),
(1895,2,'5 kg'),
(1895,3,'5 kg'),
(1895,4,'5 kg'),
(1895,5,'5 kg'),
(1896,1,'M'),
(1896,2,'M'),
(1896,3,'M'),
(1896,4,'M'),
(1896,5,'M'),
(1897,1,'10\"'),
(1897,2,'10\"'),
(1897,3,'10\"'),
(1897,4,'10\"'),
(1897,5,'10\"'),
(1898,1,'15\"'),
(1898,2,'15\"'),
(1898,3,'15\"'),
(1898,4,'15\"'),
(1898,5,'15\"'),
(1899,1,'10\"'),
(1899,2,'10\"'),
(1899,3,'10\"'),
(1899,4,'10\"'),
(1899,5,'10\"'),
(1900,1,'0.5 kg'),
(1900,2,'0.5 kg'),
(1900,3,'0.5 kg'),
(1900,4,'0.5 kg'),
(1900,5,'0.5 kg'),
(1901,1,'L'),
(1901,2,'L'),
(1901,3,'L'),
(1901,4,'L'),
(1901,5,'L'),
(1902,1,'5\"'),
(1902,2,'5\"'),
(1902,3,'5\"'),
(1902,4,'5\"'),
(1902,5,'5\"'),
(1903,1,'15\"'),
(1903,2,'15\"'),
(1903,3,'15\"'),
(1903,4,'15\"'),
(1903,5,'15\"'),
(1904,1,'5\"'),
(1904,2,'5\"'),
(1904,3,'5\"'),
(1904,4,'5\"'),
(1904,5,'5\"'),
(1905,1,'3 kg'),
(1905,2,'3 kg'),
(1905,3,'3 kg'),
(1905,4,'3 kg'),
(1905,5,'3 kg'),
(1906,1,'M'),
(1906,2,'M'),
(1906,3,'M'),
(1906,4,'M'),
(1906,5,'M'),
(1907,1,'5\"'),
(1907,2,'5\"'),
(1907,3,'5\"'),
(1907,4,'5\"'),
(1907,5,'5\"'),
(1908,1,'10\"'),
(1908,2,'10\"'),
(1908,3,'10\"'),
(1908,4,'10\"'),
(1908,5,'10\"'),
(1909,1,'15\"'),
(1909,2,'15\"'),
(1909,3,'15\"'),
(1909,4,'15\"'),
(1909,5,'15\"'),
(1910,1,'5 kg'),
(1910,2,'5 kg'),
(1910,3,'5 kg'),
(1910,4,'5 kg'),
(1910,5,'5 kg'),
(1911,1,'M'),
(1911,2,'M'),
(1911,3,'M'),
(1911,4,'M'),
(1911,5,'M'),
(1912,1,'10\"'),
(1912,2,'10\"'),
(1912,3,'10\"'),
(1912,4,'10\"'),
(1912,5,'10\"'),
(1913,1,'15\"'),
(1913,2,'15\"'),
(1913,3,'15\"'),
(1913,4,'15\"'),
(1913,5,'15\"'),
(1914,1,'10\"'),
(1914,2,'10\"'),
(1914,3,'10\"'),
(1914,4,'10\"'),
(1914,5,'10\"'),
(1915,1,'0.5 kg'),
(1915,2,'0.5 kg'),
(1915,3,'0.5 kg'),
(1915,4,'0.5 kg'),
(1915,5,'0.5 kg'),
(1916,1,'L'),
(1916,2,'L'),
(1916,3,'L'),
(1916,4,'L'),
(1916,5,'L'),
(1917,1,'15\"'),
(1917,2,'15\"'),
(1917,3,'15\"'),
(1917,4,'15\"'),
(1917,5,'15\"'),
(1918,1,'5\"'),
(1918,2,'5\"'),
(1918,3,'5\"'),
(1918,4,'5\"'),
(1918,5,'5\"'),
(1919,1,'15\"'),
(1919,2,'15\"'),
(1919,3,'15\"'),
(1919,4,'15\"'),
(1919,5,'15\"'),
(1920,1,'1 kg'),
(1920,2,'1 kg'),
(1920,3,'1 kg'),
(1920,4,'1 kg'),
(1920,5,'1 kg'),
(1921,1,'XL'),
(1921,2,'XL'),
(1921,3,'XL'),
(1921,4,'XL'),
(1921,5,'XL'),
(1922,1,'5\"'),
(1922,2,'5\"'),
(1922,3,'5\"'),
(1922,4,'5\"'),
(1922,5,'5\"'),
(1923,1,'10\"'),
(1923,2,'10\"'),
(1923,3,'10\"'),
(1923,4,'10\"'),
(1923,5,'10\"'),
(1924,1,'5\"'),
(1924,2,'5\"'),
(1924,3,'5\"'),
(1924,4,'5\"'),
(1924,5,'5\"'),
(1925,1,'0.3 kg'),
(1925,2,'0.3 kg'),
(1925,3,'0.3 kg'),
(1925,4,'0.3 kg'),
(1925,5,'0.3 kg'),
(1926,1,'XXL'),
(1926,2,'XXL'),
(1926,3,'XXL'),
(1926,4,'XXL'),
(1926,5,'XXL'),
(1927,1,'10\"'),
(1927,2,'10\"'),
(1927,3,'10\"'),
(1927,4,'10\"'),
(1927,5,'10\"'),
(1928,1,'15\"'),
(1928,2,'15\"'),
(1928,3,'15\"'),
(1928,4,'15\"'),
(1928,5,'15\"'),
(1929,1,'10\"'),
(1929,2,'10\"'),
(1929,3,'10\"'),
(1929,4,'10\"'),
(1929,5,'10\"'),
(1930,1,'2 kg'),
(1930,2,'2 kg'),
(1930,3,'2 kg'),
(1930,4,'2 kg'),
(1930,5,'2 kg'),
(1931,1,'L'),
(1931,2,'L'),
(1931,3,'L'),
(1931,4,'L'),
(1931,5,'L'),
(1932,1,'15\"'),
(1932,2,'15\"'),
(1932,3,'15\"'),
(1932,4,'15\"'),
(1932,5,'15\"'),
(1933,1,'10\"'),
(1933,2,'10\"'),
(1933,3,'10\"'),
(1933,4,'10\"'),
(1933,5,'10\"'),
(1934,1,'15\"'),
(1934,2,'15\"'),
(1934,3,'15\"'),
(1934,4,'15\"'),
(1934,5,'15\"'),
(1935,1,'0.5 kg'),
(1935,2,'0.5 kg'),
(1935,3,'0.5 kg'),
(1935,4,'0.5 kg'),
(1935,5,'0.5 kg'),
(1936,1,'XL'),
(1936,2,'XL'),
(1936,3,'XL'),
(1936,4,'XL'),
(1936,5,'XL'),
(1937,1,'5\"'),
(1937,2,'5\"'),
(1937,3,'5\"'),
(1937,4,'5\"'),
(1937,5,'5\"'),
(1938,1,'15\"'),
(1938,2,'15\"'),
(1938,3,'15\"'),
(1938,4,'15\"'),
(1938,5,'15\"'),
(1939,1,'10\"'),
(1939,2,'10\"'),
(1939,3,'10\"'),
(1939,4,'10\"'),
(1939,5,'10\"'),
(1940,1,'1 kg'),
(1940,2,'1 kg'),
(1940,3,'1 kg'),
(1940,4,'1 kg'),
(1940,5,'1 kg'),
(1941,1,'M'),
(1941,2,'M'),
(1941,3,'M'),
(1941,4,'M'),
(1941,5,'M'),
(1942,1,'5\"'),
(1942,2,'5\"'),
(1942,3,'5\"'),
(1942,4,'5\"'),
(1942,5,'5\"'),
(1943,1,'15\"'),
(1943,2,'15\"'),
(1943,3,'15\"'),
(1943,4,'15\"'),
(1943,5,'15\"'),
(1944,1,'5\"'),
(1944,2,'5\"'),
(1944,3,'5\"'),
(1944,4,'5\"'),
(1944,5,'5\"'),
(1945,1,'3 kg'),
(1945,2,'3 kg'),
(1945,3,'3 kg'),
(1945,4,'3 kg'),
(1945,5,'3 kg'),
(1946,1,'M'),
(1946,2,'M'),
(1946,3,'M'),
(1946,4,'M'),
(1946,5,'M'),
(1947,1,'5\"'),
(1947,2,'5\"'),
(1947,3,'5\"'),
(1947,4,'5\"'),
(1947,5,'5\"'),
(1948,1,'10\"'),
(1948,2,'10\"'),
(1948,3,'10\"'),
(1948,4,'10\"'),
(1948,5,'10\"'),
(1949,1,'15\"'),
(1949,2,'15\"'),
(1949,3,'15\"'),
(1949,4,'15\"'),
(1949,5,'15\"'),
(1950,1,'5 kg'),
(1950,2,'5 kg'),
(1950,3,'5 kg'),
(1950,4,'5 kg'),
(1950,5,'5 kg'),
(1951,1,'M'),
(1951,2,'M'),
(1951,3,'M'),
(1951,4,'M'),
(1951,5,'M'),
(1952,1,'10\"'),
(1952,2,'10\"'),
(1952,3,'10\"'),
(1952,4,'10\"'),
(1952,5,'10\"'),
(1953,1,'15\"'),
(1953,2,'15\"'),
(1953,3,'15\"'),
(1953,4,'15\"'),
(1953,5,'15\"'),
(1954,1,'10\"'),
(1954,2,'10\"'),
(1954,3,'10\"'),
(1954,4,'10\"'),
(1954,5,'10\"'),
(1955,1,'0.5 kg'),
(1955,2,'0.5 kg'),
(1955,3,'0.5 kg'),
(1955,4,'0.5 kg'),
(1955,5,'0.5 kg'),
(1956,1,'L'),
(1956,2,'L'),
(1956,3,'L'),
(1956,4,'L'),
(1956,5,'L'),
(1957,1,'5\"'),
(1957,2,'5\"'),
(1957,3,'5\"'),
(1957,4,'5\"'),
(1957,5,'5\"'),
(1958,1,'15\"'),
(1958,2,'15\"'),
(1958,3,'15\"'),
(1958,4,'15\"'),
(1958,5,'15\"'),
(1959,1,'5\"'),
(1959,2,'5\"'),
(1959,3,'5\"'),
(1959,4,'5\"'),
(1959,5,'5\"'),
(1960,1,'3 kg'),
(1960,2,'3 kg'),
(1960,3,'3 kg'),
(1960,4,'3 kg'),
(1960,5,'3 kg'),
(1961,1,'M'),
(1961,2,'M'),
(1961,3,'M'),
(1961,4,'M'),
(1961,5,'M'),
(1962,1,'5\"'),
(1962,2,'5\"'),
(1962,3,'5\"'),
(1962,4,'5\"'),
(1962,5,'5\"'),
(1963,1,'10\"'),
(1963,2,'10\"'),
(1963,3,'10\"'),
(1963,4,'10\"'),
(1963,5,'10\"'),
(1964,1,'15\"'),
(1964,2,'15\"'),
(1964,3,'15\"'),
(1964,4,'15\"'),
(1964,5,'15\"'),
(1965,1,'5 kg'),
(1965,2,'5 kg'),
(1965,3,'5 kg'),
(1965,4,'5 kg'),
(1965,5,'5 kg'),
(1966,1,'M'),
(1966,2,'M'),
(1966,3,'M'),
(1966,4,'M'),
(1966,5,'M'),
(1967,1,'10\"'),
(1967,2,'10\"'),
(1967,3,'10\"'),
(1967,4,'10\"'),
(1967,5,'10\"'),
(1968,1,'15\"'),
(1968,2,'15\"'),
(1968,3,'15\"'),
(1968,4,'15\"'),
(1968,5,'15\"'),
(1969,1,'10\"'),
(1969,2,'10\"'),
(1969,3,'10\"'),
(1969,4,'10\"'),
(1969,5,'10\"'),
(1970,1,'0.5 kg'),
(1970,2,'0.5 kg'),
(1970,3,'0.5 kg'),
(1970,4,'0.5 kg'),
(1970,5,'0.5 kg'),
(1971,1,'L'),
(1971,2,'L'),
(1971,3,'L'),
(1971,4,'L'),
(1971,5,'L'),
(1972,1,'15\"'),
(1972,2,'15\"'),
(1972,3,'15\"'),
(1972,4,'15\"'),
(1972,5,'15\"'),
(1973,1,'5\"'),
(1973,2,'5\"'),
(1973,3,'5\"'),
(1973,4,'5\"'),
(1973,5,'5\"'),
(1974,1,'15\"'),
(1974,2,'15\"'),
(1974,3,'15\"'),
(1974,4,'15\"'),
(1974,5,'15\"'),
(1975,1,'1 kg'),
(1975,2,'1 kg'),
(1975,3,'1 kg'),
(1975,4,'1 kg'),
(1975,5,'1 kg'),
(1976,1,'XL'),
(1976,2,'XL'),
(1976,3,'XL'),
(1976,4,'XL'),
(1976,5,'XL'),
(1977,1,'5\"'),
(1977,2,'5\"'),
(1977,3,'5\"'),
(1977,4,'5\"'),
(1977,5,'5\"'),
(1978,1,'10\"'),
(1978,2,'10\"'),
(1978,3,'10\"'),
(1978,4,'10\"'),
(1978,5,'10\"'),
(1979,1,'5\"'),
(1979,2,'5\"'),
(1979,3,'5\"'),
(1979,4,'5\"'),
(1979,5,'5\"'),
(1980,1,'0.3 kg'),
(1980,2,'0.3 kg'),
(1980,3,'0.3 kg'),
(1980,4,'0.3 kg'),
(1980,5,'0.3 kg'),
(1981,1,'XXL'),
(1981,2,'XXL'),
(1981,3,'XXL'),
(1981,4,'XXL'),
(1981,5,'XXL'),
(1982,1,'5\"'),
(1982,2,'5\"'),
(1982,3,'5\"'),
(1982,4,'5\"'),
(1982,5,'5\"'),
(1983,1,'15\"'),
(1983,2,'15\"'),
(1983,3,'15\"'),
(1983,4,'15\"'),
(1983,5,'15\"'),
(1984,1,'5\"'),
(1984,2,'5\"'),
(1984,3,'5\"'),
(1984,4,'5\"'),
(1984,5,'5\"'),
(1985,1,'3 kg'),
(1985,2,'3 kg'),
(1985,3,'3 kg'),
(1985,4,'3 kg'),
(1985,5,'3 kg'),
(1986,1,'M'),
(1986,2,'M'),
(1986,3,'M'),
(1986,4,'M'),
(1986,5,'M'),
(1987,1,'10\"'),
(1987,2,'10\"'),
(1987,3,'10\"'),
(1987,4,'10\"'),
(1987,5,'10\"'),
(1988,1,'5\"'),
(1988,2,'5\"'),
(1988,3,'5\"'),
(1988,4,'5\"'),
(1988,5,'5\"'),
(1989,1,'10\"'),
(1989,2,'10\"'),
(1989,3,'10\"'),
(1989,4,'10\"'),
(1989,5,'10\"'),
(1990,1,'5 kg'),
(1990,2,'5 kg'),
(1990,3,'5 kg'),
(1990,4,'5 kg'),
(1990,5,'5 kg'),
(1991,1,'L'),
(1991,2,'L'),
(1991,3,'L'),
(1991,4,'L'),
(1991,5,'L'),
(1992,1,'15\"'),
(1992,2,'15\"'),
(1992,3,'15\"'),
(1992,4,'15\"'),
(1992,5,'15\"'),
(1993,1,'10\"'),
(1993,2,'10\"'),
(1993,3,'10\"'),
(1993,4,'10\"'),
(1993,5,'10\"'),
(1994,1,'15\"'),
(1994,2,'15\"'),
(1994,3,'15\"'),
(1994,4,'15\"'),
(1994,5,'15\"'),
(1995,1,'0.5 kg'),
(1995,2,'0.5 kg'),
(1995,3,'0.5 kg'),
(1995,4,'0.5 kg'),
(1995,5,'0.5 kg'),
(1996,1,'XL'),
(1996,2,'XL'),
(1996,3,'XL'),
(1996,4,'XL'),
(1996,5,'XL'),
(1997,1,'5\"'),
(1997,2,'5\"'),
(1997,3,'5\"'),
(1997,4,'5\"'),
(1997,5,'5\"'),
(1998,1,'15\"'),
(1998,2,'15\"'),
(1998,3,'15\"'),
(1998,4,'15\"'),
(1998,5,'15\"'),
(1999,1,'5\"'),
(1999,2,'5\"'),
(1999,3,'5\"'),
(1999,4,'5\"'),
(1999,5,'5\"'),
(2000,1,'1 kg'),
(2000,2,'1 kg'),
(2000,3,'1 kg'),
(2000,4,'1 kg'),
(2000,5,'1 kg'),
(2001,1,'XXL'),
(2001,2,'XXL'),
(2001,3,'XXL'),
(2001,4,'XXL'),
(2001,5,'XXL'),
(2002,1,'10\"'),
(2002,2,'10\"'),
(2002,3,'10\"'),
(2002,4,'10\"'),
(2002,5,'10\"'),
(2003,1,'5\"'),
(2003,2,'5\"'),
(2003,3,'5\"'),
(2003,4,'5\"'),
(2003,5,'5\"'),
(2004,1,'10\"'),
(2004,2,'10\"'),
(2004,3,'10\"'),
(2004,4,'10\"'),
(2004,5,'10\"'),
(2005,1,'0.3 kg'),
(2005,2,'0.3 kg'),
(2005,3,'0.3 kg'),
(2005,4,'0.3 kg'),
(2005,5,'0.3 kg'),
(2006,1,'L'),
(2006,2,'L'),
(2006,3,'L'),
(2006,4,'L'),
(2006,5,'L'),
(2007,1,'15\"'),
(2007,2,'15\"'),
(2007,3,'15\"'),
(2007,4,'15\"'),
(2007,5,'15\"'),
(2008,1,'10\"'),
(2008,2,'10\"'),
(2008,3,'10\"'),
(2008,4,'10\"'),
(2008,5,'10\"'),
(2009,1,'15\"'),
(2009,2,'15\"'),
(2009,3,'15\"'),
(2009,4,'15\"'),
(2009,5,'15\"'),
(2010,1,'2 kg'),
(2010,2,'2 kg'),
(2010,3,'2 kg'),
(2010,4,'2 kg'),
(2010,5,'2 kg'),
(2011,1,'XL'),
(2011,2,'XL'),
(2011,3,'XL'),
(2011,4,'XL'),
(2011,5,'XL'),
(2012,1,'5\"'),
(2012,2,'5\"'),
(2012,3,'5\"'),
(2012,4,'5\"'),
(2012,5,'5\"'),
(2013,1,'10\"'),
(2013,2,'10\"'),
(2013,3,'10\"'),
(2013,4,'10\"'),
(2013,5,'10\"'),
(2014,1,'15\"'),
(2014,2,'15\"'),
(2014,3,'15\"'),
(2014,4,'15\"'),
(2014,5,'15\"'),
(2015,1,'5 kg'),
(2015,2,'5 kg'),
(2015,3,'5 kg'),
(2015,4,'5 kg'),
(2015,5,'5 kg'),
(2016,1,'M'),
(2016,2,'M'),
(2016,3,'M'),
(2016,4,'M'),
(2016,5,'M'),
(2017,1,'10\"'),
(2017,2,'10\"'),
(2017,3,'10\"'),
(2017,4,'10\"'),
(2017,5,'10\"'),
(2018,1,'15\"'),
(2018,2,'15\"'),
(2018,3,'15\"'),
(2018,4,'15\"'),
(2018,5,'15\"'),
(2019,1,'10\"'),
(2019,2,'10\"'),
(2019,3,'10\"'),
(2019,4,'10\"'),
(2019,5,'10\"'),
(2020,1,'0.5 kg'),
(2020,2,'0.5 kg'),
(2020,3,'0.5 kg'),
(2020,4,'0.5 kg'),
(2020,5,'0.5 kg'),
(2021,1,'L'),
(2021,2,'L'),
(2021,3,'L'),
(2021,4,'L'),
(2021,5,'L'),
(2022,1,'15\"'),
(2022,2,'15\"'),
(2022,3,'15\"'),
(2022,4,'15\"'),
(2022,5,'15\"'),
(2023,1,'5\"'),
(2023,2,'5\"'),
(2023,3,'5\"'),
(2023,4,'5\"'),
(2023,5,'5\"'),
(2024,1,'15\"'),
(2024,2,'15\"'),
(2024,3,'15\"'),
(2024,4,'15\"'),
(2024,5,'15\"'),
(2025,1,'1 kg'),
(2025,2,'1 kg'),
(2025,3,'1 kg'),
(2025,4,'1 kg'),
(2025,5,'1 kg'),
(2026,1,'XL'),
(2026,2,'XL'),
(2026,3,'XL'),
(2026,4,'XL'),
(2026,5,'XL'),
(2027,1,'5\"'),
(2027,2,'5\"'),
(2027,3,'5\"'),
(2027,4,'5\"'),
(2027,5,'5\"'),
(2028,1,'10\"'),
(2028,2,'10\"'),
(2028,3,'10\"'),
(2028,4,'10\"'),
(2028,5,'10\"'),
(2029,1,'5\"'),
(2029,2,'5\"'),
(2029,3,'5\"'),
(2029,4,'5\"'),
(2029,5,'5\"'),
(2030,1,'0.3 kg'),
(2030,2,'0.3 kg'),
(2030,3,'0.3 kg'),
(2030,4,'0.3 kg'),
(2030,5,'0.3 kg'),
(2031,1,'XXL'),
(2031,2,'XXL'),
(2031,3,'XXL'),
(2031,4,'XXL'),
(2031,5,'XXL'),
(2032,1,'10\"'),
(2032,2,'10\"'),
(2032,3,'10\"'),
(2032,4,'10\"'),
(2032,5,'10\"'),
(2033,1,'15\"'),
(2033,2,'15\"'),
(2033,3,'15\"'),
(2033,4,'15\"'),
(2033,5,'15\"'),
(2034,1,'10\"'),
(2034,2,'10\"'),
(2034,3,'10\"'),
(2034,4,'10\"'),
(2034,5,'10\"'),
(2035,1,'2 kg'),
(2035,2,'2 kg'),
(2035,3,'2 kg'),
(2035,4,'2 kg'),
(2035,5,'2 kg'),
(2036,1,'L'),
(2036,2,'L'),
(2036,3,'L'),
(2036,4,'L'),
(2036,5,'L'),
(2037,1,'15\"'),
(2037,2,'15\"'),
(2037,3,'15\"'),
(2037,4,'15\"'),
(2037,5,'15\"'),
(2038,1,'10\"'),
(2038,2,'10\"'),
(2038,3,'10\"'),
(2038,4,'10\"'),
(2038,5,'10\"'),
(2039,1,'15\"'),
(2039,2,'15\"'),
(2039,3,'15\"'),
(2039,4,'15\"'),
(2039,5,'15\"'),
(2040,1,'0.5 kg'),
(2040,2,'0.5 kg'),
(2040,3,'0.5 kg'),
(2040,4,'0.5 kg'),
(2040,5,'0.5 kg'),
(2041,1,'XL'),
(2041,2,'XL'),
(2041,3,'XL'),
(2041,4,'XL'),
(2041,5,'XL'),
(2042,1,'5\"'),
(2042,2,'5\"'),
(2042,3,'5\"'),
(2042,4,'5\"'),
(2042,5,'5\"'),
(2043,1,'15\"'),
(2043,2,'15\"'),
(2043,3,'15\"'),
(2043,4,'15\"'),
(2043,5,'15\"'),
(2044,1,'10\"'),
(2044,2,'10\"'),
(2044,3,'10\"'),
(2044,4,'10\"'),
(2044,5,'10\"'),
(2045,1,'1 kg'),
(2045,2,'1 kg'),
(2045,3,'1 kg'),
(2045,4,'1 kg'),
(2045,5,'1 kg'),
(2046,1,'M'),
(2046,2,'M'),
(2046,3,'M'),
(2046,4,'M'),
(2046,5,'M'),
(2047,1,'5\"'),
(2047,2,'5\"'),
(2047,3,'5\"'),
(2047,4,'5\"'),
(2047,5,'5\"'),
(2048,1,'5\"'),
(2048,2,'5\"'),
(2048,3,'5\"'),
(2048,4,'5\"'),
(2048,5,'5\"'),
(2049,1,'15\"'),
(2049,2,'15\"'),
(2049,3,'15\"'),
(2049,4,'15\"'),
(2049,5,'15\"'),
(2050,1,'0.3 kg'),
(2050,2,'0.3 kg'),
(2050,3,'0.3 kg'),
(2050,4,'0.3 kg'),
(2050,5,'0.3 kg'),
(2051,1,'L'),
(2051,2,'L'),
(2051,3,'L'),
(2051,4,'L'),
(2051,5,'L'),
(2052,1,'10\"'),
(2052,2,'10\"'),
(2052,3,'10\"'),
(2052,4,'10\"'),
(2052,5,'10\"'),
(2053,1,'10\"'),
(2053,2,'10\"'),
(2053,3,'10\"'),
(2053,4,'10\"'),
(2053,5,'10\"'),
(2054,1,'5\"'),
(2054,2,'5\"'),
(2054,3,'5\"'),
(2054,4,'5\"'),
(2054,5,'5\"'),
(2055,1,'2 kg'),
(2055,2,'2 kg'),
(2055,3,'2 kg'),
(2055,4,'2 kg'),
(2055,5,'2 kg'),
(2056,1,'XL'),
(2056,2,'XL'),
(2056,3,'XL'),
(2056,4,'XL'),
(2056,5,'XL'),
(2057,1,'10\"'),
(2057,2,'10\"'),
(2057,3,'10\"'),
(2057,4,'10\"'),
(2057,5,'10\"'),
(2058,1,'10\"'),
(2058,2,'10\"'),
(2058,3,'10\"'),
(2058,4,'10\"'),
(2058,5,'10\"'),
(2059,1,'5\"'),
(2059,2,'5\"'),
(2059,3,'5\"'),
(2059,4,'5\"'),
(2059,5,'5\"'),
(2060,1,'2 kg'),
(2060,2,'2 kg'),
(2060,3,'2 kg'),
(2060,4,'2 kg'),
(2060,5,'2 kg'),
(2061,1,'XL'),
(2061,2,'XL'),
(2061,3,'XL'),
(2061,4,'XL'),
(2061,5,'XL'),
(2062,1,'10\"'),
(2062,2,'10\"'),
(2062,3,'10\"'),
(2062,4,'10\"'),
(2062,5,'10\"'),
(2063,1,'10\"'),
(2063,2,'10\"'),
(2063,3,'10\"'),
(2063,4,'10\"'),
(2063,5,'10\"'),
(2064,1,'5\"'),
(2064,2,'5\"'),
(2064,3,'5\"'),
(2064,4,'5\"'),
(2064,5,'5\"'),
(2065,1,'2 kg'),
(2065,2,'2 kg'),
(2065,3,'2 kg'),
(2065,4,'2 kg'),
(2065,5,'2 kg'),
(2066,1,'XL'),
(2066,2,'XL'),
(2066,3,'XL'),
(2066,4,'XL'),
(2066,5,'XL'),
(2067,1,'10\"'),
(2067,2,'10\"'),
(2067,3,'10\"'),
(2067,4,'10\"'),
(2067,5,'10\"'),
(2068,1,'10\"'),
(2068,2,'10\"'),
(2068,3,'10\"'),
(2068,4,'10\"'),
(2068,5,'10\"'),
(2069,1,'5\"'),
(2069,2,'5\"'),
(2069,3,'5\"'),
(2069,4,'5\"'),
(2069,5,'5\"'),
(2070,1,'2 kg'),
(2070,2,'2 kg'),
(2070,3,'2 kg'),
(2070,4,'2 kg'),
(2070,5,'2 kg'),
(2071,1,'XL'),
(2071,2,'XL'),
(2071,3,'XL'),
(2071,4,'XL'),
(2071,5,'XL'),
(2072,1,'10\"'),
(2072,2,'10\"'),
(2072,3,'10\"'),
(2072,4,'10\"'),
(2072,5,'10\"'),
(2073,1,'10\"'),
(2073,2,'10\"'),
(2073,3,'10\"'),
(2073,4,'10\"'),
(2073,5,'10\"'),
(2074,1,'5\"'),
(2074,2,'5\"'),
(2074,3,'5\"'),
(2074,4,'5\"'),
(2074,5,'5\"'),
(2075,1,'2 kg'),
(2075,2,'2 kg'),
(2075,3,'2 kg'),
(2075,4,'2 kg'),
(2075,5,'2 kg'),
(2076,1,'XL'),
(2076,2,'XL'),
(2076,3,'XL'),
(2076,4,'XL'),
(2076,5,'XL'),
(2077,1,'5\"'),
(2077,2,'5\"'),
(2077,3,'5\"'),
(2077,4,'5\"'),
(2077,5,'5\"'),
(2078,1,'15\"'),
(2078,2,'15\"'),
(2078,3,'15\"'),
(2078,4,'15\"'),
(2078,5,'15\"'),
(2079,1,'5\"'),
(2079,2,'5\"'),
(2079,3,'5\"'),
(2079,4,'5\"'),
(2079,5,'5\"'),
(2080,1,'3 kg'),
(2080,2,'3 kg'),
(2080,3,'3 kg'),
(2080,4,'3 kg'),
(2080,5,'3 kg'),
(2081,1,'M'),
(2081,2,'M'),
(2081,3,'M'),
(2081,4,'M'),
(2081,5,'M'),
(2082,1,'5\"'),
(2082,2,'5\"'),
(2082,3,'5\"'),
(2082,4,'5\"'),
(2082,5,'5\"'),
(2083,1,'10\"'),
(2083,2,'10\"'),
(2083,3,'10\"'),
(2083,4,'10\"'),
(2083,5,'10\"'),
(2084,1,'15\"'),
(2084,2,'15\"'),
(2084,3,'15\"'),
(2084,4,'15\"'),
(2084,5,'15\"'),
(2085,1,'5 kg'),
(2085,2,'5 kg'),
(2085,3,'5 kg'),
(2085,4,'5 kg'),
(2085,5,'5 kg'),
(2086,1,'M'),
(2086,2,'M'),
(2086,3,'M'),
(2086,4,'M'),
(2086,5,'M'),
(2087,1,'10\"'),
(2087,2,'10\"'),
(2087,3,'10\"'),
(2087,4,'10\"'),
(2087,5,'10\"'),
(2088,1,'15\"'),
(2088,2,'15\"'),
(2088,3,'15\"'),
(2088,4,'15\"'),
(2088,5,'15\"'),
(2089,1,'10\"'),
(2089,2,'10\"'),
(2089,3,'10\"'),
(2089,4,'10\"'),
(2089,5,'10\"'),
(2090,1,'0.5 kg'),
(2090,2,'0.5 kg'),
(2090,3,'0.5 kg'),
(2090,4,'0.5 kg'),
(2090,5,'0.5 kg'),
(2091,1,'L'),
(2091,2,'L'),
(2091,3,'L'),
(2091,4,'L'),
(2091,5,'L'),
(2092,1,'5\"'),
(2092,2,'5\"'),
(2092,3,'5\"'),
(2092,4,'5\"'),
(2092,5,'5\"'),
(2093,1,'15\"'),
(2093,2,'15\"'),
(2093,3,'15\"'),
(2093,4,'15\"'),
(2093,5,'15\"'),
(2094,1,'5\"'),
(2094,2,'5\"'),
(2094,3,'5\"'),
(2094,4,'5\"'),
(2094,5,'5\"'),
(2095,1,'3 kg'),
(2095,2,'3 kg'),
(2095,3,'3 kg'),
(2095,4,'3 kg'),
(2095,5,'3 kg'),
(2096,1,'M'),
(2096,2,'M'),
(2096,3,'M'),
(2096,4,'M'),
(2096,5,'M'),
(2097,1,'5\"'),
(2097,2,'5\"'),
(2097,3,'5\"'),
(2097,4,'5\"'),
(2097,5,'5\"'),
(2098,1,'10\"'),
(2098,2,'10\"'),
(2098,3,'10\"'),
(2098,4,'10\"'),
(2098,5,'10\"'),
(2099,1,'15\"'),
(2099,2,'15\"'),
(2099,3,'15\"'),
(2099,4,'15\"'),
(2099,5,'15\"'),
(2100,1,'5 kg'),
(2100,2,'5 kg'),
(2100,3,'5 kg'),
(2100,4,'5 kg'),
(2100,5,'5 kg'),
(2101,1,'M'),
(2101,2,'M'),
(2101,3,'M'),
(2101,4,'M'),
(2101,5,'M'),
(2102,1,'10\"'),
(2102,2,'10\"'),
(2102,3,'10\"'),
(2102,4,'10\"'),
(2102,5,'10\"'),
(2103,1,'15\"'),
(2103,2,'15\"'),
(2103,3,'15\"'),
(2103,4,'15\"'),
(2103,5,'15\"'),
(2104,1,'10\"'),
(2104,2,'10\"'),
(2104,3,'10\"'),
(2104,4,'10\"'),
(2104,5,'10\"'),
(2105,1,'0.5 kg'),
(2105,2,'0.5 kg'),
(2105,3,'0.5 kg'),
(2105,4,'0.5 kg'),
(2105,5,'0.5 kg'),
(2106,1,'L'),
(2106,2,'L'),
(2106,3,'L'),
(2106,4,'L'),
(2106,5,'L'),
(2107,1,'15\"'),
(2107,2,'15\"'),
(2107,3,'15\"'),
(2107,4,'15\"'),
(2107,5,'15\"'),
(2108,1,'5\"'),
(2108,2,'5\"'),
(2108,3,'5\"'),
(2108,4,'5\"'),
(2108,5,'5\"'),
(2109,1,'15\"'),
(2109,2,'15\"'),
(2109,3,'15\"'),
(2109,4,'15\"'),
(2109,5,'15\"'),
(2110,1,'1 kg'),
(2110,2,'1 kg'),
(2110,3,'1 kg'),
(2110,4,'1 kg'),
(2110,5,'1 kg'),
(2111,1,'XL'),
(2111,2,'XL'),
(2111,3,'XL'),
(2111,4,'XL'),
(2111,5,'XL'),
(2112,1,'5\"'),
(2112,2,'5\"'),
(2112,3,'5\"'),
(2112,4,'5\"'),
(2112,5,'5\"'),
(2113,1,'10\"'),
(2113,2,'10\"'),
(2113,3,'10\"'),
(2113,4,'10\"'),
(2113,5,'10\"'),
(2114,1,'5\"'),
(2114,2,'5\"'),
(2114,3,'5\"'),
(2114,4,'5\"'),
(2114,5,'5\"'),
(2115,1,'0.3 kg'),
(2115,2,'0.3 kg'),
(2115,3,'0.3 kg'),
(2115,4,'0.3 kg'),
(2115,5,'0.3 kg'),
(2116,1,'XXL'),
(2116,2,'XXL'),
(2116,3,'XXL'),
(2116,4,'XXL'),
(2116,5,'XXL'),
(2117,1,'10\"'),
(2117,2,'10\"'),
(2117,3,'10\"'),
(2117,4,'10\"'),
(2117,5,'10\"'),
(2118,1,'15\"'),
(2118,2,'15\"'),
(2118,3,'15\"'),
(2118,4,'15\"'),
(2118,5,'15\"'),
(2119,1,'10\"'),
(2119,2,'10\"'),
(2119,3,'10\"'),
(2119,4,'10\"'),
(2119,5,'10\"'),
(2120,1,'2 kg'),
(2120,2,'2 kg'),
(2120,3,'2 kg'),
(2120,4,'2 kg'),
(2120,5,'2 kg'),
(2121,1,'L'),
(2121,2,'L'),
(2121,3,'L'),
(2121,4,'L'),
(2121,5,'L'),
(2122,1,'15\"'),
(2122,2,'15\"'),
(2122,3,'15\"'),
(2122,4,'15\"'),
(2122,5,'15\"'),
(2123,1,'10\"'),
(2123,2,'10\"'),
(2123,3,'10\"'),
(2123,4,'10\"'),
(2123,5,'10\"'),
(2124,1,'15\"'),
(2124,2,'15\"'),
(2124,3,'15\"'),
(2124,4,'15\"'),
(2124,5,'15\"'),
(2125,1,'0.5 kg'),
(2125,2,'0.5 kg'),
(2125,3,'0.5 kg'),
(2125,4,'0.5 kg'),
(2125,5,'0.5 kg'),
(2126,1,'XL'),
(2126,2,'XL'),
(2126,3,'XL'),
(2126,4,'XL'),
(2126,5,'XL'),
(2127,1,'5\"'),
(2127,2,'5\"'),
(2127,3,'5\"'),
(2127,4,'5\"'),
(2127,5,'5\"'),
(2128,1,'15\"'),
(2128,2,'15\"'),
(2128,3,'15\"'),
(2128,4,'15\"'),
(2128,5,'15\"'),
(2129,1,'10\"'),
(2129,2,'10\"'),
(2129,3,'10\"'),
(2129,4,'10\"'),
(2129,5,'10\"'),
(2130,1,'1 kg'),
(2130,2,'1 kg'),
(2130,3,'1 kg'),
(2130,4,'1 kg'),
(2130,5,'1 kg'),
(2131,1,'M'),
(2131,2,'M'),
(2131,3,'M'),
(2131,4,'M'),
(2131,5,'M'),
(2132,1,'5\"'),
(2132,2,'5\"'),
(2132,3,'5\"'),
(2132,4,'5\"'),
(2132,5,'5\"'),
(2133,1,'15\"'),
(2133,2,'15\"'),
(2133,3,'15\"'),
(2133,4,'15\"'),
(2133,5,'15\"'),
(2134,1,'5\"'),
(2134,2,'5\"'),
(2134,3,'5\"'),
(2134,4,'5\"'),
(2134,5,'5\"'),
(2135,1,'3 kg'),
(2135,2,'3 kg'),
(2135,3,'3 kg'),
(2135,4,'3 kg'),
(2135,5,'3 kg'),
(2136,1,'M'),
(2136,2,'M'),
(2136,3,'M'),
(2136,4,'M'),
(2136,5,'M'),
(2137,1,'5\"'),
(2137,2,'5\"'),
(2137,3,'5\"'),
(2137,4,'5\"'),
(2137,5,'5\"'),
(2138,1,'10\"'),
(2138,2,'10\"'),
(2138,3,'10\"'),
(2138,4,'10\"'),
(2138,5,'10\"'),
(2139,1,'15\"'),
(2139,2,'15\"'),
(2139,3,'15\"'),
(2139,4,'15\"'),
(2139,5,'15\"'),
(2140,1,'5 kg'),
(2140,2,'5 kg'),
(2140,3,'5 kg'),
(2140,4,'5 kg'),
(2140,5,'5 kg'),
(2141,1,'M'),
(2141,2,'M'),
(2141,3,'M'),
(2141,4,'M'),
(2141,5,'M'),
(2142,1,'10\"'),
(2142,2,'10\"'),
(2142,3,'10\"'),
(2142,4,'10\"'),
(2142,5,'10\"'),
(2143,1,'15\"'),
(2143,2,'15\"'),
(2143,3,'15\"'),
(2143,4,'15\"'),
(2143,5,'15\"'),
(2144,1,'10\"'),
(2144,2,'10\"'),
(2144,3,'10\"'),
(2144,4,'10\"'),
(2144,5,'10\"'),
(2145,1,'0.5 kg'),
(2145,2,'0.5 kg'),
(2145,3,'0.5 kg'),
(2145,4,'0.5 kg'),
(2145,5,'0.5 kg'),
(2146,1,'L'),
(2146,2,'L'),
(2146,3,'L'),
(2146,4,'L'),
(2146,5,'L'),
(2147,1,'5\"'),
(2147,2,'5\"'),
(2147,3,'5\"'),
(2147,4,'5\"'),
(2147,5,'5\"'),
(2148,1,'15\"'),
(2148,2,'15\"'),
(2148,3,'15\"'),
(2148,4,'15\"'),
(2148,5,'15\"'),
(2149,1,'5\"'),
(2149,2,'5\"'),
(2149,3,'5\"'),
(2149,4,'5\"'),
(2149,5,'5\"'),
(2150,1,'3 kg'),
(2150,2,'3 kg'),
(2150,3,'3 kg'),
(2150,4,'3 kg'),
(2150,5,'3 kg'),
(2151,1,'M'),
(2151,2,'M'),
(2151,3,'M'),
(2151,4,'M'),
(2151,5,'M'),
(2152,1,'5\"'),
(2152,2,'5\"'),
(2152,3,'5\"'),
(2152,4,'5\"'),
(2152,5,'5\"'),
(2153,1,'10\"'),
(2153,2,'10\"'),
(2153,3,'10\"'),
(2153,4,'10\"'),
(2153,5,'10\"'),
(2154,1,'15\"'),
(2154,2,'15\"'),
(2154,3,'15\"'),
(2154,4,'15\"'),
(2154,5,'15\"'),
(2155,1,'5 kg'),
(2155,2,'5 kg'),
(2155,3,'5 kg'),
(2155,4,'5 kg'),
(2155,5,'5 kg'),
(2156,1,'M'),
(2156,2,'M'),
(2156,3,'M'),
(2156,4,'M'),
(2156,5,'M'),
(2157,1,'10\"'),
(2157,2,'10\"'),
(2157,3,'10\"'),
(2157,4,'10\"'),
(2157,5,'10\"'),
(2158,1,'15\"'),
(2158,2,'15\"'),
(2158,3,'15\"'),
(2158,4,'15\"'),
(2158,5,'15\"'),
(2159,1,'10\"'),
(2159,2,'10\"'),
(2159,3,'10\"'),
(2159,4,'10\"'),
(2159,5,'10\"'),
(2160,1,'0.5 kg'),
(2160,2,'0.5 kg'),
(2160,3,'0.5 kg'),
(2160,4,'0.5 kg'),
(2160,5,'0.5 kg'),
(2161,1,'L'),
(2161,2,'L'),
(2161,3,'L'),
(2161,4,'L'),
(2161,5,'L');

/* Table structure for table `ps_hook` */
DROP TABLE IF EXISTS `ps_hook`;

CREATE TABLE `ps_hook` (
  `id_hook` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `title` varchar(64) NOT NULL,
  `description` text,
  `position` tinyint(1) NOT NULL DEFAULT '1',
  `live_edit` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_hook`),
  UNIQUE KEY `hook_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=96 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook` */
INSERT INTO `ps_hook` VALUES
(1,'payment','Payment',null,1,1),
(2,'newOrder','New orders',null,0,0),
(3,'paymentConfirm','Payment confirmation',null,0,0),
(4,'paymentReturn','Payment return',null,0,0),
(5,'updateQuantity','Quantity update','Quantity is updated only when the customer effectively <b>place</b> his order.',0,0),
(6,'rightColumn','Right column blocks',null,1,1),
(7,'leftColumn','Left column blocks',null,1,1),
(8,'home','Homepage content',null,1,1),
(9,'header','Header of pages','A hook which allow you to do things in the header of each pages',1,0),
(10,'cart','Cart creation and update',null,0,0),
(11,'authentication','Successful customer authentication',null,0,0),
(12,'addproduct','Product creation',null,0,0),
(13,'updateproduct','Product Update',null,0,0),
(14,'top','Top of pages','A hook which allow you to do things a the top of each pages.',1,0),
(15,'extraRight','Extra actions on the product page (right column).',null,0,0),
(16,'deleteproduct','Product deletion','This hook is called when a product is deleted',0,0),
(17,'productfooter','Product footer','Add new blocks under the product description',1,1),
(18,'invoice','Invoice','Add blocks to invoice (order)',1,0),
(19,'updateOrderStatus','Order\'s status update event','Launch modules when the order\'s status of an order change.',0,0),
(20,'adminOrder','Display in Back-Office, tab AdminOrder','Launch modules when the tab AdminOrder is displayed on back-office.',0,0),
(21,'footer','Footer','Add block in footer',1,0),
(22,'PDFInvoice','PDF Invoice','Allow the display of extra informations into the PDF invoice',0,0),
(23,'adminCustomers','Display in Back-Office, tab AdminCustomers','Launch modules when the tab AdminCustomers is displayed on back-office.',0,0),
(24,'orderConfirmation','Order confirmation page','Called on order confirmation page',0,0),
(25,'createAccount','Successful customer create account','Called when new customer create account successfuled',0,0),
(26,'customerAccount','Customer account page display in front office','Display on page account of the customer',1,0),
(27,'orderSlip','Called when a order slip is created','Called when a quantity of one product change in an order.',0,0),
(28,'productTab','Tabs on product page','Called on order product page tabs',0,0),
(29,'productTabContent','Content of tabs on product page','Called on order product page tabs',0,0),
(30,'shoppingCart','Shopping cart footer','Display some specific informations on the shopping cart page',0,0),
(31,'createAccountForm','Customer account creation form','Display some information on the form to create a customer account',1,0),
(32,'AdminStatsModules','Stats - Modules',null,1,0),
(33,'GraphEngine','Graph Engines',null,0,0),
(34,'orderReturn','Product returned',null,0,0),
(35,'productActions','Product actions','Put new action buttons on product page',1,0),
(36,'backOfficeHome','Administration panel homepage',null,1,0),
(37,'GridEngine','Grid Engines',null,0,0),
(38,'watermark','Watermark',null,0,0),
(39,'cancelProduct','Product cancelled','This hook is called when you cancel a product in an order',0,0),
(40,'extraLeft','Extra actions on the product page (left column).',null,0,0),
(41,'productOutOfStock','Product out of stock','Make action while product is out of stock',1,0),
(42,'updateProductAttribute','Product attribute update',null,0,0),
(43,'extraCarrier','Extra carrier (module mode)',null,0,0),
(44,'shoppingCartExtra','Shopping cart extra button','Display some specific informations',1,0),
(45,'search','Search',null,0,0),
(46,'backBeforePayment','Redirect in order process','Redirect user to the module instead of displaying payment modules',0,0),
(47,'updateCarrier','Carrier Update','This hook is called when a carrier is updated',0,0),
(48,'postUpdateOrderStatus','Post update of order status',null,0,0),
(49,'createAccountTop','Block above the form for create an account',null,1,0),
(50,'backOfficeHeader','Administration panel header',null,0,0),
(51,'backOfficeTop','Administration panel hover the tabs',null,1,0),
(52,'backOfficeFooter','Administration panel footer',null,1,0),
(53,'deleteProductAttribute','Product Attribute Deletion',null,0,0),
(54,'processCarrier','Carrier Process',null,0,0),
(55,'orderDetail','Order Detail','To set the follow-up in smarty when order detail is called',0,0),
(56,'beforeCarrier','Before carrier list','This hook is display before the carrier list on Front office',1,0),
(57,'orderDetailDisplayed','Order detail displayed','Displayed on order detail on front office',1,0),
(58,'paymentCCAdded','Payment CC added','Payment CC added',0,0),
(59,'extraProductComparison','Extra Product Comparison','Extra Product Comparison',0,0),
(60,'categoryAddition','Category creation','',0,0),
(61,'categoryUpdate','Category modification','',0,0),
(62,'categoryDeletion','Category removal','',0,0),
(63,'beforeAuthentication','Before Authentication','Before authentication',0,0),
(64,'paymentTop','Top of payment page','Top of payment page',0,0),
(65,'afterCreateHtaccess','After htaccess creation','After htaccess creation',0,0),
(66,'afterSaveAdminMeta','After save configuration in AdminMeta','After save configuration in AdminMeta',0,0),
(67,'attributeGroupForm','Add fileds to the form \"attribute group\"','Add fileds to the form \"attribute group\"',0,0),
(68,'afterSaveAttributeGroup','On saving attribute group','On saving attribute group',0,0),
(69,'afterDeleteAttributeGroup','On deleting attribute group','On deleting attribute group',0,0),
(70,'featureForm','Add fields to the form \"feature\"','Add fields to the form \"feature\"',0,0),
(71,'afterSaveFeature','On saving attribute feature','On saving attribute feature',0,0),
(72,'afterDeleteFeature','On deleting attribute feature','On deleting attribute feature',0,0),
(73,'afterSaveProduct','On saving products','On saving products',0,0),
(74,'productListAssign','Assign product list to a category','Assign product list to a category',0,0),
(75,'postProcessAttributeGroup','On post-process in admin attribute group','On post-process in admin attribute group',0,0),
(76,'postProcessFeature','On post-process in admin feature','On post-process in admin feature',0,0),
(77,'featureValueForm','Add fileds to the form \"feature value\"','Add fileds to the form \"feature value\"',0,0),
(78,'postProcessFeatureValue','On post-process in admin feature value','On post-process in admin feature value',0,0),
(79,'afterDeleteFeatureValue','On deleting attribute feature value','On deleting attribute feature value',0,0),
(90,'afterSaveFeatureValue','On saving attribute feature value','On saving attribute feature value',0,0),
(91,'attributeForm','Add fileds to the form \"feature value\"','Add fileds to the form \"feature value\"',0,0),
(92,'postProcessAttribute','On post-process in admin feature value','On post-process in admin feature value',0,0),
(93,'afterDeleteAttribute','On deleting attribute feature value','On deleting attribute feature value',0,0),
(94,'afterSaveAttribute','On saving attribute feature value','On saving attribute feature value',0,0),
(95,'myAccountBlock','My account block','Display extra informations inside the \"my account\" block',1,0);

/* Table structure for table `ps_hook_module` */
DROP TABLE IF EXISTS `ps_hook_module`;

CREATE TABLE `ps_hook_module` (
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `position` tinyint(2) unsigned NOT NULL,
  PRIMARY KEY (`id_module`,`id_hook`),
  KEY `id_hook` (`id_hook`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook_module` */
INSERT INTO `ps_hook_module` VALUES
(3,1,1),
(6,1,2),
(4,1,3),
(4,4,3),
(8,2,1),
(3,4,1),
(6,4,2),
(20,7,12),
(8,7,14),
(91,9,23),
(16,7,13),
(60,7,5),
(15,7,4),
(21,7,3),
(10,7,1),
(14,7,6),
(59,7,8),
(7,7,10),
(17,7,11),
(61,9,18),
(101,66,2),
(75,9,20),
(76,21,4),
(90,8,1),
(19,14,1),
(22,14,2),
(8,19,1),
(12,21,1),
(25,11,1),
(25,21,2),
(26,32,1),
(27,32,2),
(28,32,3),
(30,32,4),
(31,32,5),
(32,32,6),
(92,32,21),
(34,33,1),
(35,33,2),
(36,33,3),
(37,33,4),
(39,37,1),
(40,32,7),
(41,32,8),
(42,32,9),
(43,32,10),
(42,14,3),
(43,14,4),
(93,32,22),
(45,32,11),
(46,32,13),
(47,32,12),
(48,32,14),
(49,32,15),
(55,32,20),
(50,32,16),
(51,32,17),
(51,45,1),
(25,25,1),
(41,20,2),
(52,32,18),
(53,32,19),
(17,9,1),
(60,9,17),
(91,7,16),
(9,9,2),
(15,9,3),
(61,7,9),
(8,9,4),
(10,9,5),
(20,9,6),
(75,21,3),
(16,9,7),
(22,9,8),
(76,9,21),
(14,9,9),
(12,9,10),
(7,9,11),
(21,9,12),
(10,60,1),
(10,61,1),
(10,62,1),
(54,9,13),
(10,66,1),
(19,9,14),
(56,30,1),
(56,9,15),
(57,28,1),
(57,59,1),
(57,29,1),
(57,9,16),
(62,7,7),
(62,9,19),
(54,7,15),
(9,7,2),
(89,14,5),
(89,9,22),
(101,62,2),
(101,61,2),
(101,60,2),
(101,14,6);

/* Table structure for table `ps_hook_module_exceptions` */
DROP TABLE IF EXISTS `ps_hook_module_exceptions`;

CREATE TABLE `ps_hook_module_exceptions` (
  `id_hook_module_exceptions` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `file_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_hook_module_exceptions`),
  KEY `id_module` (`id_module`),
  KEY `id_hook` (`id_hook`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_image` */
DROP TABLE IF EXISTS `ps_image`;

CREATE TABLE `ps_image` (
  `id_image` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(10) unsigned NOT NULL,
  `position` smallint(2) unsigned NOT NULL DEFAULT '0',
  `cover` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_image`),
  UNIQUE KEY `product_position` (`id_product`,`position`),
  KEY `image_product` (`id_product`),
  KEY `id_product_cover` (`id_product`,`cover`)
) ENGINE=MyISAM AUTO_INCREMENT=111 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image` */
INSERT INTO `ps_image` VALUES
(1,1,1,1),
(2,1,2,0),
(3,1,3,0),
(4,2,1,1),
(5,2,2,0),
(7,3,1,1),
(8,3,2,0),
(9,3,3,0),
(10,4,1,1),
(11,4,2,0),
(12,4,3,0),
(13,5,1,1),
(14,5,2,0),
(15,5,3,0),
(16,6,1,1),
(17,6,2,0),
(18,6,3,0),
(19,7,1,1),
(20,7,2,0),
(21,7,3,0),
(22,8,1,1),
(23,8,2,0),
(24,8,3,0),
(25,9,1,1),
(26,9,2,0),
(27,9,3,0),
(28,10,1,1),
(29,10,2,0),
(30,10,3,0),
(31,11,1,1),
(32,11,2,0),
(33,11,3,0),
(34,12,1,1),
(35,12,2,0),
(36,12,3,0),
(37,13,1,1),
(38,13,2,0),
(39,13,3,0),
(40,14,1,1),
(41,14,2,0),
(42,14,3,0),
(43,15,1,1),
(44,15,2,0),
(45,15,3,0),
(46,16,1,1),
(47,16,2,0),
(48,16,3,0),
(49,17,1,1),
(50,17,2,0),
(51,17,3,0),
(52,18,1,1),
(53,18,2,0),
(54,18,3,0),
(55,19,1,1),
(56,19,2,0),
(57,19,3,0),
(58,20,1,1),
(59,20,2,0),
(60,20,3,0),
(61,21,1,1),
(62,21,2,0),
(63,21,3,0),
(64,22,1,1),
(65,22,2,0),
(66,22,3,0),
(67,22,4,0),
(68,22,5,0),
(69,23,1,1),
(70,23,2,0),
(71,23,3,0),
(72,24,1,1),
(73,24,2,0),
(74,24,3,0),
(75,25,1,1),
(76,25,2,0),
(77,25,3,0),
(78,26,1,1),
(79,26,2,0),
(80,26,3,0),
(81,27,1,1),
(82,27,2,0),
(83,27,3,0),
(84,28,1,1),
(85,28,2,0),
(86,28,3,0),
(87,29,1,1),
(88,29,2,0),
(89,29,3,0),
(90,30,1,1),
(91,30,2,0),
(92,30,3,0),
(93,31,1,1),
(94,31,2,0),
(95,31,3,0),
(96,32,1,1),
(97,32,2,0),
(98,32,3,0),
(99,33,1,1),
(100,33,2,0),
(101,33,3,0),
(102,34,1,1),
(103,34,2,0),
(104,34,3,0),
(105,35,1,1),
(106,35,2,0),
(107,35,3,0),
(108,36,1,1),
(109,36,2,0),
(110,36,3,0);

/* Table structure for table `ps_image_lang` */
DROP TABLE IF EXISTS `ps_image_lang`;

CREATE TABLE `ps_image_lang` (
  `id_image` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `legend` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id_image`,`id_lang`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_lang` */
INSERT INTO `ps_image_lang` VALUES
(1,1,'Lorem ipsum dolor sit amet conse ctetur'),
(1,2,'Lorem ipsum dolor sit amet conse ctetur'),
(1,3,'Lorem ipsum dolor sit amet conse ctetur'),
(1,4,'Lorem ipsum dolor sit amet conse ctetur'),
(1,5,'Lorem ipsum dolor sit amet conse ctetur'),
(2,1,'Lorem ipsum dolor sit amet conse ctetur'),
(2,2,'Lorem ipsum dolor sit amet conse ctetur'),
(2,3,'Lorem ipsum dolor sit amet conse ctetur'),
(2,4,'Lorem ipsum dolor sit amet conse ctetur'),
(2,5,'Lorem ipsum dolor sit amet conse ctetur'),
(3,1,'Lorem ipsum dolor sit amet conse ctetur'),
(3,2,'Lorem ipsum dolor sit amet conse ctetur'),
(3,3,'Lorem ipsum dolor sit amet conse ctetur'),
(3,4,'Lorem ipsum dolor sit amet conse ctetur'),
(3,5,'Lorem ipsum dolor sit amet conse ctetur'),
(4,1,'Lorem ipsum dolor sit amet conse ctetur'),
(4,2,'Lorem ipsum dolor sit amet conse ctetur'),
(4,3,'Lorem ipsum dolor sit amet conse ctetur'),
(4,4,'Lorem ipsum dolor sit amet conse ctetur'),
(4,5,'Lorem ipsum dolor sit amet conse ctetur'),
(5,1,'Lorem ipsum dolor sit amet conse ctetur'),
(5,2,'Lorem ipsum dolor sit amet conse ctetur'),
(5,3,'Lorem ipsum dolor sit amet conse ctetur'),
(5,4,'Lorem ipsum dolor sit amet conse ctetur'),
(5,5,'Lorem ipsum dolor sit amet conse ctetur'),
(7,1,'Lorem ipsum dolor sit amet conse ctetur'),
(7,2,'Lorem ipsum dolor sit amet conse ctetur'),
(7,3,'Lorem ipsum dolor sit amet conse ctetur'),
(7,4,'Lorem ipsum dolor sit amet conse ctetur'),
(7,5,'Lorem ipsum dolor sit amet conse ctetur'),
(8,1,'Lorem ipsum dolor sit amet conse ctetur'),
(8,2,'Lorem ipsum dolor sit amet conse ctetur'),
(8,3,'Lorem ipsum dolor sit amet conse ctetur'),
(8,4,'Lorem ipsum dolor sit amet conse ctetur'),
(8,5,'Lorem ipsum dolor sit amet conse ctetur'),
(9,1,'Lorem ipsum dolor sit amet conse ctetur'),
(9,2,'Lorem ipsum dolor sit amet conse ctetur'),
(9,3,'Lorem ipsum dolor sit amet conse ctetur'),
(9,4,'Lorem ipsum dolor sit amet conse ctetur'),
(9,5,'Lorem ipsum dolor sit amet conse ctetur'),
(10,1,'Lorem ipsum dolor sit amet conse ctetur'),
(10,2,'Lorem ipsum dolor sit amet conse ctetur'),
(10,3,'Lorem ipsum dolor sit amet conse ctetur'),
(10,4,'Lorem ipsum dolor sit amet conse ctetur'),
(10,5,'Lorem ipsum dolor sit amet conse ctetur'),
(11,1,'Lorem ipsum dolor sit amet conse ctetur'),
(11,2,'Lorem ipsum dolor sit amet conse ctetur'),
(11,3,'Lorem ipsum dolor sit amet conse ctetur'),
(11,4,'Lorem ipsum dolor sit amet conse ctetur'),
(11,5,'Lorem ipsum dolor sit amet conse ctetur'),
(12,1,'Lorem ipsum dolor sit amet conse ctetur'),
(12,2,'Lorem ipsum dolor sit amet conse ctetur'),
(12,3,'Lorem ipsum dolor sit amet conse ctetur'),
(12,4,'Lorem ipsum dolor sit amet conse ctetur'),
(12,5,'Lorem ipsum dolor sit amet conse ctetur'),
(13,1,'Lorem ipsum dolor sit amet conse ctetur'),
(13,2,'Lorem ipsum dolor sit amet conse ctetur'),
(13,3,'Lorem ipsum dolor sit amet conse ctetur'),
(13,4,'Lorem ipsum dolor sit amet conse ctetur'),
(13,5,'Lorem ipsum dolor sit amet conse ctetur'),
(14,1,'Lorem ipsum dolor sit amet conse ctetur'),
(14,2,'Lorem ipsum dolor sit amet conse ctetur'),
(14,3,'Lorem ipsum dolor sit amet conse ctetur'),
(14,4,'Lorem ipsum dolor sit amet conse ctetur'),
(14,5,'Lorem ipsum dolor sit amet conse ctetur'),
(15,1,'Lorem ipsum dolor sit amet conse ctetur'),
(15,2,'Lorem ipsum dolor sit amet conse ctetur'),
(15,3,'Lorem ipsum dolor sit amet conse ctetur'),
(15,4,'Lorem ipsum dolor sit amet conse ctetur'),
(15,5,'Lorem ipsum dolor sit amet conse ctetur'),
(16,1,'Lorem ipsum dolor sit amet conse ctetur'),
(16,2,'Lorem ipsum dolor sit amet conse ctetur'),
(16,3,'Lorem ipsum dolor sit amet conse ctetur'),
(16,4,'Lorem ipsum dolor sit amet conse ctetur'),
(16,5,'Lorem ipsum dolor sit amet conse ctetur'),
(17,1,'Lorem ipsum dolor sit amet conse ctetur'),
(17,2,'Lorem ipsum dolor sit amet conse ctetur'),
(17,3,'Lorem ipsum dolor sit amet conse ctetur'),
(17,4,'Lorem ipsum dolor sit amet conse ctetur'),
(17,5,'Lorem ipsum dolor sit amet conse ctetur'),
(18,1,'Lorem ipsum dolor sit amet conse ctetur'),
(18,2,'Lorem ipsum dolor sit amet conse ctetur'),
(18,3,'Lorem ipsum dolor sit amet conse ctetur'),
(18,4,'Lorem ipsum dolor sit amet conse ctetur'),
(18,5,'Lorem ipsum dolor sit amet conse ctetur'),
(19,1,'Lorem ipsum dolor sit amet conse ctetur'),
(19,2,'Lorem ipsum dolor sit amet conse ctetur'),
(19,3,'Lorem ipsum dolor sit amet conse ctetur'),
(19,4,'Lorem ipsum dolor sit amet conse ctetur'),
(19,5,'Lorem ipsum dolor sit amet conse ctetur'),
(20,1,'Lorem ipsum dolor sit amet conse ctetur'),
(20,2,'Lorem ipsum dolor sit amet conse ctetur'),
(20,3,'Lorem ipsum dolor sit amet conse ctetur'),
(20,4,'Lorem ipsum dolor sit amet conse ctetur'),
(20,5,'Lorem ipsum dolor sit amet conse ctetur'),
(21,1,'Lorem ipsum dolor sit amet conse ctetur'),
(21,2,'Lorem ipsum dolor sit amet conse ctetur'),
(21,3,'Lorem ipsum dolor sit amet conse ctetur'),
(21,4,'Lorem ipsum dolor sit amet conse ctetur'),
(21,5,'Lorem ipsum dolor sit amet conse ctetur'),
(22,1,'Lorem ipsum dolor sit amet conse ctetur'),
(22,2,'Lorem ipsum dolor sit amet conse ctetur'),
(22,3,'Lorem ipsum dolor sit amet conse ctetur'),
(22,4,'Lorem ipsum dolor sit amet conse ctetur'),
(22,5,'Lorem ipsum dolor sit amet conse ctetur'),
(23,1,'Lorem ipsum dolor sit amet conse ctetur'),
(23,2,'Lorem ipsum dolor sit amet conse ctetur'),
(23,3,'Lorem ipsum dolor sit amet conse ctetur'),
(23,4,'Lorem ipsum dolor sit amet conse ctetur'),
(23,5,'Lorem ipsum dolor sit amet conse ctetur'),
(24,1,'Lorem ipsum dolor sit amet conse ctetur'),
(24,2,'Lorem ipsum dolor sit amet conse ctetur'),
(24,3,'Lorem ipsum dolor sit amet conse ctetur'),
(24,4,'Lorem ipsum dolor sit amet conse ctetur'),
(24,5,'Lorem ipsum dolor sit amet conse ctetur'),
(25,1,'Lorem ipsum dolor sit amet conse ctetur'),
(25,2,'Lorem ipsum dolor sit amet conse ctetur'),
(25,3,'Lorem ipsum dolor sit amet conse ctetur'),
(25,4,'Lorem ipsum dolor sit amet conse ctetur'),
(25,5,'Lorem ipsum dolor sit amet conse ctetur'),
(26,1,'Lorem ipsum dolor sit amet conse ctetur'),
(26,2,'Lorem ipsum dolor sit amet conse ctetur'),
(26,3,'Lorem ipsum dolor sit amet conse ctetur'),
(26,4,'Lorem ipsum dolor sit amet conse ctetur'),
(26,5,'Lorem ipsum dolor sit amet conse ctetur'),
(27,1,'Lorem ipsum dolor sit amet conse ctetur'),
(27,2,'Lorem ipsum dolor sit amet conse ctetur'),
(27,3,'Lorem ipsum dolor sit amet conse ctetur'),
(27,4,'Lorem ipsum dolor sit amet conse ctetur'),
(27,5,'Lorem ipsum dolor sit amet conse ctetur'),
(28,1,'Lorem ipsum dolor sit amet conse ctetur'),
(28,2,'Lorem ipsum dolor sit amet conse ctetur'),
(28,3,'Lorem ipsum dolor sit amet conse ctetur'),
(28,4,'Lorem ipsum dolor sit amet conse ctetur'),
(28,5,'Lorem ipsum dolor sit amet conse ctetur'),
(29,1,'Lorem ipsum dolor sit amet conse ctetur'),
(29,2,'Lorem ipsum dolor sit amet conse ctetur'),
(29,3,'Lorem ipsum dolor sit amet conse ctetur'),
(29,4,'Lorem ipsum dolor sit amet conse ctetur'),
(29,5,'Lorem ipsum dolor sit amet conse ctetur'),
(30,1,'Lorem ipsum dolor sit amet conse ctetur'),
(30,2,'Lorem ipsum dolor sit amet conse ctetur'),
(30,3,'Lorem ipsum dolor sit amet conse ctetur'),
(30,4,'Lorem ipsum dolor sit amet conse ctetur'),
(30,5,'Lorem ipsum dolor sit amet conse ctetur'),
(31,1,'Lorem ipsum dolor sit amet conse ctetur'),
(31,2,'Lorem ipsum dolor sit amet conse ctetur'),
(31,3,'Lorem ipsum dolor sit amet conse ctetur'),
(31,4,'Lorem ipsum dolor sit amet conse ctetur'),
(31,5,'Lorem ipsum dolor sit amet conse ctetur'),
(32,1,'Lorem ipsum dolor sit amet conse ctetur'),
(32,2,'Lorem ipsum dolor sit amet conse ctetur'),
(32,3,'Lorem ipsum dolor sit amet conse ctetur'),
(32,4,'Lorem ipsum dolor sit amet conse ctetur'),
(32,5,'Lorem ipsum dolor sit amet conse ctetur'),
(33,1,'Lorem ipsum dolor sit amet conse ctetur'),
(33,2,'Lorem ipsum dolor sit amet conse ctetur'),
(33,3,'Lorem ipsum dolor sit amet conse ctetur'),
(33,4,'Lorem ipsum dolor sit amet conse ctetur'),
(33,5,'Lorem ipsum dolor sit amet conse ctetur'),
(34,1,'Lorem ipsum dolor sit amet conse ctetur'),
(34,2,'Lorem ipsum dolor sit amet conse ctetur'),
(34,3,'Lorem ipsum dolor sit amet conse ctetur'),
(34,4,'Lorem ipsum dolor sit amet conse ctetur'),
(34,5,'Lorem ipsum dolor sit amet conse ctetur'),
(35,1,'Lorem ipsum dolor sit amet conse ctetur'),
(35,2,'Lorem ipsum dolor sit amet conse ctetur'),
(35,3,'Lorem ipsum dolor sit amet conse ctetur'),
(35,4,'Lorem ipsum dolor sit amet conse ctetur'),
(35,5,'Lorem ipsum dolor sit amet conse ctetur'),
(36,1,'Lorem ipsum dolor sit amet conse ctetur'),
(36,2,'Lorem ipsum dolor sit amet conse ctetur'),
(36,3,'Lorem ipsum dolor sit amet conse ctetur'),
(36,4,'Lorem ipsum dolor sit amet conse ctetur'),
(36,5,'Lorem ipsum dolor sit amet conse ctetur'),
(37,1,'Lorem ipsum dolor sit amet conse ctetur'),
(37,2,'Lorem ipsum dolor sit amet conse ctetur'),
(37,3,'Lorem ipsum dolor sit amet conse ctetur'),
(37,4,'Lorem ipsum dolor sit amet conse ctetur'),
(37,5,'Lorem ipsum dolor sit amet conse ctetur'),
(38,1,'Lorem ipsum dolor sit amet conse ctetur'),
(38,2,'Lorem ipsum dolor sit amet conse ctetur'),
(38,3,'Lorem ipsum dolor sit amet conse ctetur'),
(38,4,'Lorem ipsum dolor sit amet conse ctetur'),
(38,5,'Lorem ipsum dolor sit amet conse ctetur'),
(39,1,'Lorem ipsum dolor sit amet conse ctetur'),
(39,2,'Lorem ipsum dolor sit amet conse ctetur'),
(39,3,'Lorem ipsum dolor sit amet conse ctetur'),
(39,4,'Lorem ipsum dolor sit amet conse ctetur'),
(39,5,'Lorem ipsum dolor sit amet conse ctetur'),
(40,1,'Lorem ipsum dolor sit amet conse ctetur'),
(40,2,'Lorem ipsum dolor sit amet conse ctetur'),
(40,3,'Lorem ipsum dolor sit amet conse ctetur'),
(40,4,'Lorem ipsum dolor sit amet conse ctetur'),
(40,5,'Lorem ipsum dolor sit amet conse ctetur'),
(41,1,'Lorem ipsum dolor sit amet conse ctetur'),
(41,2,'Lorem ipsum dolor sit amet conse ctetur'),
(41,3,'Lorem ipsum dolor sit amet conse ctetur'),
(41,4,'Lorem ipsum dolor sit amet conse ctetur'),
(41,5,'Lorem ipsum dolor sit amet conse ctetur'),
(42,1,'Lorem ipsum dolor sit amet conse ctetur'),
(42,2,'Lorem ipsum dolor sit amet conse ctetur'),
(42,3,'Lorem ipsum dolor sit amet conse ctetur'),
(42,4,'Lorem ipsum dolor sit amet conse ctetur'),
(42,5,'Lorem ipsum dolor sit amet conse ctetur'),
(43,1,'Lorem ipsum dolor sit amet conse ctetur'),
(43,2,'Lorem ipsum dolor sit amet conse ctetur'),
(43,3,'Lorem ipsum dolor sit amet conse ctetur'),
(43,4,'Lorem ipsum dolor sit amet conse ctetur'),
(43,5,'Lorem ipsum dolor sit amet conse ctetur'),
(44,1,'Lorem ipsum dolor sit amet conse ctetur'),
(44,2,'Lorem ipsum dolor sit amet conse ctetur'),
(44,3,'Lorem ipsum dolor sit amet conse ctetur'),
(44,4,'Lorem ipsum dolor sit amet conse ctetur'),
(44,5,'Lorem ipsum dolor sit amet conse ctetur'),
(45,1,'Lorem ipsum dolor sit amet conse ctetur'),
(45,2,'Lorem ipsum dolor sit amet conse ctetur'),
(45,3,'Lorem ipsum dolor sit amet conse ctetur'),
(45,4,'Lorem ipsum dolor sit amet conse ctetur'),
(45,5,'Lorem ipsum dolor sit amet conse ctetur'),
(46,1,'Lorem ipsum dolor sit amet conse ctetur'),
(46,2,'Lorem ipsum dolor sit amet conse ctetur'),
(46,3,'Lorem ipsum dolor sit amet conse ctetur'),
(46,4,'Lorem ipsum dolor sit amet conse ctetur'),
(46,5,'Lorem ipsum dolor sit amet conse ctetur'),
(47,1,'Lorem ipsum dolor sit amet conse ctetur'),
(47,2,'Lorem ipsum dolor sit amet conse ctetur'),
(47,3,'Lorem ipsum dolor sit amet conse ctetur'),
(47,4,'Lorem ipsum dolor sit amet conse ctetur'),
(47,5,'Lorem ipsum dolor sit amet conse ctetur'),
(48,1,'Lorem ipsum dolor sit amet conse ctetur'),
(48,2,'Lorem ipsum dolor sit amet conse ctetur'),
(48,3,'Lorem ipsum dolor sit amet conse ctetur'),
(48,4,'Lorem ipsum dolor sit amet conse ctetur'),
(48,5,'Lorem ipsum dolor sit amet conse ctetur'),
(49,1,'Lorem ipsum dolor sit amet conse ctetur'),
(49,2,'Lorem ipsum dolor sit amet conse ctetur'),
(49,3,'Lorem ipsum dolor sit amet conse ctetur'),
(49,4,'Lorem ipsum dolor sit amet conse ctetur'),
(49,5,'Lorem ipsum dolor sit amet conse ctetur'),
(50,1,'Lorem ipsum dolor sit amet conse ctetur'),
(50,2,'Lorem ipsum dolor sit amet conse ctetur'),
(50,3,'Lorem ipsum dolor sit amet conse ctetur'),
(50,4,'Lorem ipsum dolor sit amet conse ctetur'),
(50,5,'Lorem ipsum dolor sit amet conse ctetur'),
(51,1,'Lorem ipsum dolor sit amet conse ctetur'),
(51,2,'Lorem ipsum dolor sit amet conse ctetur'),
(51,3,'Lorem ipsum dolor sit amet conse ctetur'),
(51,4,'Lorem ipsum dolor sit amet conse ctetur'),
(51,5,'Lorem ipsum dolor sit amet conse ctetur'),
(52,1,'Lorem ipsum dolor sit amet conse ctetur'),
(52,2,'Lorem ipsum dolor sit amet conse ctetur'),
(52,3,'Lorem ipsum dolor sit amet conse ctetur'),
(52,4,'Lorem ipsum dolor sit amet conse ctetur'),
(52,5,'Lorem ipsum dolor sit amet conse ctetur'),
(53,1,'Lorem ipsum dolor sit amet conse ctetur'),
(53,2,'Lorem ipsum dolor sit amet conse ctetur'),
(53,3,'Lorem ipsum dolor sit amet conse ctetur'),
(53,4,'Lorem ipsum dolor sit amet conse ctetur'),
(53,5,'Lorem ipsum dolor sit amet conse ctetur'),
(54,1,'Lorem ipsum dolor sit amet conse ctetur'),
(54,2,'Lorem ipsum dolor sit amet conse ctetur'),
(54,3,'Lorem ipsum dolor sit amet conse ctetur'),
(54,4,'Lorem ipsum dolor sit amet conse ctetur'),
(54,5,'Lorem ipsum dolor sit amet conse ctetur'),
(55,1,'Lorem ipsum dolor sit amet conse ctetur'),
(55,2,'Lorem ipsum dolor sit amet conse ctetur'),
(55,3,'Lorem ipsum dolor sit amet conse ctetur'),
(55,4,'Lorem ipsum dolor sit amet conse ctetur'),
(55,5,'Lorem ipsum dolor sit amet conse ctetur'),
(56,1,'Lorem ipsum dolor sit amet conse ctetur'),
(56,2,'Lorem ipsum dolor sit amet conse ctetur'),
(56,3,'Lorem ipsum dolor sit amet conse ctetur'),
(56,4,'Lorem ipsum dolor sit amet conse ctetur'),
(56,5,'Lorem ipsum dolor sit amet conse ctetur'),
(57,1,'Lorem ipsum dolor sit amet conse ctetur'),
(57,2,'Lorem ipsum dolor sit amet conse ctetur'),
(57,3,'Lorem ipsum dolor sit amet conse ctetur'),
(57,4,'Lorem ipsum dolor sit amet conse ctetur'),
(57,5,'Lorem ipsum dolor sit amet conse ctetur'),
(58,1,'Lorem ipsum dolor sit amet conse ctetur'),
(58,2,'Lorem ipsum dolor sit amet conse ctetur'),
(58,3,'Lorem ipsum dolor sit amet conse ctetur'),
(58,4,'Lorem ipsum dolor sit amet conse ctetur'),
(58,5,'Lorem ipsum dolor sit amet conse ctetur'),
(59,1,'Lorem ipsum dolor sit amet conse ctetur'),
(59,2,'Lorem ipsum dolor sit amet conse ctetur'),
(59,3,'Lorem ipsum dolor sit amet conse ctetur'),
(59,4,'Lorem ipsum dolor sit amet conse ctetur'),
(59,5,'Lorem ipsum dolor sit amet conse ctetur'),
(60,1,'Lorem ipsum dolor sit amet conse ctetur'),
(60,2,'Lorem ipsum dolor sit amet conse ctetur'),
(60,3,'Lorem ipsum dolor sit amet conse ctetur'),
(60,4,'Lorem ipsum dolor sit amet conse ctetur'),
(60,5,'Lorem ipsum dolor sit amet conse ctetur'),
(61,1,'Lorem ipsum dolor sit amet conse ctetur'),
(61,2,'Lorem ipsum dolor sit amet conse ctetur'),
(61,3,'Lorem ipsum dolor sit amet conse ctetur'),
(61,4,'Lorem ipsum dolor sit amet conse ctetur'),
(61,5,'Lorem ipsum dolor sit amet conse ctetur'),
(62,1,'Lorem ipsum dolor sit amet conse ctetur'),
(62,2,'Lorem ipsum dolor sit amet conse ctetur'),
(62,3,'Lorem ipsum dolor sit amet conse ctetur'),
(62,4,'Lorem ipsum dolor sit amet conse ctetur'),
(62,5,'Lorem ipsum dolor sit amet conse ctetur'),
(63,1,'Lorem ipsum dolor sit amet conse ctetur'),
(63,2,'Lorem ipsum dolor sit amet conse ctetur'),
(63,3,'Lorem ipsum dolor sit amet conse ctetur'),
(63,4,'Lorem ipsum dolor sit amet conse ctetur'),
(63,5,'Lorem ipsum dolor sit amet conse ctetur'),
(64,1,'Lorem ipsum dolor sit amet conse ctetur'),
(64,2,'Lorem ipsum dolor sit amet conse ctetur'),
(64,3,'Lorem ipsum dolor sit amet conse ctetur'),
(64,4,'Lorem ipsum dolor sit amet conse ctetur'),
(64,5,'Lorem ipsum dolor sit amet conse ctetur'),
(65,1,'Lorem ipsum dolor sit amet conse ctetur'),
(65,2,'Lorem ipsum dolor sit amet conse ctetur'),
(65,3,'Lorem ipsum dolor sit amet conse ctetur'),
(65,4,'Lorem ipsum dolor sit amet conse ctetur'),
(65,5,'Lorem ipsum dolor sit amet conse ctetur'),
(66,1,'Lorem ipsum dolor sit amet conse ctetur'),
(66,2,'Lorem ipsum dolor sit amet conse ctetur'),
(66,3,'Lorem ipsum dolor sit amet conse ctetur'),
(66,4,'Lorem ipsum dolor sit amet conse ctetur'),
(66,5,'Lorem ipsum dolor sit amet conse ctetur'),
(67,1,'Lorem ipsum dolor sit amet conse ctetur'),
(67,2,'Lorem ipsum dolor sit amet conse ctetur'),
(67,3,'Lorem ipsum dolor sit amet conse ctetur'),
(67,4,'Lorem ipsum dolor sit amet conse ctetur'),
(67,5,'Lorem ipsum dolor sit amet conse ctetur'),
(68,1,'Lorem ipsum dolor sit amet conse ctetur'),
(68,2,'Lorem ipsum dolor sit amet conse ctetur'),
(68,3,'Lorem ipsum dolor sit amet conse ctetur'),
(68,4,'Lorem ipsum dolor sit amet conse ctetur'),
(68,5,'Lorem ipsum dolor sit amet conse ctetur'),
(69,1,'Lorem ipsum dolor sit amet conse ctetur'),
(69,2,'Lorem ipsum dolor sit amet conse ctetur'),
(69,3,'Lorem ipsum dolor sit amet conse ctetur'),
(69,4,'Lorem ipsum dolor sit amet conse ctetur'),
(69,5,'Lorem ipsum dolor sit amet conse ctetur'),
(70,1,'Lorem ipsum dolor sit amet conse ctetur'),
(70,2,'Lorem ipsum dolor sit amet conse ctetur'),
(70,3,'Lorem ipsum dolor sit amet conse ctetur'),
(70,4,'Lorem ipsum dolor sit amet conse ctetur'),
(70,5,'Lorem ipsum dolor sit amet conse ctetur'),
(71,1,'Lorem ipsum dolor sit amet conse ctetur'),
(71,2,'Lorem ipsum dolor sit amet conse ctetur'),
(71,3,'Lorem ipsum dolor sit amet conse ctetur'),
(71,4,'Lorem ipsum dolor sit amet conse ctetur'),
(71,5,'Lorem ipsum dolor sit amet conse ctetur'),
(72,1,'Lorem ipsum dolor sit amet conse ctetur'),
(72,2,'Lorem ipsum dolor sit amet conse ctetur'),
(72,3,'Lorem ipsum dolor sit amet conse ctetur'),
(72,4,'Lorem ipsum dolor sit amet conse ctetur'),
(72,5,'Lorem ipsum dolor sit amet conse ctetur'),
(73,1,'Lorem ipsum dolor sit amet conse ctetur'),
(73,2,'Lorem ipsum dolor sit amet conse ctetur'),
(73,3,'Lorem ipsum dolor sit amet conse ctetur'),
(73,4,'Lorem ipsum dolor sit amet conse ctetur'),
(73,5,'Lorem ipsum dolor sit amet conse ctetur'),
(74,1,'Lorem ipsum dolor sit amet conse ctetur'),
(74,2,'Lorem ipsum dolor sit amet conse ctetur'),
(74,3,'Lorem ipsum dolor sit amet conse ctetur'),
(74,4,'Lorem ipsum dolor sit amet conse ctetur'),
(74,5,'Lorem ipsum dolor sit amet conse ctetur'),
(75,1,'Lorem ipsum dolor sit amet conse ctetur'),
(75,2,'Lorem ipsum dolor sit amet conse ctetur'),
(75,3,'Lorem ipsum dolor sit amet conse ctetur'),
(75,4,'Lorem ipsum dolor sit amet conse ctetur'),
(75,5,'Lorem ipsum dolor sit amet conse ctetur'),
(76,1,'Lorem ipsum dolor sit amet conse ctetur'),
(76,2,'Lorem ipsum dolor sit amet conse ctetur'),
(76,3,'Lorem ipsum dolor sit amet conse ctetur'),
(76,4,'Lorem ipsum dolor sit amet conse ctetur'),
(76,5,'Lorem ipsum dolor sit amet conse ctetur'),
(77,1,'Lorem ipsum dolor sit amet conse ctetur'),
(77,2,'Lorem ipsum dolor sit amet conse ctetur'),
(77,3,'Lorem ipsum dolor sit amet conse ctetur'),
(77,4,'Lorem ipsum dolor sit amet conse ctetur'),
(77,5,'Lorem ipsum dolor sit amet conse ctetur'),
(78,1,'Lorem ipsum dolor sit amet conse ctetur'),
(78,2,'Lorem ipsum dolor sit amet conse ctetur'),
(78,3,'Lorem ipsum dolor sit amet conse ctetur'),
(78,4,'Lorem ipsum dolor sit amet conse ctetur'),
(78,5,'Lorem ipsum dolor sit amet conse ctetur'),
(79,1,'Lorem ipsum dolor sit amet conse ctetur'),
(79,2,'Lorem ipsum dolor sit amet conse ctetur'),
(79,3,'Lorem ipsum dolor sit amet conse ctetur'),
(79,4,'Lorem ipsum dolor sit amet conse ctetur'),
(79,5,'Lorem ipsum dolor sit amet conse ctetur'),
(80,1,'Lorem ipsum dolor sit amet conse ctetur'),
(80,2,'Lorem ipsum dolor sit amet conse ctetur'),
(80,3,'Lorem ipsum dolor sit amet conse ctetur'),
(80,4,'Lorem ipsum dolor sit amet conse ctetur'),
(80,5,'Lorem ipsum dolor sit amet conse ctetur'),
(81,1,'Lorem ipsum dolor sit amet conse ctetur'),
(81,2,'Lorem ipsum dolor sit amet conse ctetur'),
(81,3,'Lorem ipsum dolor sit amet conse ctetur'),
(81,4,'Lorem ipsum dolor sit amet conse ctetur'),
(81,5,'Lorem ipsum dolor sit amet conse ctetur'),
(82,1,'Lorem ipsum dolor sit amet conse ctetur'),
(82,2,'Lorem ipsum dolor sit amet conse ctetur'),
(82,3,'Lorem ipsum dolor sit amet conse ctetur'),
(82,4,'Lorem ipsum dolor sit amet conse ctetur'),
(82,5,'Lorem ipsum dolor sit amet conse ctetur'),
(83,1,'Lorem ipsum dolor sit amet conse ctetur'),
(83,2,'Lorem ipsum dolor sit amet conse ctetur'),
(83,3,'Lorem ipsum dolor sit amet conse ctetur'),
(83,4,'Lorem ipsum dolor sit amet conse ctetur'),
(83,5,'Lorem ipsum dolor sit amet conse ctetur'),
(84,1,'Lorem ipsum dolor sit amet conse ctetur'),
(84,2,'Lorem ipsum dolor sit amet conse ctetur'),
(84,3,'Lorem ipsum dolor sit amet conse ctetur'),
(84,4,'Lorem ipsum dolor sit amet conse ctetur'),
(84,5,'Lorem ipsum dolor sit amet conse ctetur'),
(85,1,'Lorem ipsum dolor sit amet conse ctetur'),
(85,2,'Lorem ipsum dolor sit amet conse ctetur'),
(85,3,'Lorem ipsum dolor sit amet conse ctetur'),
(85,4,'Lorem ipsum dolor sit amet conse ctetur'),
(85,5,'Lorem ipsum dolor sit amet conse ctetur'),
(86,1,'Lorem ipsum dolor sit amet conse ctetur'),
(86,2,'Lorem ipsum dolor sit amet conse ctetur'),
(86,3,'Lorem ipsum dolor sit amet conse ctetur'),
(86,4,'Lorem ipsum dolor sit amet conse ctetur'),
(86,5,'Lorem ipsum dolor sit amet conse ctetur'),
(87,1,'Lorem ipsum dolor sit amet conse ctetur'),
(87,2,'Lorem ipsum dolor sit amet conse ctetur'),
(87,3,'Lorem ipsum dolor sit amet conse ctetur'),
(87,4,'Lorem ipsum dolor sit amet conse ctetur'),
(87,5,'Lorem ipsum dolor sit amet conse ctetur'),
(88,1,'Lorem ipsum dolor sit amet conse ctetur'),
(88,2,'Lorem ipsum dolor sit amet conse ctetur'),
(88,3,'Lorem ipsum dolor sit amet conse ctetur'),
(88,4,'Lorem ipsum dolor sit amet conse ctetur'),
(88,5,'Lorem ipsum dolor sit amet conse ctetur'),
(89,1,'Lorem ipsum dolor sit amet conse ctetur'),
(89,2,'Lorem ipsum dolor sit amet conse ctetur'),
(89,3,'Lorem ipsum dolor sit amet conse ctetur'),
(89,4,'Lorem ipsum dolor sit amet conse ctetur'),
(89,5,'Lorem ipsum dolor sit amet conse ctetur'),
(90,1,'Lorem ipsum dolor sit amet conse ctetur'),
(90,2,'Lorem ipsum dolor sit amet conse ctetur'),
(90,3,'Lorem ipsum dolor sit amet conse ctetur'),
(90,4,'Lorem ipsum dolor sit amet conse ctetur'),
(90,5,'Lorem ipsum dolor sit amet conse ctetur'),
(91,1,'Lorem ipsum dolor sit amet conse ctetur'),
(91,2,'Lorem ipsum dolor sit amet conse ctetur'),
(91,3,'Lorem ipsum dolor sit amet conse ctetur'),
(91,4,'Lorem ipsum dolor sit amet conse ctetur'),
(91,5,'Lorem ipsum dolor sit amet conse ctetur'),
(92,1,'Lorem ipsum dolor sit amet conse ctetur'),
(92,2,'Lorem ipsum dolor sit amet conse ctetur'),
(92,3,'Lorem ipsum dolor sit amet conse ctetur'),
(92,4,'Lorem ipsum dolor sit amet conse ctetur'),
(92,5,'Lorem ipsum dolor sit amet conse ctetur'),
(93,1,'Lorem ipsum dolor sit amet conse ctetur'),
(93,2,'Lorem ipsum dolor sit amet conse ctetur'),
(93,3,'Lorem ipsum dolor sit amet conse ctetur'),
(93,4,'Lorem ipsum dolor sit amet conse ctetur'),
(93,5,'Lorem ipsum dolor sit amet conse ctetur'),
(94,1,'Lorem ipsum dolor sit amet conse ctetur'),
(94,2,'Lorem ipsum dolor sit amet conse ctetur'),
(94,3,'Lorem ipsum dolor sit amet conse ctetur'),
(94,4,'Lorem ipsum dolor sit amet conse ctetur'),
(94,5,'Lorem ipsum dolor sit amet conse ctetur'),
(95,1,'Lorem ipsum dolor sit amet conse ctetur'),
(95,2,'Lorem ipsum dolor sit amet conse ctetur'),
(95,3,'Lorem ipsum dolor sit amet conse ctetur'),
(95,4,'Lorem ipsum dolor sit amet conse ctetur'),
(95,5,'Lorem ipsum dolor sit amet conse ctetur'),
(96,1,'Lorem ipsum dolor sit amet conse ctetur'),
(96,2,'Lorem ipsum dolor sit amet conse ctetur'),
(96,3,'Lorem ipsum dolor sit amet conse ctetur'),
(96,4,'Lorem ipsum dolor sit amet conse ctetur'),
(96,5,'Lorem ipsum dolor sit amet conse ctetur'),
(97,1,'Lorem ipsum dolor sit amet conse ctetur'),
(97,2,'Lorem ipsum dolor sit amet conse ctetur'),
(97,3,'Lorem ipsum dolor sit amet conse ctetur'),
(97,4,'Lorem ipsum dolor sit amet conse ctetur'),
(97,5,'Lorem ipsum dolor sit amet conse ctetur'),
(98,1,'Lorem ipsum dolor sit amet conse ctetur'),
(98,2,'Lorem ipsum dolor sit amet conse ctetur'),
(98,3,'Lorem ipsum dolor sit amet conse ctetur'),
(98,4,'Lorem ipsum dolor sit amet conse ctetur'),
(98,5,'Lorem ipsum dolor sit amet conse ctetur'),
(99,1,'Lorem ipsum dolor sit amet conse ctetur'),
(99,2,'Lorem ipsum dolor sit amet conse ctetur'),
(99,3,'Lorem ipsum dolor sit amet conse ctetur'),
(99,4,'Lorem ipsum dolor sit amet conse ctetur'),
(99,5,'Lorem ipsum dolor sit amet conse ctetur'),
(100,1,'Lorem ipsum dolor sit amet conse ctetur'),
(100,2,'Lorem ipsum dolor sit amet conse ctetur'),
(100,3,'Lorem ipsum dolor sit amet conse ctetur'),
(100,4,'Lorem ipsum dolor sit amet conse ctetur'),
(100,5,'Lorem ipsum dolor sit amet conse ctetur'),
(101,1,'Lorem ipsum dolor sit amet conse ctetur'),
(101,2,'Lorem ipsum dolor sit amet conse ctetur'),
(101,3,'Lorem ipsum dolor sit amet conse ctetur'),
(101,4,'Lorem ipsum dolor sit amet conse ctetur'),
(101,5,'Lorem ipsum dolor sit amet conse ctetur'),
(102,1,'Lorem ipsum dolor sit amet conse ctetur'),
(102,2,'Lorem ipsum dolor sit amet conse ctetur'),
(102,3,'Lorem ipsum dolor sit amet conse ctetur'),
(102,4,'Lorem ipsum dolor sit amet conse ctetur'),
(102,5,'Lorem ipsum dolor sit amet conse ctetur'),
(103,1,'Lorem ipsum dolor sit amet conse ctetur'),
(103,2,'Lorem ipsum dolor sit amet conse ctetur'),
(103,3,'Lorem ipsum dolor sit amet conse ctetur'),
(103,4,'Lorem ipsum dolor sit amet conse ctetur'),
(103,5,'Lorem ipsum dolor sit amet conse ctetur'),
(104,1,'Lorem ipsum dolor sit amet conse ctetur'),
(104,2,'Lorem ipsum dolor sit amet conse ctetur'),
(104,3,'Lorem ipsum dolor sit amet conse ctetur'),
(104,4,'Lorem ipsum dolor sit amet conse ctetur'),
(104,5,'Lorem ipsum dolor sit amet conse ctetur'),
(105,1,'Lorem ipsum dolor sit amet conse ctetur'),
(105,2,'Lorem ipsum dolor sit amet conse ctetur'),
(105,3,'Lorem ipsum dolor sit amet conse ctetur'),
(105,4,'Lorem ipsum dolor sit amet conse ctetur'),
(105,5,'Lorem ipsum dolor sit amet conse ctetur'),
(106,1,'Lorem ipsum dolor sit amet conse ctetur'),
(106,2,'Lorem ipsum dolor sit amet conse ctetur'),
(106,3,'Lorem ipsum dolor sit amet conse ctetur'),
(106,4,'Lorem ipsum dolor sit amet conse ctetur'),
(106,5,'Lorem ipsum dolor sit amet conse ctetur'),
(107,1,'Lorem ipsum dolor sit amet conse ctetur'),
(107,2,'Lorem ipsum dolor sit amet conse ctetur'),
(107,3,'Lorem ipsum dolor sit amet conse ctetur'),
(107,4,'Lorem ipsum dolor sit amet conse ctetur'),
(107,5,'Lorem ipsum dolor sit amet conse ctetur'),
(108,1,'Lorem ipsum dolor sit amet conse ctetur'),
(108,2,'Lorem ipsum dolor sit amet conse ctetur'),
(108,3,'Lorem ipsum dolor sit amet conse ctetur'),
(108,4,'Lorem ipsum dolor sit amet conse ctetur'),
(108,5,'Lorem ipsum dolor sit amet conse ctetur'),
(109,1,'Lorem ipsum dolor sit amet conse ctetur'),
(109,2,'Lorem ipsum dolor sit amet conse ctetur'),
(109,3,'Lorem ipsum dolor sit amet conse ctetur'),
(109,4,'Lorem ipsum dolor sit amet conse ctetur'),
(109,5,'Lorem ipsum dolor sit amet conse ctetur'),
(110,1,'Lorem ipsum dolor sit amet conse ctetur'),
(110,2,'Lorem ipsum dolor sit amet conse ctetur'),
(110,3,'Lorem ipsum dolor sit amet conse ctetur'),
(110,4,'Lorem ipsum dolor sit amet conse ctetur'),
(110,5,'Lorem ipsum dolor sit amet conse ctetur');

/* Table structure for table `ps_image_type` */
DROP TABLE IF EXISTS `ps_image_type`;

CREATE TABLE `ps_image_type` (
  `id_image_type` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `products` tinyint(1) NOT NULL DEFAULT '1',
  `categories` tinyint(1) NOT NULL DEFAULT '1',
  `manufacturers` tinyint(1) NOT NULL DEFAULT '1',
  `suppliers` tinyint(1) NOT NULL DEFAULT '1',
  `scenes` tinyint(1) NOT NULL DEFAULT '1',
  `stores` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_image_type`),
  KEY `image_type_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_type` */
INSERT INTO `ps_image_type` VALUES
(1,'small',45,45,1,1,1,1,0,0),
(2,'medium',64,64,1,1,1,1,0,1),
(3,'large',690,440,1,1,1,1,0,0),
(4,'thickbox',690,440,1,0,0,0,0,0),
(5,'category',690,239,0,1,0,0,0,0),
(6,'home',214,214,1,0,0,0,0,0),
(7,'large_scene',556,200,0,0,0,0,1,0),
(8,'thumb_scene',161,58,0,0,0,0,1,0),
(9,'med_cat',210,73,1,1,0,0,0,0),
(10,'medium_manuf',150,150,1,1,1,1,0,0);

/* Table structure for table `ps_lang` */
DROP TABLE IF EXISTS `ps_lang`;

CREATE TABLE `ps_lang` (
  `id_lang` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `active` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `iso_code` char(2) NOT NULL,
  `language_code` char(5) NOT NULL,
  `date_format_lite` char(32) NOT NULL DEFAULT 'Y-m-d',
  `date_format_full` char(32) NOT NULL DEFAULT 'Y-m-d H:i:s',
  `is_rtl` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_lang`),
  KEY `lang_iso_code` (`iso_code`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_lang` */
INSERT INTO `ps_lang` VALUES
(1,'English (English)',1,'en','en-us','m/j/Y','m/j/Y H:i:s',0),
(2,'Français (French)',1,'fr','fr','d/m/Y','d/m/Y H:i:s',0),
(3,'Español (Spanish)',1,'es','es','d/m/Y','d/m/Y H:i:s',0),
(4,'Deutsch (German)',0,'de','de','d.m.Y','d.m.Y H:i:s',0),
(5,'Italiano (Italian)',0,'it','it','d/m/Y','d/m/Y H:i:s',0);

/* Table structure for table `ps_manufacturer` */
DROP TABLE IF EXISTS `ps_manufacturer`;

CREATE TABLE `ps_manufacturer` (
  `id_manufacturer` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_manufacturer`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer` */
INSERT INTO `ps_manufacturer` VALUES
(1,'Amporio Armani','2011-11-29 15:17:42','2012-01-23 14:33:35',1),
(2,'Burberry','2011-11-29 15:17:42','2012-01-23 14:35:58',1),
(3,'Dolce & Gabbana','2012-01-19 15:15:49','2012-01-19 15:15:49',1),
(4,'Gucci','2012-01-19 15:18:10','2012-01-19 15:18:10',1);

/* Table structure for table `ps_manufacturer_lang` */
DROP TABLE IF EXISTS `ps_manufacturer_lang`;

CREATE TABLE `ps_manufacturer_lang` (
  `id_manufacturer` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `short_description` varchar(254) DEFAULT NULL,
  `meta_title` varchar(128) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_manufacturer`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer_lang` */
INSERT INTO `ps_manufacturer_lang` VALUES
(1,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.?</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.?</p>','','',''),
(1,2,'','','','',''),
(1,3,'','','','',''),
(1,4,'','','','',''),
(1,5,'','','','',''),
(2,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.?</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.?</p>','','',''),
(2,2,'','','','',''),
(2,3,'','','','',''),
(2,4,'','','','',''),
(2,5,'','','','',''),
(3,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.?</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.?</p>','','',''),
(3,2,'','','','',''),
(3,3,'','','','',''),
(3,4,'','','','',''),
(3,5,'','','','',''),
(4,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.?</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.?</p>','','',''),
(4,2,'','','','',''),
(4,3,'','','','',''),
(4,4,'','','','',''),
(4,5,'','','','','');

/* Table structure for table `ps_module` */
DROP TABLE IF EXISTS `ps_module`;

CREATE TABLE `ps_module` (
  `id_module` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_module`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=102 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module` */
INSERT INTO `ps_module` VALUES
(2,'gsitemap',1),
(3,'cheque',1),
(4,'moneybookers',1),
(59,'blocklink',0),
(6,'bankwire',1),
(7,'blockadvertising',0),
(8,'blockbestsellers',0),
(9,'blockcart',1),
(10,'blockcategories',1),
(76,'blockcurrencies',1),
(12,'blockcms',1),
(90,'tmbannerblock',1),
(14,'blockmanufacturer',0),
(15,'blockmyaccount',1),
(16,'blocknewproducts',0),
(17,'blockpaymentlogo',0),
(75,'blocklanguages',1),
(19,'blocksearch',1),
(20,'blockspecials',0),
(21,'blocktags',0),
(22,'blockuserinfo',1),
(91,'blockviewed',0),
(25,'statsdata',1),
(26,'statsvisits',1),
(27,'statssales',1),
(28,'statsregistrations',1),
(30,'statspersonalinfos',1),
(31,'statslive',1),
(32,'statsequipment',1),
(92,'statscatalog',1),
(34,'graphvisifire',1),
(35,'graphxmlswfcharts',1),
(36,'graphgooglechart',1),
(37,'graphartichow',1),
(39,'gridhtml',1),
(40,'statsbestcustomers',1),
(41,'statsorigin',1),
(42,'pagesnotfound',1),
(43,'sekeywords',1),
(93,'statsproduct',1),
(45,'statsbestproducts',1),
(46,'statsbestcategories',1),
(47,'statsbestvouchers',1),
(48,'statsbestsuppliers',1),
(49,'statscarrier',1),
(50,'statsnewsletter',1),
(51,'statssearch',1),
(52,'statscheckup',1),
(53,'statsstock',1),
(54,'blockstore',0),
(55,'statsforecast',1),
(56,'carriercompare',1),
(57,'productcomments',1),
(60,'blocknewsletter',0),
(61,'blockrss',0),
(62,'blocksupplier',0),
(89,'navmegadrownevo',0),
(101,'tmcategories',1);

/* Table structure for table `ps_module_country` */
DROP TABLE IF EXISTS `ps_module_country`;

CREATE TABLE `ps_module_country` (
  `id_module` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_module`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_country` */
INSERT INTO `ps_module_country` VALUES
(3,1),
(3,2),
(3,3),
(3,4),
(3,5),
(3,6),
(3,7),
(3,8),
(3,9),
(3,10),
(3,11),
(3,12),
(3,13),
(3,14),
(3,15),
(3,16),
(3,17),
(3,18),
(3,19),
(3,20),
(3,21),
(3,22),
(3,23),
(3,24),
(3,25),
(3,26),
(3,27),
(3,28),
(3,29),
(3,30),
(3,31),
(3,32),
(3,33),
(3,34),
(4,1),
(4,2),
(4,3),
(4,4),
(4,5),
(4,6),
(4,7),
(4,8),
(4,9),
(4,10),
(4,11),
(4,12),
(4,13),
(4,14),
(4,15),
(4,16),
(4,17),
(4,18),
(4,19),
(4,20),
(4,21),
(4,22),
(4,23),
(4,24),
(4,25),
(4,26),
(4,27),
(4,28),
(4,29),
(4,30),
(4,31),
(4,32),
(4,33),
(4,34),
(6,1),
(6,2),
(6,3),
(6,4),
(6,5),
(6,6),
(6,7),
(6,8),
(6,9),
(6,10),
(6,11),
(6,12),
(6,13),
(6,14),
(6,15),
(6,16),
(6,17),
(6,18),
(6,19),
(6,20),
(6,21),
(6,22),
(6,23),
(6,24),
(6,25),
(6,26),
(6,27),
(6,28),
(6,29),
(6,30),
(6,31),
(6,32),
(6,33),
(6,34);

/* Table structure for table `ps_module_currency` */
DROP TABLE IF EXISTS `ps_module_currency`;

CREATE TABLE `ps_module_currency` (
  `id_module` int(10) unsigned NOT NULL,
  `id_currency` int(11) NOT NULL,
  PRIMARY KEY (`id_module`,`id_currency`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_currency` */
INSERT INTO `ps_module_currency` VALUES
(3,1),
(3,2),
(3,3),
(4,1),
(4,2),
(4,3),
(6,1),
(6,2),
(6,3);

/* Table structure for table `ps_module_group` */
DROP TABLE IF EXISTS `ps_module_group`;

CREATE TABLE `ps_module_group` (
  `id_module` int(10) unsigned NOT NULL,
  `id_group` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_module`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_group` */
INSERT INTO `ps_module_group` VALUES
(3,1),
(4,1),
(6,1);

/* Table structure for table `ps_product` */
DROP TABLE IF EXISTS `ps_product`;

CREATE TABLE `ps_product` (
  `id_product` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_supplier` int(10) unsigned DEFAULT NULL,
  `id_manufacturer` int(10) unsigned DEFAULT NULL,
  `id_tax_rules_group` int(10) unsigned NOT NULL,
  `id_category_default` int(10) unsigned DEFAULT NULL,
  `id_color_default` int(10) unsigned DEFAULT NULL,
  `on_sale` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `online_only` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ean13` varchar(13) DEFAULT NULL,
  `upc` varchar(12) DEFAULT NULL,
  `ecotax` decimal(17,6) NOT NULL DEFAULT '0.000000',
  `quantity` int(10) NOT NULL DEFAULT '0',
  `minimal_quantity` int(10) unsigned NOT NULL DEFAULT '1',
  `price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `wholesale_price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `unity` varchar(255) DEFAULT NULL,
  `unit_price_ratio` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `additional_shipping_cost` decimal(20,2) NOT NULL DEFAULT '0.00',
  `reference` varchar(32) DEFAULT NULL,
  `supplier_reference` varchar(32) DEFAULT NULL,
  `location` varchar(64) DEFAULT NULL,
  `width` float NOT NULL DEFAULT '0',
  `height` float NOT NULL DEFAULT '0',
  `depth` float NOT NULL DEFAULT '0',
  `weight` float NOT NULL DEFAULT '0',
  `out_of_stock` int(10) unsigned NOT NULL DEFAULT '2',
  `quantity_discount` tinyint(1) DEFAULT '0',
  `customizable` tinyint(2) NOT NULL DEFAULT '0',
  `uploadable_files` tinyint(4) NOT NULL DEFAULT '0',
  `text_fields` tinyint(4) NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `available_for_order` tinyint(1) NOT NULL DEFAULT '1',
  `condition` enum('new','used','refurbished') NOT NULL DEFAULT 'new',
  `show_price` tinyint(1) NOT NULL DEFAULT '1',
  `indexed` tinyint(1) NOT NULL DEFAULT '0',
  `cache_is_pack` tinyint(1) NOT NULL DEFAULT '0',
  `cache_has_attachments` tinyint(1) NOT NULL DEFAULT '0',
  `cache_default_attribute` int(10) unsigned DEFAULT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY (`id_product`),
  KEY `product_supplier` (`id_supplier`),
  KEY `product_manufacturer` (`id_manufacturer`),
  KEY `id_category_default` (`id_category_default`),
  KEY `id_color_default` (`id_color_default`),
  KEY `date_add` (`date_add`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product` */
INSERT INTO `ps_product` VALUES
(1,2,2,0,1,0,0,0,'','','0.000000',100,1,'230.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-11-07 11:46:14'),
(2,0,0,0,1,0,0,0,'','','0.000000',100,1,'240.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(3,1,3,0,1,0,0,0,'','','0.000000',3,1,'250.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-11-07 11:46:48'),
(4,1,4,0,1,0,0,0,'','','0.000000',100,1,'220.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-11-07 11:47:08'),
(5,0,0,0,1,0,0,0,'','','0.000000',100,1,'235.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(6,0,0,0,1,0,0,0,'','','0.000000',100,1,'245.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(7,0,0,0,1,0,0,0,'','','0.000000',100,1,'220.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(8,0,4,0,1,0,0,0,'','','0.000000',100,1,'235.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-27 19:02:34'),
(9,0,0,0,1,0,0,0,'','','0.000000',100,1,'245.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(10,0,0,0,1,0,0,0,'','','0.000000',100,1,'255.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(11,0,0,0,1,0,0,0,'','','0.000000',100,1,'230.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(12,0,0,0,1,0,0,0,'','','0.000000',100,1,'240.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(13,0,0,0,1,0,0,0,'','','0.000000',100,1,'250.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(14,0,0,0,1,0,0,0,'','','0.000000',100,1,'220.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(15,0,0,0,1,0,0,0,'','','0.000000',100,1,'245.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(16,0,0,0,1,0,0,0,'','','0.000000',100,1,'255.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(17,0,0,0,1,0,0,0,'','','0.000000',100,1,'230.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(18,0,0,0,1,0,0,0,'','','0.000000',100,1,'240.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(19,0,0,0,1,0,0,0,'','','0.000000',100,1,'250.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(20,0,3,0,1,0,0,0,'','','0.000000',100,1,'255.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-27 18:50:43'),
(21,0,0,0,1,0,0,0,'','','0.000000',100,1,'230.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(22,0,0,0,1,0,0,0,'','','0.000000',100,1,'240.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(23,0,0,0,1,0,0,0,'','','0.000000',100,1,'250.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(24,0,0,0,1,0,0,0,'','','0.000000',100,1,'220.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(25,0,1,0,1,0,0,0,'','','0.000000',100,1,'235.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-27 18:36:52'),
(26,3,1,0,1,0,0,0,'','','0.000000',100,1,'245.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-23 16:59:39'),
(27,0,0,0,1,0,0,0,'','','0.000000',100,1,'255.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(28,0,2,0,1,0,0,0,'','','0.000000',100,1,'230.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-27 18:47:40'),
(29,0,2,0,1,0,0,0,'','','0.000000',100,1,'240.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-27 18:48:30'),
(30,0,0,0,1,0,0,0,'','','0.000000',100,1,'250.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(31,0,0,0,1,0,0,0,'','','0.000000',100,1,'255.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(32,0,4,0,1,0,0,0,'','','0.000000',100,1,'230.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-27 18:51:49'),
(33,0,0,0,1,0,0,0,'','','0.000000',100,1,'240.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00'),
(34,0,1,0,1,0,0,0,'','','0.000000',100,1,'250.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-27 18:41:05'),
(35,0,3,0,1,0,0,0,'','','0.000000',100,1,'220.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','2012-01-27 18:49:51'),
(36,0,0,0,1,0,0,0,'','','0.000000',100,1,'235.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-23 15:59:45','0000-00-00 00:00:00');

/* Table structure for table `ps_product_attachment` */
DROP TABLE IF EXISTS `ps_product_attachment`;

CREATE TABLE `ps_product_attachment` (
  `id_product` int(10) unsigned NOT NULL,
  `id_attachment` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product`,`id_attachment`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attachment` */
INSERT INTO `ps_product_attachment` VALUES
(1,1);

/* Table structure for table `ps_product_attribute` */
DROP TABLE IF EXISTS `ps_product_attribute`;

CREATE TABLE `ps_product_attribute` (
  `id_product_attribute` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(10) unsigned NOT NULL,
  `reference` varchar(32) DEFAULT NULL,
  `supplier_reference` varchar(32) DEFAULT NULL,
  `location` varchar(64) DEFAULT NULL,
  `ean13` varchar(13) DEFAULT NULL,
  `upc` varchar(12) DEFAULT NULL,
  `wholesale_price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `ecotax` decimal(17,6) NOT NULL DEFAULT '0.000000',
  `quantity` int(10) NOT NULL DEFAULT '0',
  `weight` float NOT NULL DEFAULT '0',
  `unit_price_impact` decimal(17,2) NOT NULL DEFAULT '0.00',
  `default_on` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `minimal_quantity` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_product_attribute`),
  KEY `product_attribute_product` (`id_product`),
  KEY `reference` (`reference`),
  KEY `supplier_reference` (`supplier_reference`),
  KEY `product_default` (`id_product`,`default_on`),
  KEY `id_product_id_product_attribute` (`id_product_attribute`,`id_product`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_combination` */
DROP TABLE IF EXISTS `ps_product_attribute_combination`;

CREATE TABLE `ps_product_attribute_combination` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_product_attribute` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_attribute`,`id_product_attribute`),
  KEY `id_product_attribute` (`id_product_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_image` */
DROP TABLE IF EXISTS `ps_product_attribute_image`;

CREATE TABLE `ps_product_attribute_image` (
  `id_product_attribute` int(10) unsigned NOT NULL,
  `id_image` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product_attribute`,`id_image`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attribute_image` */
INSERT INTO `ps_product_attribute_image` VALUES
(8,47),
(9,49),
(12,0),
(13,0),
(14,0),
(15,0),
(19,0),
(22,0),
(23,0),
(27,45),
(28,45),
(35,41),
(36,41),
(39,39),
(40,39);

/* Table structure for table `ps_product_country_tax` */
DROP TABLE IF EXISTS `ps_product_country_tax`;

CREATE TABLE `ps_product_country_tax` (
  `id_product` int(11) NOT NULL,
  `id_country` int(11) NOT NULL,
  `id_tax` int(11) NOT NULL,
  PRIMARY KEY (`id_product`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_group_reduction_cache` */
DROP TABLE IF EXISTS `ps_product_group_reduction_cache`;

CREATE TABLE `ps_product_group_reduction_cache` (
  `id_product` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `reduction` decimal(4,3) NOT NULL,
  PRIMARY KEY (`id_product`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_lang` */
DROP TABLE IF EXISTS `ps_product_lang`;

CREATE TABLE `ps_product_lang` (
  `id_product` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `description_short` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_title` varchar(128) DEFAULT NULL,
  `name` varchar(128) NOT NULL,
  `available_now` varchar(255) DEFAULT NULL,
  `available_later` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_product`,`id_lang`),
  KEY `id_lang` (`id_lang`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_lang` */
INSERT INTO `ps_product_lang` VALUES
(1,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(1,2,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(1,3,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(1,4,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(1,5,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(2,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(2,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(2,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(2,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(2,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(3,1,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(3,2,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(3,3,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(3,4,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(3,5,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(4,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(4,2,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(4,3,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(4,4,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(4,5,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(5,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(5,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(5,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(5,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(5,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(6,1,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(6,2,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(6,3,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(6,4,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(6,5,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(7,1,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(7,2,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(7,3,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(7,4,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(7,5,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(8,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(8,2,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(8,3,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(8,4,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(8,5,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(9,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(9,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(9,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(9,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(9,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(10,1,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(10,2,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(10,3,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(10,4,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(10,5,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(11,1,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(11,2,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(11,3,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(11,4,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(11,5,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(12,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(12,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(12,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(12,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(12,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(13,1,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(13,2,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(13,3,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(13,4,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(13,5,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(14,1,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(14,2,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(14,3,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(14,4,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(14,5,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(15,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(15,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(15,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(15,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(15,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(16,1,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(16,2,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(16,3,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(16,4,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(16,5,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(17,1,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(17,2,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(17,3,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(17,4,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(17,5,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(18,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(18,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(18,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(18,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(18,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(19,1,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(19,2,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(19,3,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(19,4,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(19,5,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(20,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(20,2,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(20,3,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(20,4,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(20,5,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(21,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(21,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(21,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(21,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(21,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(22,1,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(22,2,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(22,3,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(22,4,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(22,5,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(23,1,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(23,2,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(23,3,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(23,4,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(23,5,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(24,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(24,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(24,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(24,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(24,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(25,1,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(25,2,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(25,3,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(25,4,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(25,5,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(26,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(26,2,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(26,3,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(26,4,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(26,5,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(27,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(27,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(27,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(27,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(27,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(28,1,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(28,2,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(28,3,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(28,4,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(28,5,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(29,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(29,2,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(29,3,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(29,4,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(29,5,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(30,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(30,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(30,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(30,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(30,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(31,1,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(31,2,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(31,3,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(31,4,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(31,5,'We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(32,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(32,2,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(32,3,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(32,4,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(32,5,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(33,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(33,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(33,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(33,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(33,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(34,1,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(34,2,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(34,3,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(34,4,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(34,5,'<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','<p>We guarantee the high quality of our products. The formula of our success is the combination of reliability, unique design and fair price. Our goal is to keep traditions and improve new technologies in our business. We are the constant participants of different research projects. Our company cares about the clients and never lets them down.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(35,1,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(35,2,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(35,3,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(35,4,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(35,5,'<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','<p>We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment. Our company gives an opportunity to feel the real premium quality of shoes. Have no doubt about this fact because our vendors and manufacturers guarantee the high quality of our goods.</p>','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(36,1,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(36,2,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(36,3,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(36,4,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','',''),
(36,5,'Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','Our products have many different advantages. First of all we always stay in touch with the latest fashion tendencies and news that is why our goods are so trendy. The question of a style and fashion is very important in our business because this feature is the main criterion in the process of choosing any good. Our store provides only branded commodities - that is a part of our official policy. That is why we can satisfy most whimsical clients with various demands. Even if you are not going crazy about trendy shoes we still have got something for you ','lorem-ipsum-dolor-sit-amet-conse-ctetur','','','','Lorem ipsum dolor sit amet conse ctetur','','');

/* Table structure for table `ps_product_sale` */
DROP TABLE IF EXISTS `ps_product_sale`;

CREATE TABLE `ps_product_sale` (
  `id_product` int(10) unsigned NOT NULL,
  `quantity` int(10) unsigned NOT NULL DEFAULT '0',
  `sale_nbr` int(10) unsigned NOT NULL DEFAULT '0',
  `date_upd` date NOT NULL,
  PRIMARY KEY (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_sale` */
INSERT INTO `ps_product_sale` VALUES
(1,100,1,'2011-04-11'),
(2,100,1,'2011-04-11'),
(5,100,1,'2011-04-11'),
(7,100,1,'2011-04-11'),
(12,100,2,'2011-04-11');

/* Table structure for table `ps_product_tag` */
DROP TABLE IF EXISTS `ps_product_tag`;

CREATE TABLE `ps_product_tag` (
  `id_product` int(10) unsigned NOT NULL,
  `id_tag` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product`,`id_tag`),
  KEY `id_tag` (`id_tag`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_tag` */
INSERT INTO `ps_product_tag` VALUES
(11,3),
(20,1),
(22,1),
(22,2),
(25,2),
(26,1),
(31,1),
(32,1),
(33,1),
(35,1);

/* Table structure for table `ps_scene` */
DROP TABLE IF EXISTS `ps_scene`;

CREATE TABLE `ps_scene` (
  `id_scene` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_scene`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_category` */
DROP TABLE IF EXISTS `ps_scene_category`;

CREATE TABLE `ps_scene_category` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_category` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_scene`,`id_category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_lang` */
DROP TABLE IF EXISTS `ps_scene_lang`;

CREATE TABLE `ps_scene_lang` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`id_scene`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_products` */
DROP TABLE IF EXISTS `ps_scene_products`;

CREATE TABLE `ps_scene_products` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `x_axis` int(4) NOT NULL,
  `y_axis` int(4) NOT NULL,
  `zone_width` int(3) NOT NULL,
  `zone_height` int(3) NOT NULL,
  PRIMARY KEY (`id_scene`,`id_product`,`x_axis`,`y_axis`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_search_engine` */
DROP TABLE IF EXISTS `ps_search_engine`;

CREATE TABLE `ps_search_engine` (
  `id_search_engine` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `server` varchar(64) NOT NULL,
  `getvar` varchar(16) NOT NULL,
  PRIMARY KEY (`id_search_engine`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_engine` */
INSERT INTO `ps_search_engine` VALUES
(1,'google','q'),
(2,'aol','q'),
(3,'yandex','text'),
(4,'ask.com','q'),
(5,'nhl.com','q'),
(6,'yahoo','p'),
(7,'baidu','wd'),
(8,'lycos','query'),
(9,'exalead','q'),
(10,'search.live','q'),
(11,'voila','rdata'),
(12,'altavista','q'),
(13,'bing','q'),
(14,'daum','q'),
(15,'eniro','search_word'),
(16,'naver','query'),
(17,'msn','q'),
(18,'netscape','query'),
(19,'cnn','query'),
(20,'about','terms'),
(21,'mamma','query'),
(22,'alltheweb','q'),
(23,'virgilio','qs'),
(24,'alice','qs'),
(25,'najdi','q'),
(26,'mama','query'),
(27,'seznam','q'),
(28,'onet','qt'),
(29,'szukacz','q'),
(30,'yam','k'),
(31,'pchome','q'),
(32,'kvasir','q'),
(33,'sesam','q'),
(34,'ozu','q'),
(35,'terra','query'),
(36,'mynet','q'),
(37,'ekolay','q'),
(38,'rambler','words');

/* Table structure for table `ps_search_index` */
DROP TABLE IF EXISTS `ps_search_index`;

CREATE TABLE `ps_search_index` (
  `id_product` int(11) unsigned NOT NULL,
  `id_word` int(11) unsigned NOT NULL,
  `weight` smallint(4) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_word`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_index` */
INSERT INTO `ps_search_index` VALUES
(2,1589,1),
(2,377,1),
(2,376,1),
(2,375,1),
(2,374,1),
(2,373,1),
(2,372,1),
(2,371,1),
(2,1954,1),
(2,370,1),
(2,369,1),
(2,368,1),
(2,367,1),
(2,1953,1),
(2,365,1),
(2,364,1),
(2,363,1),
(2,1820,2),
(2,362,1),
(2,361,1),
(2,360,1),
(2,180,2),
(2,179,2),
(2,359,1),
(2,358,1),
(2,213,3),
(2,1952,1),
(2,357,1),
(2,356,1),
(2,355,1),
(2,354,1),
(2,1951,3),
(2,353,1),
(2,352,1),
(2,351,1),
(2,1950,1),
(2,349,1),
(2,202,2),
(2,1949,1),
(2,348,1),
(2,347,1),
(2,346,1),
(2,345,1),
(2,344,2),
(2,231,4),
(2,232,4),
(2,228,4),
(2,166,2),
(2,662,1),
(2,1948,1),
(2,340,1),
(2,1588,2),
(2,339,1),
(2,337,11),
(2,160,11),
(2,159,2),
(2,158,2),
(2,1947,2),
(2,1946,2),
(2,1945,2),
(2,1944,2),
(2,1943,2),
(2,1942,2),
(2,148,2),
(2,1583,3),
(2,1582,3),
(2,146,3),
(2,145,3),
(2,1941,1),
(2,1940,1),
(2,331,1),
(2,330,1),
(2,329,1),
(2,328,1),
(2,327,1),
(2,326,1),
(2,85,1),
(2,325,1),
(2,1579,1),
(2,324,1),
(2,124,1),
(2,1939,1),
(2,322,1),
(2,321,1),
(2,320,1),
(2,319,1),
(2,318,1),
(2,109,1),
(2,317,1),
(2,316,1),
(2,315,1),
(2,314,1),
(2,313,1),
(2,1938,1),
(2,311,1),
(2,310,1),
(2,309,1),
(2,1576,4),
(2,308,1),
(2,307,1),
(2,306,1),
(2,305,1),
(2,101,2),
(2,100,2),
(2,304,1),
(2,88,2),
(2,303,1),
(2,136,2),
(2,95,1),
(2,302,1),
(2,301,1),
(2,300,1),
(2,299,1),
(2,298,1),
(2,297,1),
(2,296,1),
(2,1937,1),
(2,118,7),
(2,294,1),
(2,126,2),
(2,1936,1),
(2,1935,1),
(2,292,1),
(2,291,1),
(2,290,1),
(2,289,2),
(2,154,4),
(2,155,4),
(2,151,4),
(2,286,1),
(2,285,1),
(2,562,1),
(2,283,1),
(2,90,2),
(2,282,1),
(2,280,11),
(2,82,15),
(2,81,2),
(2,80,2),
(2,1934,2),
(2,1933,2),
(2,1932,2),
(2,1931,2),
(2,1930,2),
(2,1929,2),
(2,70,2),
(2,1567,3),
(2,1566,3),
(2,68,3),
(2,67,3),
(2,277,1),
(2,276,1),
(2,3,1),
(2,274,1),
(2,273,1),
(2,272,1),
(2,271,1),
(2,270,1),
(2,269,1),
(2,268,1),
(2,267,1),
(2,266,1),
(2,1928,1),
(2,265,1),
(2,1558,25),
(2,1927,1),
(2,264,1),
(2,263,1),
(2,262,1),
(2,261,1),
(2,260,1),
(2,259,1),
(2,258,1),
(2,19,1),
(2,257,1),
(2,1553,1),
(2,255,1),
(2,254,1),
(2,253,1),
(2,252,1),
(2,1926,1),
(2,251,1),
(2,250,1),
(2,38,7),
(2,45,1),
(2,1925,1),
(2,249,1),
(2,248,1),
(2,247,1),
(2,1924,2),
(2,76,4),
(2,77,4),
(2,73,4),
(2,243,1),
(2,242,2),
(2,241,1),
(2,1554,3),
(2,1923,1),
(2,57,2),
(2,239,1),
(2,238,13),
(2,237,1),
(2,56,11),
(2,1,11),
(2,2137,38),
(2,2136,39),
(2,2477,1),
(2,2476,2),
(2,2173,1),
(2,2475,1),
(2,2178,1),
(2,2474,1),
(2,2183,1),
(2,2149,1),
(2,2161,1),
(2,2156,2),
(2,2143,2),
(2,2146,7),
(2,2473,7),
(2,2168,9),
(2,845,21),
(2,2472,1),
(2,2073,1),
(2,2471,1),
(2,2117,2),
(2,2470,1),
(2,2102,1),
(2,2469,1),
(2,2468,1),
(2,2467,1),
(2,2101,1),
(2,2466,1),
(2,2119,1),
(2,2082,1),
(2,2465,1),
(2,2464,1),
(2,2072,2),
(2,2070,1),
(2,2463,1),
(2,2067,2),
(2,2099,1),
(2,2462,1),
(2,2089,1),
(2,2066,3),
(2,2461,1),
(2,2076,1),
(2,2105,1),
(2,2460,1),
(2,2114,1),
(2,2459,1),
(2,2458,1),
(2,2079,1),
(2,2457,1),
(2,2456,1),
(2,2095,1),
(2,2455,3),
(2,2454,2),
(2,2453,1),
(2,2452,1),
(2,2078,2),
(2,2451,2),
(2,2450,1),
(2,2110,1),
(2,2449,1),
(2,2448,2),
(2,2094,1),
(2,2113,3),
(2,2447,1),
(2,2096,1),
(2,2446,3),
(2,2445,1),
(2,2084,2),
(2,2444,38),
(2,2443,38),
(2,2063,37),
(2,1047,38),
(2,1046,39),
(2,2442,1),
(2,2441,2),
(2,2098,1),
(2,2440,1),
(2,2103,1),
(2,2439,1),
(2,2108,1),
(2,2074,1),
(2,2086,1),
(2,2081,2),
(2,2069,2),
(2,2071,7),
(2,2438,7),
(2,2093,9),
(2,2962,12),
(2,3170,24),
(2,2961,36),
(2,3169,12),
(2,2958,24),
(2,3168,12),
(2,3167,24),
(2,3166,12),
(2,2963,48),
(2,3165,24),
(2,3164,12),
(2,3163,12),
(2,3162,12),
(2,1764,12),
(2,3161,12),
(2,3160,12),
(2,3159,12),
(2,3158,12),
(2,2954,24),
(2,3157,12),
(2,2952,60),
(2,3156,12),
(2,3155,12),
(2,3154,12),
(2,3153,12),
(2,3152,12),
(2,3151,12),
(2,3150,12),
(2,2944,12),
(2,3149,12),
(2,2937,24),
(2,3148,12),
(2,3147,12),
(2,3146,12),
(2,3145,12),
(2,3144,12),
(2,3143,12),
(2,3142,12),
(2,3141,12),
(2,3140,12),
(2,3139,12),
(2,3138,12),
(2,3137,12),
(2,3136,12),
(2,3135,12),
(2,2939,12),
(2,3134,12),
(2,3133,12),
(2,3132,12),
(2,3131,12),
(2,3130,12),
(2,3129,12),
(2,3128,12),
(2,3127,12),
(2,3126,12),
(2,3125,12),
(2,3124,12),
(2,3123,12),
(2,3122,12),
(2,3121,24),
(2,2934,24),
(2,2946,12),
(2,3120,24),
(2,1845,36),
(2,3119,12),
(2,3118,12),
(2,3117,24),
(2,3116,12),
(2,3115,24),
(2,3114,12),
(2,3113,12),
(2,3112,12),
(2,1617,12),
(2,3111,12),
(2,3110,12),
(2,3109,12),
(2,3108,12),
(2,2940,24),
(2,3107,12),
(2,2938,60),
(2,3106,12),
(2,3105,12),
(2,3104,12),
(2,3103,12),
(2,3102,12),
(2,3101,12),
(2,3100,12),
(2,2928,12),
(2,3099,12),
(2,2920,24),
(2,3098,12),
(2,3097,12),
(2,3096,12),
(2,3095,12),
(2,3094,12),
(2,3093,12),
(2,3092,12),
(2,3091,12),
(2,3090,12),
(2,3089,12),
(2,3088,12),
(2,3087,12),
(2,3086,12),
(2,3085,12),
(2,3084,12),
(2,2922,12),
(2,3083,12),
(2,3082,12),
(2,3081,12),
(2,3080,12),
(2,3079,12),
(2,3078,12),
(2,3077,12),
(2,3076,12),
(2,3075,12),
(2,3074,12),
(2,3073,12),
(2,3072,12),
(2,3071,12),
(2,3070,12),
(2,3069,24),
(2,2917,24),
(2,2931,12),
(2,3068,24),
(2,2930,36),
(2,3067,12),
(2,2927,24),
(2,3066,12),
(2,3065,24),
(2,3064,12),
(2,2932,48),
(2,3063,24),
(2,956,12),
(2,3062,12),
(2,3061,12),
(2,3060,12),
(2,3059,12),
(2,3058,12),
(2,3057,12),
(2,3056,12),
(2,2923,24),
(2,3055,12),
(2,2921,60),
(2,3054,12),
(2,3053,12),
(2,3052,12),
(2,3051,12),
(2,3050,12),
(2,3049,12),
(2,3048,12),
(5,387,10),
(5,388,1),
(5,389,1),
(5,390,1),
(5,391,1),
(5,392,1),
(5,393,1),
(5,394,1),
(5,395,1),
(5,396,1),
(5,397,1),
(5,398,2),
(5,399,1),
(5,400,1),
(5,401,1),
(5,402,2),
(5,403,2),
(5,404,1),
(5,3,1),
(5,51,26),
(5,405,1),
(5,406,1),
(5,407,1),
(5,408,1),
(5,409,1),
(5,410,1),
(5,411,1),
(5,38,1),
(5,412,1),
(5,413,1),
(5,414,1),
(5,415,1),
(5,416,1),
(5,47,37),
(5,417,1),
(5,418,1),
(5,419,2),
(5,420,13),
(5,421,1),
(5,422,1),
(5,423,1),
(5,424,1),
(5,425,1),
(5,426,1),
(5,427,1),
(5,428,1),
(5,429,1),
(5,430,1),
(5,431,1),
(5,432,1),
(5,433,1),
(5,434,1),
(5,435,1),
(5,436,1),
(5,437,1),
(5,438,2),
(5,439,1),
(5,440,1),
(5,441,1),
(5,442,1),
(5,443,1),
(5,444,1),
(5,445,9),
(5,446,1),
(5,447,1),
(5,448,1),
(5,449,1),
(5,450,1),
(5,451,1),
(5,452,1),
(5,453,1),
(5,454,1),
(5,65,1),
(5,455,1),
(5,456,1),
(5,457,1),
(5,458,1),
(5,237,2),
(5,459,1),
(5,460,1),
(5,461,1),
(5,462,1),
(5,463,1),
(5,464,1),
(5,465,1),
(5,466,1),
(5,467,1),
(5,468,1),
(5,469,1),
(5,470,1),
(5,471,1),
(5,472,1),
(5,473,1),
(5,474,1),
(5,475,1),
(5,476,1),
(5,477,3),
(5,68,3),
(5,69,3),
(5,70,8),
(5,478,4),
(5,479,4),
(5,480,4),
(5,481,4),
(5,482,8),
(5,483,8),
(5,484,4),
(5,485,4),
(5,486,4),
(5,487,4),
(5,488,14),
(5,489,3),
(5,490,1),
(5,283,2),
(5,491,13),
(5,103,2),
(5,492,1),
(5,493,1),
(5,494,1),
(5,495,1),
(5,496,1),
(5,497,1),
(5,498,1),
(5,499,2),
(5,500,3),
(5,501,1),
(5,502,1),
(5,503,1),
(5,504,2),
(5,505,2),
(5,506,1),
(5,124,2),
(5,85,1),
(5,131,2),
(5,507,1),
(5,508,1),
(5,509,1),
(5,510,1),
(5,511,1),
(5,114,1),
(5,512,1),
(5,513,1),
(5,514,1),
(5,118,1),
(5,515,1),
(5,516,1),
(5,517,1),
(5,518,1),
(5,519,1),
(5,520,1),
(5,521,1),
(5,522,1),
(5,523,5),
(5,524,1),
(5,525,1),
(5,526,1),
(5,527,2),
(5,528,1),
(5,529,1),
(5,530,1),
(5,531,1),
(5,532,1),
(5,109,1),
(5,533,1),
(5,534,1),
(5,535,1),
(5,536,1),
(5,537,1),
(5,538,1),
(5,539,2),
(5,540,1),
(5,541,1),
(5,542,1),
(5,543,1),
(5,544,1),
(5,545,1),
(5,546,9),
(5,90,2),
(5,547,1),
(5,548,1),
(5,549,1),
(5,550,1),
(5,551,1),
(5,552,1),
(5,553,1),
(5,554,1),
(5,555,1),
(5,556,1),
(5,557,1),
(5,558,1),
(5,559,1),
(5,95,2),
(5,560,1),
(5,561,1),
(5,562,2),
(5,563,1),
(5,564,1),
(5,565,1),
(5,566,1),
(5,88,1),
(5,567,1),
(5,568,1),
(5,569,1),
(5,570,1),
(5,571,1),
(5,572,1),
(5,573,1),
(5,574,1),
(5,575,1),
(5,576,1),
(5,577,1),
(5,578,1),
(5,579,1),
(5,580,1),
(5,581,1),
(5,582,1),
(5,583,3),
(5,146,7),
(5,147,3),
(5,584,4),
(5,148,8),
(5,585,4),
(5,586,8),
(5,587,8),
(5,588,4),
(5,589,4),
(5,590,11),
(5,591,3),
(5,592,1),
(5,340,2),
(5,593,1),
(5,181,2),
(5,594,1),
(5,595,1),
(5,596,1),
(5,597,1),
(5,598,1),
(5,371,1),
(5,599,1),
(5,600,1),
(5,601,3),
(5,162,1),
(5,602,1),
(5,603,1),
(5,604,1),
(5,605,1),
(5,606,1),
(5,607,1),
(5,163,1),
(5,608,1),
(5,609,1),
(5,610,1),
(5,611,1),
(5,190,1),
(5,612,1),
(5,613,1),
(5,614,3),
(5,354,1),
(5,615,1),
(5,616,1),
(5,617,1),
(5,618,1),
(5,619,1),
(5,620,1),
(5,621,2),
(5,622,1),
(5,623,1),
(5,624,2),
(5,625,1),
(5,626,1),
(5,627,1),
(5,628,1),
(5,629,1),
(5,630,1),
(5,631,1),
(5,632,1),
(5,633,1),
(5,634,1),
(5,635,1),
(5,636,1),
(5,637,1),
(5,638,1),
(5,639,1),
(5,640,1),
(5,641,1),
(5,642,1),
(5,643,1),
(5,644,1),
(5,645,5),
(5,646,5),
(5,348,1),
(5,647,1),
(5,648,1),
(5,649,1),
(5,650,1),
(5,651,1),
(5,652,1),
(5,653,1),
(5,654,1),
(5,655,1),
(5,173,11),
(5,656,1),
(5,657,1),
(5,658,1),
(5,659,1),
(5,660,1),
(5,661,1),
(5,662,2),
(5,663,1),
(5,664,1),
(5,665,1),
(5,666,1),
(5,667,1),
(5,668,1),
(5,669,1),
(5,670,1),
(5,671,1),
(5,672,1),
(5,673,1),
(5,674,1),
(5,675,1),
(5,676,1),
(5,677,1),
(5,678,1),
(5,679,1),
(5,680,1),
(5,681,1),
(5,682,3),
(5,223,3),
(5,224,3),
(5,225,8),
(5,683,4),
(5,684,8),
(5,685,8),
(5,686,4),
(5,687,4),
(2,2911,12),
(2,3047,12),
(2,2903,24),
(2,3046,12),
(2,3045,12),
(2,3044,12),
(2,3043,12),
(2,3042,12),
(2,3041,12),
(2,3040,12),
(2,3039,12),
(2,3038,12),
(2,3037,12),
(2,3036,12),
(2,3035,12),
(2,3034,12),
(2,3033,12),
(2,3032,12),
(2,2905,12),
(2,3031,12),
(2,3030,12),
(2,3029,12),
(2,3028,12),
(2,3027,12),
(2,882,12),
(2,3026,12),
(2,3025,12),
(2,3024,12),
(2,3023,12),
(2,3022,12),
(2,3021,12),
(2,1345,12),
(2,3020,12),
(2,3019,24),
(2,2900,24),
(2,2914,12),
(2,3018,24),
(2,2913,36),
(2,3017,12),
(2,2910,24),
(2,3016,12),
(2,3015,24),
(2,3014,12),
(2,2915,48),
(2,3013,24),
(2,863,12),
(2,3012,12),
(2,3011,12),
(2,3010,12),
(2,3009,12),
(2,3008,12),
(2,491,12),
(2,3007,12),
(2,2906,24),
(2,3006,12),
(2,2904,60),
(2,1556,12),
(2,3005,12),
(2,3004,12),
(2,420,12),
(2,3003,12),
(2,14,12),
(2,3002,12),
(2,2896,12),
(2,3001,12),
(2,1240,12),
(2,3000,12),
(2,2999,12),
(2,2998,12),
(2,2997,12),
(2,2996,12),
(2,2995,12),
(2,2994,12),
(2,2993,12),
(2,22,12),
(2,2992,12),
(2,2991,12),
(2,21,12),
(2,2990,12),
(2,710,12),
(2,2989,12),
(2,2988,12),
(2,2987,12),
(2,2986,12),
(2,2985,12),
(2,2984,12),
(2,35,12),
(2,1222,12),
(2,2983,12),
(2,2982,12),
(2,2981,12),
(2,2980,12),
(2,2979,12),
(2,2978,12),
(2,2977,24),
(2,2889,24),
(2,2898,12),
(2,2976,24),
(2,47,36),
(2,2975,12),
(2,2974,12),
(2,2973,24),
(2,2972,12),
(2,51,24),
(2,788,12),
(2,2971,12),
(2,2970,12),
(2,2969,12),
(2,2968,12),
(2,2967,12),
(2,2966,12),
(2,2965,12),
(2,2893,24),
(2,1219,12),
(2,2892,60),
(13,1786,3),
(13,1785,3),
(13,1784,3),
(13,2437,9),
(13,2436,9),
(13,2964,2),
(13,2963,20),
(13,2962,4),
(13,2961,8),
(13,2960,2),
(13,2959,4),
(13,2958,12),
(1,3430,3),
(1,2437,3),
(1,2436,3),
(1,3306,2),
(1,3305,2),
(1,3410,2),
(1,3409,2),
(1,3177,2),
(1,3408,2),
(1,3178,2),
(1,3203,2),
(1,3407,2),
(1,3204,2),
(1,3307,4),
(1,3406,2),
(1,3405,2),
(9,2965,2),
(7,3430,3),
(7,2437,6),
(7,2436,6),
(10,2692,2),
(10,3330,2),
(10,3329,2),
(10,3328,2),
(10,3327,2),
(10,3326,2),
(10,3324,2),
(10,3323,2),
(10,3322,2),
(10,3321,2),
(10,3320,2),
(10,3319,2),
(10,3318,2),
(10,3317,2),
(10,3316,2),
(10,3315,2),
(10,3314,2),
(10,3313,2),
(10,1708,2),
(10,3312,2),
(10,3311,2),
(10,3310,2),
(10,3309,2),
(10,3308,2),
(10,2676,2),
(10,3304,2),
(10,3303,2),
(10,3302,2),
(10,1610,2),
(10,3301,2),
(10,3299,2),
(10,3298,2),
(10,3297,2),
(10,3296,2),
(10,1840,2),
(10,1601,2),
(10,3295,2),
(10,3294,2),
(10,3293,2),
(10,3292,2),
(10,3291,2),
(10,3290,2),
(10,1602,2),
(10,3289,2),
(10,3288,2),
(10,3287,2),
(10,3286,2),
(10,3285,2),
(10,2660,2),
(10,3281,2),
(10,3280,2),
(10,3279,2),
(10,3278,2),
(10,3277,2),
(10,3275,2),
(10,3274,2),
(10,3273,2),
(10,3272,2),
(10,3271,2),
(10,3270,2),
(10,3269,2),
(10,3268,2),
(10,3267,2),
(10,3266,2),
(10,3265,2),
(10,3264,2),
(10,3263,2),
(10,3262,2),
(10,3261,2),
(10,3260,2),
(10,3259,2),
(10,3258,2),
(10,2644,2),
(10,3254,2),
(10,3253,2),
(10,3252,2),
(10,3251,2),
(10,3250,2),
(10,3248,2),
(10,3247,2),
(10,3246,2),
(10,3245,2),
(10,732,2),
(10,3244,2),
(10,3243,2),
(10,3242,2),
(10,3241,2),
(10,3240,2),
(10,3239,2),
(10,3238,2),
(10,85,2),
(10,3237,2),
(10,3236,2),
(10,3235,2),
(10,3234,2),
(10,3233,2),
(10,2628,2),
(10,30,2),
(10,3229,2),
(10,829,2),
(10,8,2),
(10,3228,2),
(10,3226,2),
(10,3225,2),
(10,3224,2),
(10,3223,2),
(10,1804,2),
(10,1553,2),
(10,3222,2),
(10,3221,2),
(10,3220,2),
(10,3219,2),
(10,3218,2),
(10,3217,2),
(10,3,2),
(10,3216,2),
(10,3215,2),
(10,3214,2),
(10,3213,2),
(10,3212,2),
(9,3208,2),
(9,3207,2),
(9,3206,2),
(9,3205,2),
(9,3202,2),
(9,3201,2),
(9,3200,2),
(9,3199,2),
(9,3198,2),
(9,3196,2),
(9,3195,2),
(9,3194,2),
(9,3193,2),
(9,3192,2),
(9,3191,2),
(9,3190,2),
(9,3189,2),
(9,3188,2),
(9,3187,2),
(9,3186,2),
(9,3185,2),
(9,3184,2),
(9,3183,2),
(9,3182,2),
(9,3181,2),
(9,3180,2),
(9,3179,2),
(9,3175,2),
(9,3173,2),
(9,3172,2),
(9,3171,4),
(9,3170,4),
(9,3169,2),
(9,3168,2),
(9,3167,4),
(9,3166,2),
(9,3165,4),
(9,3164,2),
(9,3163,2),
(9,3162,2),
(9,1764,2),
(9,3161,2),
(9,3160,2),
(9,3158,2),
(9,3156,2),
(9,3155,2),
(9,3154,2),
(9,3153,2),
(9,3150,2),
(9,3149,2),
(9,3148,2),
(9,3147,2),
(9,3146,2),
(9,3144,2),
(9,1963,2),
(9,3143,2),
(9,3142,2),
(9,3141,2),
(9,3140,2),
(9,3139,2),
(9,3138,2),
(9,3137,2),
(9,3136,2),
(9,3135,2),
(9,3134,2),
(9,3133,2),
(9,3132,2),
(9,3131,2),
(9,3130,2),
(9,3129,2),
(9,3128,2),
(9,3124,2),
(9,1973,2),
(9,3122,2),
(9,3121,4),
(9,3120,4),
(9,3119,2),
(9,3118,2),
(9,3117,4),
(9,3116,2),
(9,3115,4),
(9,3114,2),
(9,3113,2),
(9,3112,2),
(9,1617,2),
(9,3111,2),
(9,3110,2),
(9,3108,2),
(9,3106,2),
(9,3105,2),
(9,3104,2),
(9,3103,2),
(23,3330,2),
(23,3329,2),
(23,3328,2),
(23,3327,2),
(23,3197,2),
(23,3203,4),
(23,3326,2),
(23,3325,4),
(23,3324,2),
(23,3323,2),
(23,3159,2),
(23,3322,2),
(23,3321,2),
(23,2948,8),
(23,3176,2),
(23,3320,2),
(23,3319,2),
(23,3318,2),
(23,3317,2),
(23,3316,2),
(23,3315,2),
(23,3314,2),
(23,3313,2),
(23,2958,10),
(23,1708,2),
(23,3312,2),
(23,3311,2),
(23,3310,2),
(23,3309,2),
(23,3308,2),
(23,3157,2),
(23,2952,22),
(23,3307,6),
(23,3306,4),
(23,2963,18),
(23,3305,4),
(23,3338,12),
(23,3337,12),
(23,2371,12),
(23,2362,12),
(23,3304,2),
(23,3303,2),
(23,3302,2),
(23,1610,2),
(23,3145,2),
(23,3151,4),
(23,3301,2),
(23,3300,4),
(23,3299,2),
(23,3298,2),
(23,3109,2),
(23,3297,2),
(23,3296,2),
(23,2934,8),
(23,3125,2),
(23,1840,2),
(23,1601,2),
(23,3295,2),
(23,3294,2),
(23,3293,2),
(23,3292,2),
(23,3291,2),
(23,3290,2),
(23,1606,10),
(23,1602,2),
(23,3289,2),
(23,3288,2),
(23,3287,2),
(23,3286,2),
(23,3285,2),
(23,3107,2),
(23,2938,22),
(23,3284,6),
(23,3283,4),
(23,1831,18),
(23,3282,4),
(23,3336,12),
(23,3335,12),
(23,2295,12),
(23,2286,12),
(23,3281,2),
(23,3280,2),
(23,3279,2),
(23,3278,2),
(23,3095,2),
(23,3101,4),
(23,3277,2),
(23,3276,4),
(23,3275,2),
(16,3132,2),
(16,3131,2),
(16,3130,2),
(16,3129,2),
(16,3128,2),
(16,3127,2),
(16,3126,2),
(16,3125,4),
(16,3124,2),
(16,3123,2),
(16,1973,2),
(16,3122,2),
(16,3121,4),
(16,3120,4),
(16,3119,2),
(16,3118,2),
(16,3117,4),
(16,3116,2),
(16,3115,4),
(16,3114,2),
(16,3113,2),
(16,3112,2),
(16,1617,2),
(16,3111,2),
(16,3110,2),
(16,3109,4),
(16,3108,2),
(16,3107,4),
(16,3106,2),
(16,3105,2),
(16,3104,2),
(16,3103,2),
(16,3102,2),
(16,3101,4),
(16,3100,2),
(16,3099,2),
(16,3098,2),
(16,3097,2),
(16,3096,2),
(16,3095,4),
(16,3094,2),
(16,3093,2),
(16,3092,2),
(16,3091,2),
(16,3090,2),
(16,3089,2),
(16,3088,2),
(16,3087,2),
(16,3086,2),
(16,3085,2),
(16,3084,2),
(16,3083,2),
(16,3082,2),
(16,3081,2),
(16,3080,2),
(16,3079,2),
(16,3078,2),
(16,3077,2),
(16,3076,2),
(16,3075,2),
(16,3074,4),
(16,3073,2),
(16,3072,2),
(16,3071,2),
(16,3070,2),
(16,3069,4),
(16,3068,4),
(16,3067,2),
(16,3066,2),
(16,3065,4),
(16,3064,2),
(16,3063,4),
(16,956,2),
(16,3062,2),
(16,3061,2),
(16,3060,2),
(16,3059,2),
(16,3058,2),
(16,3057,4),
(16,3056,2),
(16,3055,4),
(16,3054,2),
(16,3053,2),
(16,3052,2),
(16,3051,2),
(16,3050,2),
(16,3049,4),
(16,3048,2),
(16,3047,2),
(16,3046,2),
(16,3045,2),
(16,3044,2),
(16,3043,4),
(16,3042,2),
(16,3041,2),
(16,3040,2),
(16,3039,2),
(16,3038,2),
(16,3037,2),
(16,3036,2),
(16,3035,2),
(16,3034,2),
(16,3033,2),
(16,3032,2),
(16,3031,2),
(16,3030,2),
(16,3029,2),
(16,3028,2),
(16,3027,2),
(16,882,2),
(16,3026,2),
(16,3025,2),
(16,3024,2),
(16,3023,4),
(16,3022,2),
(16,3021,2),
(16,1345,2),
(16,3020,2),
(16,3019,4),
(16,3018,4),
(16,3017,2),
(16,3016,2),
(16,3015,4),
(16,3014,2),
(16,3013,4),
(16,863,2),
(16,3012,2),
(16,3011,2),
(16,3010,2),
(16,3009,2),
(16,3008,2),
(16,491,4),
(16,3007,2),
(16,3006,4),
(16,1556,2),
(16,3005,2),
(16,3004,2),
(16,420,2),
(16,3003,2),
(16,14,4),
(16,3002,2),
(16,3001,2),
(16,1240,2),
(16,3000,2),
(16,2999,2),
(16,2998,4),
(16,2997,2),
(16,238,2),
(16,2996,2),
(16,2995,2),
(16,2994,2),
(16,2993,2),
(16,22,2),
(16,2992,2),
(16,2991,2),
(16,21,2),
(16,2990,2),
(16,2989,2),
(16,2988,2),
(16,2987,2),
(16,2986,2),
(16,2985,2),
(16,2984,2),
(16,35,2),
(16,1222,2),
(16,2983,2),
(16,2982,4),
(16,2981,2),
(16,2980,2),
(16,2979,2),
(16,2978,2),
(16,2977,4),
(16,2976,4),
(16,2975,2),
(16,2974,2),
(16,2973,4),
(16,2972,2),
(16,51,4),
(16,788,2),
(16,2971,2),
(16,2970,2),
(16,2969,2),
(16,2968,2),
(16,2967,2),
(16,2966,4),
(16,2965,2),
(16,1219,4),
(15,3410,2),
(15,3409,2),
(15,3177,4),
(15,3408,2),
(15,3178,4),
(15,3407,2),
(15,3204,4),
(15,3406,2),
(15,3405,2),
(15,3404,2),
(15,3403,2),
(15,3402,2),
(15,3401,2),
(15,3400,2),
(15,3399,2),
(15,3398,2),
(15,3174,4),
(15,3397,2),
(15,2964,2),
(15,2962,6),
(15,2961,8),
(15,2960,2),
(15,2959,4),
(15,2957,2),
(15,2956,2),
(15,2955,2),
(15,2954,8),
(15,2953,4),
(15,2951,8),
(15,2950,2),
(15,2949,2),
(15,3396,2),
(15,3395,2),
(15,3126,4),
(15,3394,2),
(15,3127,4),
(15,3393,2),
(15,3152,4),
(15,3392,2),
(15,3391,2),
(15,3390,2),
(15,3389,2),
(15,3388,2),
(15,3387,2),
(15,3386,2),
(15,3385,2),
(15,3384,2),
(15,3123,4),
(15,3383,2),
(15,2947,2),
(15,2946,6),
(15,1845,8),
(15,2945,2),
(15,2944,4),
(15,2943,2),
(15,2942,2),
(15,2941,2),
(15,2940,8),
(15,2939,4),
(15,2937,8),
(15,2936,2),
(15,2935,2),
(15,3382,2),
(15,3381,2),
(15,3075,4),
(15,3380,2),
(15,3076,4),
(15,3379,2),
(15,3102,4),
(15,3378,2),
(15,992,2),
(15,3377,2),
(15,3376,2),
(15,3375,2),
(15,3374,2),
(15,3373,2),
(15,3372,2),
(15,3371,2),
(15,3072,4),
(15,3370,2),
(15,2933,2),
(15,2931,6),
(15,2930,8),
(15,2929,2),
(15,2928,4),
(15,2926,2),
(15,2925,2),
(15,2924,2),
(15,2923,8),
(15,2922,4),
(15,2920,8),
(15,2919,2),
(15,2918,2),
(15,3369,2),
(15,3368,2),
(15,3024,4),
(15,3367,2),
(15,3025,4),
(15,3366,2),
(15,3050,4),
(15,3365,2),
(15,3364,2),
(15,3363,2),
(15,3362,2),
(15,3361,2),
(15,3360,2),
(15,3359,2),
(15,3358,2),
(15,3357,2),
(15,3021,4),
(15,3356,2),
(15,2916,2),
(15,2914,6),
(15,2913,8),
(15,2912,2),
(15,2911,4),
(15,2909,2),
(15,2908,2),
(15,2907,2),
(15,2906,8),
(15,2905,4),
(15,2903,8),
(15,2902,2),
(15,2901,2),
(15,1231,2),
(15,3355,2),
(15,2983,4),
(15,3354,2),
(15,1222,4),
(15,3353,2),
(15,3003,4),
(15,1139,2),
(15,3352,2),
(15,24,2),
(15,3351,2),
(15,3350,2),
(15,3349,2),
(15,3348,2),
(15,1155,2),
(15,3347,2),
(15,2980,4),
(15,3346,2),
(15,2899,2),
(15,2898,6),
(15,47,8),
(15,2897,2),
(15,2896,4),
(15,2895,2),
(15,2894,2),
(15,49,2),
(15,2893,8),
(15,710,4),
(15,1558,8),
(15,2891,2),
(15,2890,2),
(14,3330,2),
(14,3329,2),
(14,3328,2),
(14,3327,2),
(14,3326,2),
(14,3325,4),
(14,3324,2),
(14,3323,2),
(14,3322,2),
(14,3321,2),
(14,3320,2),
(14,3319,2),
(14,3318,2),
(14,3317,2),
(14,3316,2),
(14,3315,2),
(14,3314,2),
(14,3313,2),
(14,1708,2),
(14,3312,2),
(14,3311,2),
(14,3310,2),
(14,3309,2),
(14,3308,2),
(14,3307,6),
(14,3306,4),
(14,3305,4),
(14,3304,2),
(14,3303,2),
(14,3302,2),
(14,1610,2),
(14,3301,2),
(14,3300,4),
(14,3299,2),
(14,3298,2),
(14,3297,2),
(14,3296,2),
(14,1840,2),
(14,1601,2),
(14,3295,2),
(14,3294,2),
(14,3293,2),
(14,3292,2),
(14,3291,2),
(14,3290,2),
(14,1602,2),
(14,3289,2),
(14,3288,2),
(14,3287,2),
(14,3286,2),
(14,3285,2),
(14,3284,6),
(14,3283,4),
(14,3282,4),
(14,3281,2),
(14,3280,2),
(14,3279,2),
(14,3278,2),
(14,3277,2),
(14,3276,4),
(14,3275,2),
(14,3274,2),
(14,3273,2),
(14,3272,2),
(14,3271,2),
(14,3270,2),
(14,3269,2),
(14,3268,2),
(14,3267,2),
(14,3266,2),
(14,3265,2),
(14,3264,2),
(14,3263,2),
(14,3262,2),
(14,3261,2),
(14,3260,2),
(14,3259,2),
(14,3258,2),
(14,3257,6),
(14,3256,4),
(14,3255,4),
(14,3254,2),
(14,3253,2),
(14,3252,2),
(14,3251,2),
(14,3250,2),
(14,3249,4),
(14,3248,2),
(14,3247,2),
(14,3246,2),
(14,3245,2),
(14,732,2),
(14,3244,2),
(14,3243,2),
(14,3242,2),
(14,3241,2),
(14,3240,2),
(14,3239,2),
(14,3238,2),
(14,85,2),
(14,3237,2),
(14,3236,2),
(14,3235,2),
(14,3234,2),
(14,3233,2),
(14,3232,6),
(14,3231,4),
(14,3230,4),
(14,30,2),
(14,3229,2),
(14,829,2),
(14,8,2),
(14,3228,2),
(14,3227,4),
(14,3226,2),
(14,3225,2),
(14,3224,2),
(14,3223,2),
(14,1804,2),
(14,1553,2),
(14,3222,2),
(14,3221,2),
(14,3220,2),
(14,3219,2),
(14,3218,2),
(14,3217,2),
(14,3,2),
(14,3216,2),
(14,3215,2),
(14,3214,2),
(14,3213,2),
(14,3212,2),
(14,3211,6),
(14,3210,4),
(14,3209,4),
(13,3208,2),
(13,3207,2),
(13,3206,2),
(13,3205,2),
(13,3204,2),
(13,3203,4),
(13,3202,2),
(13,3201,2),
(13,3200,2),
(13,3199,2),
(13,3198,2),
(13,3197,4),
(13,3196,2),
(13,3195,2),
(13,3194,2),
(13,3193,2),
(13,3192,2),
(13,3191,2),
(13,3190,2),
(13,3189,2),
(13,3188,2),
(13,3187,2),
(13,3186,2),
(13,3185,2),
(13,3184,2),
(13,3183,2),
(13,3182,2),
(13,3181,2),
(13,3180,2),
(13,3179,2),
(13,3178,2),
(13,3177,2),
(13,3176,4),
(13,3175,2),
(13,3174,2),
(13,3173,2),
(13,3172,2),
(13,3171,4),
(13,3170,4),
(13,3169,2),
(13,3168,2),
(13,3167,4),
(13,3166,2),
(13,3165,4),
(13,3164,2),
(13,3163,2),
(13,3162,2),
(13,1764,2),
(13,3161,2),
(1,3404,2),
(1,3403,2),
(1,3402,2),
(1,3325,2),
(1,3401,2),
(1,3400,2),
(1,3399,2),
(1,3398,2),
(1,3174,2),
(1,3397,2),
(1,2964,2),
(1,2963,8),
(1,2962,4),
(1,2961,2),
(1,2960,2),
(1,2959,2),
(1,2958,4),
(1,2957,2),
(1,2956,2),
(1,2955,2),
(1,2954,4),
(1,2953,2),
(1,2952,12),
(1,2951,4),
(1,2950,2),
(1,2949,2),
(1,2948,6),
(1,3338,6),
(1,3337,6),
(1,2584,6),
(1,2583,6),
(1,2371,6),
(1,2363,6),
(1,2362,6),
(1,3429,3),
(1,2361,3),
(1,3283,2),
(1,3282,2),
(1,3396,2),
(1,3395,2),
(1,3126,2),
(1,3394,2),
(1,3127,2),
(1,3151,2),
(1,3393,2),
(1,3152,2),
(1,3284,4),
(1,3392,2),
(1,3391,2),
(1,3390,2),
(1,3389,2),
(1,3388,2),
(1,3300,2),
(1,3387,2),
(1,3386,2),
(1,3385,2),
(1,3384,2),
(1,3123,2),
(1,3383,2),
(1,2947,2),
(1,1831,8),
(1,2946,4),
(1,1845,2),
(1,2945,2),
(1,2944,2),
(1,1606,4),
(1,2943,2),
(1,2942,2),
(1,2941,2),
(1,2940,4),
(1,2939,2),
(1,2938,12),
(1,2937,4),
(1,2936,2),
(1,2935,2),
(1,2934,6),
(1,3336,6),
(1,3335,6),
(1,2549,6),
(1,2548,6),
(1,2295,6),
(1,2287,6),
(1,2286,6),
(1,3428,3),
(17,2955,2),
(17,2950,2),
(17,2949,2),
(17,3396,2),
(17,3395,2),
(17,3394,2),
(17,3393,2),
(17,3392,2),
(17,3391,2),
(17,3390,2),
(17,3389,2),
(17,3388,2),
(17,3387,2),
(17,3386,2),
(17,3385,2),
(17,3384,2),
(17,3383,2),
(17,2947,2),
(17,2945,2),
(17,2943,2),
(17,2942,2),
(17,2941,2),
(17,2936,2),
(17,2935,2),
(17,3382,2),
(17,3381,2),
(17,3380,2),
(17,3379,2),
(17,3378,2),
(17,992,2),
(17,3377,2),
(17,3376,2),
(17,3375,2),
(17,3374,2),
(17,3373,2),
(17,3372,2),
(17,3371,2),
(17,3370,2),
(17,2933,2),
(17,2929,2),
(17,2926,2),
(17,2925,2),
(17,2924,2),
(17,2919,2),
(17,2918,2),
(17,3369,2),
(17,3368,2),
(17,3367,2),
(17,3366,2),
(17,3365,2),
(17,3364,2),
(17,3363,2),
(17,3362,2),
(17,3361,2),
(17,3360,2),
(17,3359,2),
(17,3358,2),
(17,3357,2),
(17,3356,2),
(17,2916,2),
(17,2912,2),
(17,2909,2),
(17,2908,2),
(17,2907,2),
(17,2902,2),
(17,2901,2),
(17,1231,2),
(17,3355,2),
(17,3354,2),
(17,3353,2),
(17,1139,2),
(17,3352,2),
(17,24,2),
(17,3351,2),
(17,3350,2),
(17,3349,2),
(17,3348,2),
(17,1155,2),
(17,3347,2),
(17,3346,2),
(17,2899,2),
(17,2897,2),
(17,2895,2),
(17,2894,2),
(17,49,2),
(17,2891,2),
(17,2890,2),
(16,3330,2),
(16,3329,2),
(16,3328,2),
(16,3327,2),
(16,3326,2),
(16,3325,2),
(16,3324,2),
(16,3323,2),
(16,3322,2),
(16,3321,2),
(16,3320,2),
(16,3319,2),
(16,3318,2),
(16,3317,2),
(16,3316,2),
(16,3315,2),
(16,3314,2),
(16,3313,2),
(16,1708,2),
(16,3312,2),
(16,3311,2),
(16,3310,2),
(16,3309,2),
(16,3308,2),
(16,3307,2),
(16,3306,2),
(16,3305,2),
(16,3304,2),
(16,3303,2),
(16,3302,2),
(16,1610,2),
(16,3301,2),
(16,3300,2),
(16,3299,2),
(16,3298,2),
(16,3297,2),
(16,3296,2),
(16,1840,2),
(16,1601,2),
(16,3295,2),
(16,3294,2),
(16,3293,2),
(16,3292,2),
(16,3291,2),
(16,3290,2),
(16,1602,2),
(16,3289,2),
(16,3288,2),
(16,3287,2),
(16,3286,2),
(16,3285,2),
(16,3284,2),
(16,3283,2),
(16,3282,2),
(16,3281,2),
(16,3280,2),
(16,3279,2),
(16,3278,2),
(16,3277,2),
(16,3276,2),
(16,3275,2),
(16,3274,2),
(16,3273,2),
(16,3272,2),
(16,3271,2),
(16,3270,2),
(16,3269,2),
(16,3268,2),
(16,3267,2),
(16,3266,2),
(16,3265,2),
(16,3264,2),
(16,3263,2),
(16,3262,2),
(16,3261,2),
(16,3260,2),
(16,3259,2),
(16,3258,2),
(16,3257,2),
(16,3256,2),
(16,3255,2),
(16,3254,2),
(16,3253,2),
(16,3252,2),
(16,3251,2),
(16,3250,2),
(16,3249,2),
(16,3248,2),
(16,3247,2),
(16,3246,2),
(16,3245,2),
(16,732,2),
(16,3244,2),
(16,3243,2),
(16,3242,2),
(16,3241,2),
(16,3240,2),
(16,3239,2),
(16,3238,2),
(16,85,2),
(16,3237,2),
(16,3236,2),
(16,3235,2),
(16,3234,2),
(16,3233,2),
(16,3232,2),
(16,3231,2),
(16,3230,2),
(16,30,2),
(16,3229,2),
(16,829,2),
(16,8,2),
(16,3228,2),
(16,3227,2),
(16,3226,2),
(16,3225,2),
(16,3224,2),
(16,3223,2),
(16,1804,2),
(16,1553,2),
(16,3222,2),
(16,3221,2),
(16,3220,2),
(16,3219,2),
(16,3218,2),
(16,3217,2),
(16,3,2),
(16,3216,2),
(16,3215,2),
(16,3214,2),
(16,3213,2),
(16,3212,2),
(16,3211,2),
(16,3210,2),
(16,3209,2),
(15,3208,2),
(15,3207,2),
(15,3206,2),
(15,3205,2),
(15,3202,2),
(15,3201,2),
(15,3200,2),
(15,3199,2),
(15,3198,2),
(15,3196,2),
(15,3195,2),
(15,3194,2),
(15,3193,2),
(15,3192,2),
(15,3191,2),
(15,3190,2),
(15,3189,2),
(15,3188,2),
(15,3187,2),
(15,3186,2),
(15,3185,2),
(15,3184,2),
(15,3183,2),
(15,3182,2),
(15,3181,2),
(15,3180,2),
(15,3179,2),
(15,3175,2),
(15,3173,2),
(15,3172,2),
(15,3171,4),
(15,3170,4),
(15,3169,2),
(15,3168,2),
(15,3167,4),
(15,3166,2),
(15,3165,4),
(15,3164,2),
(15,3163,2),
(15,3162,2),
(15,1764,2),
(15,3161,2),
(15,3160,2),
(15,3158,2),
(15,3156,2),
(15,3155,2),
(15,3154,2),
(15,3153,2),
(15,3150,2),
(15,3149,2),
(15,3148,2),
(15,3147,2),
(15,3146,2),
(15,3144,2),
(15,1963,2),
(15,3143,2),
(15,3142,2),
(15,3141,2),
(15,3140,2),
(15,3139,2),
(15,3138,2),
(15,3137,2),
(2,378,1),
(2,163,1),
(2,379,1),
(2,184,1),
(2,380,1),
(2,381,1),
(2,204,1),
(2,383,1),
(2,384,1),
(2,222,3),
(2,223,3),
(2,1593,3),
(2,1594,3),
(2,225,2),
(2,1955,2),
(2,1956,2),
(2,1957,2),
(2,1958,2),
(2,1959,2),
(2,1960,2),
(2,234,2),
(2,235,2),
(2,1599,11),
(2,1961,11),
(2,1831,49),
(2,1962,1),
(2,1963,13),
(2,1964,1),
(2,1965,1),
(2,1966,1),
(2,1604,1),
(2,1967,1),
(2,1968,1),
(2,1969,1),
(2,1970,1),
(2,1971,1),
(2,1697,3),
(2,1606,25),
(2,1972,1),
(2,1973,15),
(2,1974,3),
(2,1975,3),
(2,1619,1),
(2,1976,1),
(2,1977,1),
(2,1647,3),
(2,1857,1),
(2,1978,1),
(2,1664,1),
(2,1979,1),
(2,1980,2),
(2,1981,1),
(2,1982,1),
(2,1665,1),
(2,1983,1),
(2,1631,3),
(2,1633,1),
(2,1984,1),
(2,1985,1),
(2,1986,1),
(2,1623,2),
(2,1987,1),
(2,1988,1),
(2,1989,1),
(2,1626,1),
(2,1990,1),
(2,1658,2),
(2,1991,1),
(2,1992,1),
(2,1993,1),
(2,1616,1),
(2,1994,1),
(2,1675,1),
(2,1995,1),
(2,1996,1),
(2,1997,1),
(2,1643,4),
(2,1998,1),
(2,1999,1),
(2,1637,1),
(2,2000,1),
(2,2001,1),
(2,2002,1),
(2,1618,1),
(2,2003,1),
(2,1635,1),
(2,2004,1),
(2,1630,2),
(2,2005,1),
(2,2006,1),
(2,1642,1),
(2,2007,1),
(2,2008,1),
(2,1602,1),
(2,2009,1),
(2,1692,3),
(2,1694,3),
(2,2010,1),
(2,2011,1),
(2,2012,1),
(2,2013,1),
(2,1686,3),
(2,1687,3),
(2,1688,3),
(2,1689,3),
(2,1695,2),
(2,2014,2),
(2,2015,2),
(2,2016,2),
(2,2017,2),
(2,1703,2),
(2,1704,2),
(2,1705,11),
(2,1768,11),
(2,2018,1),
(2,1755,2),
(2,1738,3),
(2,2019,1),
(2,2020,2),
(2,2021,1),
(2,1711,3),
(2,2022,1),
(2,2023,1),
(2,2024,1),
(2,2025,1),
(2,1790,4),
(2,1795,4),
(2,1794,4),
(2,2026,2),
(2,2027,2),
(2,2028,1),
(2,2029,1),
(2,2030,1),
(2,1756,2),
(2,2031,1),
(2,1753,1),
(2,2032,1),
(2,2033,1),
(2,2034,1),
(2,2035,1),
(2,2036,1),
(2,1728,2),
(2,2037,1),
(2,2038,1),
(2,2039,1),
(2,1746,4),
(2,2040,1),
(2,2041,1),
(2,2042,1),
(2,1770,1),
(2,2043,1),
(2,2044,1),
(2,2045,1),
(2,2046,1),
(2,2047,1),
(2,2048,1),
(2,1761,1),
(2,2049,1),
(2,1771,1),
(2,2050,1),
(2,2051,1),
(2,2052,1),
(2,2053,1),
(2,1735,1),
(2,2054,1),
(2,2055,1),
(2,1708,1),
(2,2056,1),
(2,2057,1),
(2,2058,1),
(2,1783,3),
(2,1784,3),
(2,1785,3),
(2,1786,3),
(2,1792,2),
(2,2059,2),
(2,2060,2),
(2,2061,2),
(2,2062,2),
(2,1800,2),
(2,1801,2),
(1,1030,3),
(2,2145,37),
(2,2478,38),
(2,2479,38),
(2,2159,2),
(2,2480,1),
(2,2481,3),
(2,2171,1),
(2,2482,1),
(2,2169,1),
(2,2483,2),
(2,2484,1),
(2,2185,1),
(2,2485,1),
(2,2486,2),
(2,2153,2),
(2,2487,1),
(2,2488,1),
(2,2489,2),
(2,2490,3),
(2,2170,1),
(2,2491,1),
(2,2492,1),
(2,2154,1),
(2,2493,1),
(2,2494,1),
(2,2188,1),
(2,2495,1),
(2,2180,1),
(2,2151,1),
(2,2496,1),
(2,2140,3),
(2,2164,1),
(2,2497,1),
(2,2174,1),
(2,2141,2),
(2,2498,1),
(2,2144,1),
(2,2147,2),
(2,2499,1),
(2,2500,1),
(2,2157,1),
(2,2193,1),
(2,2501,1),
(2,2176,1),
(2,2502,1),
(2,2503,1),
(2,2504,1),
(2,2177,1),
(2,2505,1),
(2,2191,2),
(2,2506,1),
(2,2148,1),
(2,2507,1),
(2,2210,21),
(2,2243,9),
(2,2508,7),
(2,2221,7),
(2,2218,2),
(2,2231,2),
(2,2236,1),
(2,2224,1),
(2,2258,1),
(2,2509,1),
(2,2253,1),
(2,2510,1),
(2,2248,1),
(2,2511,2),
(2,2512,1),
(2,2211,39),
(2,2212,38),
(2,2220,37),
(2,2513,38),
(2,2514,38),
(2,2234,2),
(2,2515,1),
(2,2516,3),
(2,2246,1),
(2,2517,1),
(2,2263,3),
(2,2244,1),
(2,2518,2),
(2,2519,1),
(2,2260,1),
(2,2520,1),
(2,2521,2),
(2,2228,2),
(2,2522,1),
(2,2523,1),
(2,2524,2),
(2,2525,3),
(2,2245,1),
(2,2526,1),
(2,2527,1),
(2,2229,1),
(2,2528,1),
(2,2529,1),
(2,2264,1),
(2,2530,1),
(2,2255,1),
(2,2226,1),
(2,2531,1),
(2,2215,3),
(2,2239,1),
(2,2532,1),
(2,2249,1),
(2,2216,2),
(2,2533,1),
(2,2219,1),
(2,2222,2),
(2,2534,1),
(2,2535,1),
(2,2232,1),
(2,2269,1),
(2,2536,1),
(2,2251,1),
(2,2537,1),
(2,2538,1),
(2,2539,1),
(2,2252,1),
(2,2540,1),
(2,2267,2),
(2,2541,1),
(2,2223,1),
(2,2542,1),
(2,1030,21),
(2,2318,9),
(2,2543,7),
(2,2296,7),
(2,2293,2),
(2,2306,2),
(2,2311,1),
(2,2299,1),
(2,2333,1),
(2,2544,1),
(2,2328,1),
(2,2545,1),
(2,2323,1),
(2,2546,2),
(2,2547,1),
(2,2286,39),
(2,2287,38),
(2,2295,37),
(2,2548,38),
(2,2549,38),
(2,2309,2),
(2,2550,1),
(2,2551,3),
(2,2321,1),
(2,2552,1),
(2,2338,3),
(2,2319,1),
(2,2553,2),
(2,2554,1),
(2,2335,1),
(2,2555,1),
(2,2556,2),
(2,2303,2),
(2,2557,1),
(2,2558,1),
(2,2559,2),
(2,2560,3),
(2,2320,1),
(2,2561,1),
(2,2562,1),
(2,2304,1),
(2,2563,1),
(2,2564,1),
(2,2339,1),
(2,2565,1),
(2,2330,1),
(2,2301,1),
(2,2566,1),
(2,2290,3),
(2,2314,1),
(2,2567,1),
(2,2324,1),
(2,2291,2),
(2,2568,1),
(2,2294,1),
(2,2297,2),
(2,2569,1),
(2,2570,1),
(2,2307,1),
(2,2344,1),
(2,2571,1),
(2,2326,1),
(2,2572,1),
(2,2573,1),
(2,2574,1),
(2,2327,1),
(2,2575,1),
(2,2342,2),
(2,2576,1),
(2,2298,1),
(2,2577,1),
(2,2361,21),
(2,2393,9),
(2,2578,7),
(2,2372,7),
(2,2369,2),
(2,2381,2),
(2,2386,1),
(2,2375,1),
(2,2408,1),
(2,2579,1),
(2,2403,1),
(2,2580,1),
(2,2398,1),
(2,2581,2),
(2,2582,1),
(2,2362,39),
(2,2363,38),
(2,2371,37),
(2,2583,38),
(2,2584,38),
(2,2384,2),
(2,2585,1),
(2,2586,3),
(2,2396,1),
(2,2587,1),
(2,2413,3),
(2,2394,1),
(2,2588,2),
(2,2589,1),
(2,2410,1),
(2,2590,1),
(2,2591,2),
(2,2379,2),
(2,2592,1),
(2,2593,1),
(2,2594,2),
(2,2595,3),
(2,2395,1),
(2,2596,1),
(2,2597,1),
(2,1716,1),
(2,2598,1),
(2,2599,1),
(2,2414,1),
(2,2600,1),
(2,2405,1),
(2,2377,1),
(2,2601,1),
(2,2366,3),
(2,2389,1),
(2,2602,1),
(2,2399,1),
(2,2367,2),
(2,2603,1),
(2,2370,1),
(2,2373,2),
(2,2604,1),
(2,2605,1),
(2,2382,1),
(2,2419,1),
(2,2606,1),
(2,2401,1),
(2,2607,1),
(2,2608,1),
(2,2609,1),
(2,2402,1),
(2,2610,1),
(2,2417,2),
(2,2611,1),
(2,2374,1),
(2,2612,1),
(2,2436,21),
(2,2437,21),
(19,3250,2),
(19,3249,2),
(19,3248,2),
(19,3247,2),
(19,3246,2),
(19,3245,2),
(19,732,2),
(19,3244,2),
(19,3243,2),
(19,3242,2),
(19,3241,2),
(19,3240,2),
(19,3239,2),
(19,3238,2),
(19,85,2),
(19,3237,2),
(19,3236,2),
(19,3235,2),
(19,3234,2),
(19,3233,2),
(19,3232,2),
(19,3231,2),
(19,3230,2),
(19,30,2),
(19,3229,2),
(19,829,2),
(19,8,2),
(19,3228,2),
(19,3227,2),
(19,3226,2),
(19,3225,2),
(19,3224,2),
(19,3223,2),
(19,1804,2),
(19,1553,2),
(19,3222,2),
(19,3221,2),
(19,3220,2),
(19,3219,2),
(19,3218,2),
(19,3217,2),
(19,3,2),
(19,3216,2),
(19,3215,2),
(19,3214,2),
(19,3213,2),
(19,3212,2),
(19,3211,2),
(19,3210,2),
(19,3209,2),
(18,3208,2),
(18,3207,2),
(18,3206,2),
(18,3205,2),
(18,3202,2),
(18,3201,2),
(18,3200,2),
(18,3199,2),
(18,3198,2),
(18,3197,2),
(18,3196,2),
(18,3195,2),
(18,3194,2),
(18,3193,2),
(18,3192,2),
(18,3191,2),
(18,3190,2),
(18,3189,2),
(18,3188,2),
(18,3187,2),
(18,3186,2),
(18,3185,2),
(18,3184,2),
(18,3183,2),
(18,3182,2),
(18,3181,2),
(18,3180,2),
(18,3179,2),
(18,3176,2),
(18,3175,2),
(18,3173,2),
(18,3172,2),
(18,3171,4),
(18,3170,4),
(18,3169,2),
(18,3168,2),
(18,3167,4),
(18,3166,2),
(18,3165,4),
(18,3164,2),
(18,3163,2),
(18,3162,2),
(18,1764,2),
(18,3161,2),
(18,3160,2),
(18,3159,2),
(18,3158,2),
(18,3157,2),
(18,3156,2),
(18,3155,2),
(18,3154,2),
(18,3153,2),
(18,3150,2),
(18,3149,2),
(18,3148,2),
(18,3147,2),
(18,3146,2),
(18,3145,2),
(18,3144,2),
(18,1963,2),
(18,3143,2),
(18,3142,2),
(18,3141,2),
(18,3140,2),
(18,3139,2),
(18,3138,2),
(18,3137,2),
(18,3136,2),
(18,3135,2),
(18,3134,2),
(18,3133,2),
(18,3132,2),
(18,3131,2),
(18,3130,2),
(18,3129,2),
(18,3128,2),
(18,3125,2),
(18,3124,2),
(18,1973,2),
(18,3122,2),
(18,3121,4),
(18,3120,4),
(18,3119,2),
(18,3118,2),
(18,3117,4),
(18,3116,2),
(18,3115,4),
(18,3114,2),
(18,3113,2),
(18,3112,2),
(18,1617,2),
(18,3111,2),
(18,3110,2),
(18,3109,2),
(18,3108,2),
(18,3107,2),
(18,3106,2),
(18,3105,2),
(18,3104,2),
(18,3103,2),
(18,3100,2),
(18,3099,2),
(18,3098,2),
(18,3097,2),
(18,3096,2),
(18,3095,2),
(18,3094,2),
(18,3093,2),
(18,3092,2),
(18,3091,2),
(18,3090,2),
(18,3089,2),
(18,3088,2),
(18,3087,2),
(18,3086,2),
(18,3085,2),
(18,3084,2),
(18,3083,2),
(18,3082,2),
(18,3081,2),
(18,3080,2),
(18,3079,2),
(18,3078,2),
(18,3077,2),
(18,3074,2),
(18,3073,2),
(18,3071,2),
(18,3070,2),
(18,3069,4),
(18,3068,4),
(18,3067,2),
(18,3066,2),
(18,3065,4),
(18,3064,2),
(18,3063,4),
(18,956,2),
(18,3062,2),
(18,3061,2),
(18,3060,2),
(18,3059,2),
(18,3058,2),
(18,3057,2),
(18,3056,2),
(18,3055,2),
(18,3054,2),
(18,3053,2),
(18,3052,2),
(18,3051,2),
(18,3048,2),
(18,3047,2),
(18,3046,2),
(18,3045,2),
(18,3044,2),
(18,3043,2),
(18,3042,2),
(18,3041,2),
(18,3040,2),
(18,3039,2),
(18,3038,2),
(18,3037,2),
(18,3036,2),
(18,3035,2),
(18,3034,2),
(18,3033,2),
(18,3032,2),
(18,3031,2),
(18,3030,2),
(18,3029,2),
(18,3028,2),
(18,3027,2),
(18,882,2),
(18,3026,2),
(18,3023,2),
(18,3022,2),
(18,1345,2),
(18,3020,2),
(18,3019,4),
(18,3018,4),
(18,3017,2),
(18,3016,2),
(18,3015,4),
(18,3014,2),
(18,3013,4),
(18,863,2),
(18,3012,2),
(18,3011,2),
(18,3010,2),
(18,3009,2),
(18,3008,2),
(18,491,2),
(18,3007,2),
(18,3006,2),
(18,1556,2),
(18,3005,2),
(18,3004,2),
(18,420,2),
(18,3002,2),
(18,3001,2),
(18,1240,2),
(18,3000,2),
(18,2999,2),
(18,2998,2),
(18,2997,2),
(18,238,2),
(18,2996,2),
(18,2995,2),
(18,2994,2),
(18,2993,2),
(18,22,2),
(18,2992,2),
(18,2991,2),
(18,21,2),
(18,2990,2),
(18,2989,2),
(18,2988,2),
(18,2987,2),
(18,2986,2),
(18,2985,2),
(18,2984,2),
(18,35,2),
(18,2982,2),
(18,2981,2),
(18,2979,2),
(18,2978,2),
(18,2977,4),
(18,2976,4),
(18,2975,2),
(18,2974,2),
(18,2973,4),
(18,2972,2),
(18,51,4),
(18,788,2),
(18,2971,2),
(18,2970,2),
(18,2969,2),
(18,2968,2),
(18,2967,2),
(18,2966,2),
(18,2965,2),
(18,1219,2),
(17,3410,2),
(17,3409,2),
(17,3408,2),
(17,3407,2),
(17,3406,2),
(17,3405,2),
(17,3404,2),
(17,3403,2),
(17,3402,2),
(17,3401,2),
(17,3400,2),
(17,3399,2),
(17,3398,2),
(17,3397,2),
(17,2964,2),
(17,2960,2),
(17,2957,2),
(17,2956,2),
(19,2437,15),
(19,2436,15),
(19,2964,6),
(19,2963,24),
(19,2962,8),
(19,2961,12),
(19,2960,6),
(19,2959,8),
(19,2958,16),
(19,2957,6),
(19,2956,6),
(19,2955,6),
(19,2954,10),
(19,2953,8),
(19,2952,32),
(19,2951,22),
(19,2950,6),
(19,2949,6),
(19,2948,24),
(19,3338,30),
(19,3337,30),
(19,2584,30),
(19,2583,30),
(19,2371,30),
(19,2363,30),
(19,2362,30),
(19,2361,15),
(19,2947,6),
(19,1831,24),
(19,2946,8),
(19,1845,12),
(19,2945,6),
(19,2944,8),
(13,3247,2),
(13,3246,2),
(13,3245,2),
(13,732,2),
(13,3244,2),
(13,3243,2),
(13,3242,2),
(13,3241,2),
(13,3240,2),
(13,3239,2),
(13,3238,2),
(13,85,2),
(13,3237,2),
(13,3236,2),
(13,3235,2),
(13,3234,2),
(13,3233,2),
(13,3232,2),
(13,3231,2),
(13,3230,2),
(13,30,2),
(13,3229,2),
(13,829,2),
(13,8,2),
(13,3228,2),
(13,3227,2),
(13,3226,2),
(13,3225,2),
(13,3224,2),
(13,3223,2),
(13,1804,2),
(13,1553,2),
(13,3222,2),
(13,3221,2),
(13,3220,2),
(13,3219,2),
(13,3218,2),
(13,3217,2),
(13,3,2),
(13,3216,2),
(13,3215,2),
(13,3214,2),
(13,3213,2),
(13,3212,2),
(13,3211,2),
(13,3210,2),
(13,3209,2),
(12,3208,2),
(12,3207,2),
(12,3206,2),
(12,3205,2),
(12,3202,2),
(12,3201,2),
(12,3200,2),
(12,3199,2),
(12,3198,2),
(12,3196,2),
(12,3195,2),
(12,3194,2),
(12,3193,2),
(12,3192,2),
(12,3191,2),
(12,3190,2),
(12,3189,2),
(12,3188,2),
(12,3187,2),
(12,3186,2),
(12,3185,2),
(12,3184,2),
(12,3183,2),
(12,3182,2),
(12,3181,2),
(12,3180,2),
(12,3179,2),
(12,3175,2),
(12,3173,2),
(12,3172,2),
(12,3171,4),
(12,3170,4),
(12,3169,2),
(12,3168,2),
(12,3167,4),
(12,3166,2),
(12,3165,4),
(12,3164,2),
(12,3163,2),
(12,3162,2),
(12,1764,2),
(12,3161,2),
(12,3160,2),
(12,3158,2),
(12,3156,2),
(12,3155,2),
(12,3154,2),
(12,3153,2),
(12,3150,2),
(12,3149,2),
(12,3148,2),
(12,3147,2),
(12,3146,2),
(12,3144,2),
(12,1963,2),
(12,3143,2),
(12,3142,2),
(12,3141,2),
(12,3140,2),
(12,3139,2),
(12,3138,2),
(12,3137,2),
(12,3136,2),
(12,3135,2),
(12,3134,2),
(12,3133,2),
(12,3132,2),
(12,3131,2),
(12,3130,2),
(12,3129,2),
(12,3128,2),
(12,3124,2),
(12,1973,2),
(12,3122,2),
(12,3121,4),
(12,3120,4),
(12,3119,2),
(12,3118,2),
(12,3117,4),
(12,3116,2),
(12,3115,4),
(12,3114,2),
(12,3113,2),
(12,3112,2),
(12,1617,2),
(12,3111,2),
(12,3110,2),
(12,3108,2),
(12,3106,2),
(12,3105,2),
(12,3104,2),
(12,3103,2),
(12,3100,2),
(12,3099,2),
(12,3098,2),
(12,3097,2),
(12,3096,2),
(12,3094,2),
(12,3093,2),
(12,3092,2),
(12,3091,2),
(12,3090,2),
(12,3089,2),
(12,3088,2),
(12,3087,2),
(12,3086,2),
(12,3085,2),
(12,3084,2),
(12,3083,2),
(12,3082,2),
(12,3081,2),
(12,3080,2),
(12,3079,2),
(12,3078,2),
(12,3077,2),
(12,3073,2),
(12,3071,2),
(12,3070,2),
(12,3069,4),
(12,3068,4),
(12,3067,2),
(12,3066,2),
(12,3065,4),
(12,3064,2),
(12,3063,4),
(12,956,2),
(12,3062,2),
(12,3061,2),
(12,3060,2),
(12,3059,2),
(12,3058,2),
(12,3056,2),
(12,3054,2),
(12,3053,2),
(12,3052,2),
(12,3051,2),
(12,3048,2),
(12,3047,2),
(12,3046,2),
(12,3045,2),
(12,3044,2),
(12,3042,2),
(12,3041,2),
(12,3040,2),
(12,3039,2),
(12,3038,2),
(12,3037,2),
(12,3036,2),
(12,3035,2),
(12,3034,2),
(12,3033,2),
(12,3032,2),
(12,3031,2),
(12,3030,2),
(12,3029,2),
(12,3028,2),
(12,3027,2),
(12,882,2),
(12,3026,2),
(12,3022,2),
(12,1345,2),
(12,3020,2),
(12,3019,4),
(12,3018,4),
(12,3017,2),
(12,3016,2),
(12,3015,4),
(12,3014,2),
(12,3013,4),
(12,863,2),
(12,3012,2),
(12,3011,2),
(12,3010,2),
(12,3009,2),
(12,3008,2),
(12,3007,2),
(12,1556,2),
(12,3005,2),
(12,3004,2),
(12,420,2),
(12,3002,2),
(12,3001,2),
(12,1240,2),
(12,3000,2),
(12,2999,2),
(12,2997,2),
(12,238,2),
(12,2996,2),
(12,2995,2),
(12,2994,2),
(12,2993,2),
(12,22,2),
(12,2992,2),
(12,2991,2),
(12,21,2),
(12,2990,2),
(12,2989,2),
(12,2988,2),
(12,2987,2),
(12,2986,2),
(12,2985,2),
(12,2984,2),
(12,35,2),
(12,2981,2),
(12,2979,2),
(12,2978,2),
(12,2977,4),
(12,2976,4),
(12,2975,2),
(12,2974,2),
(12,2973,4),
(12,2972,2),
(12,51,4),
(12,788,2),
(12,2971,2),
(12,2970,2),
(12,2969,2),
(12,2968,2),
(12,2967,2),
(12,2965,2),
(9,3420,3),
(9,3419,3),
(9,2437,6),
(9,2436,6),
(9,3410,1),
(9,3409,1),
(9,3177,3),
(9,3408,1),
(9,3178,3),
(9,3407,1),
(7,3306,3),
(7,3305,3),
(19,1606,16),
(19,2943,6),
(19,2942,6),
(19,2941,6),
(19,2940,10),
(19,2939,8),
(19,2938,32),
(19,2937,22),
(19,2936,6),
(19,2935,6),
(19,2934,24),
(19,3336,30),
(19,3335,30),
(19,2549,30),
(19,2548,30),
(19,2295,30),
(19,2287,30),
(19,2286,30),
(19,1030,15),
(19,2933,6),
(19,2932,24),
(19,2931,8),
(19,2930,12),
(5,2699,7),
(5,2773,7),
(5,2100,6),
(5,2693,6),
(5,2466,3),
(5,2118,4),
(5,2066,1),
(5,2453,1),
(5,2109,2),
(5,2069,2),
(5,2774,1),
(5,2460,1),
(5,2459,2),
(5,2775,1),
(5,2776,1),
(5,2627,1),
(5,2777,1),
(5,2778,1),
(5,2621,1),
(5,2102,2),
(5,2472,1),
(5,2779,2),
(5,2702,1),
(5,2618,1),
(5,2439,1),
(5,2077,2),
(5,2079,1),
(5,2115,4),
(5,2780,2),
(5,2619,1),
(5,2613,1),
(5,2114,2),
(5,2707,2),
(5,2781,1),
(5,2108,5),
(5,2070,1),
(5,2443,39),
(5,2444,39),
(5,2083,1),
(5,2125,1),
(5,2126,1),
(5,2127,1),
(5,2128,1),
(5,2129,1),
(5,2130,1),
(5,2131,1),
(5,2462,1),
(5,2465,2),
(5,2098,1),
(5,2626,3),
(5,2623,1),
(5,2091,1),
(5,2084,1),
(5,2463,1),
(5,2622,1),
(5,2705,1),
(5,2448,1),
(5,2620,2),
(5,2625,3),
(5,2461,1),
(5,2447,3),
(5,2440,1),
(5,2085,1),
(5,2111,1),
(5,2120,1),
(5,2089,1),
(5,2446,1),
(5,2470,1),
(5,2123,1),
(5,2092,1),
(5,2063,37),
(5,2455,1),
(5,2097,1),
(5,2468,1),
(5,2782,1),
(5,845,21),
(5,2715,7),
(5,2783,7),
(5,2175,6),
(5,2709,6),
(5,2501,3),
(5,2192,4),
(5,2140,1),
(5,2488,1),
(5,2184,2),
(5,2143,2),
(5,2784,1),
(5,2495,1),
(5,2494,2),
(5,2785,1),
(5,2786,1),
(5,2643,1),
(5,2787,1),
(5,2788,1),
(5,2637,1),
(5,2177,2),
(5,2507,1),
(5,2789,2),
(5,2718,1),
(5,2634,1),
(5,2474,1),
(5,2152,2),
(5,2154,1),
(5,2189,4),
(5,2790,2),
(5,2635,1),
(5,2629,1),
(5,2188,2),
(5,2723,2),
(5,2791,1),
(5,2183,5),
(5,2144,1),
(5,2478,39),
(5,2479,39),
(5,2158,1),
(5,2199,1),
(5,2200,1),
(5,2201,1),
(5,2202,1),
(5,2203,1),
(5,2204,1),
(5,2205,1),
(5,2497,1),
(5,2500,2),
(5,2173,1),
(5,2642,3),
(5,2639,1),
(5,2166,1),
(5,2159,1),
(5,2498,1),
(5,2638,1),
(5,2721,1),
(5,2483,1),
(5,2636,2),
(5,2641,3),
(5,2496,1),
(5,2482,3),
(5,2475,1),
(5,2160,1),
(5,2186,1),
(5,2194,1),
(5,2164,1),
(5,2481,1),
(5,2505,1),
(5,2197,1),
(5,2167,1),
(5,2145,37),
(5,2490,1),
(5,2172,1),
(5,2503,1),
(5,2792,1),
(5,2210,21),
(5,2731,7),
(5,2793,7),
(5,2250,6),
(5,2725,6),
(5,2536,3),
(5,2268,4),
(5,2215,1),
(5,2523,1),
(5,2259,2),
(5,2218,2),
(5,2794,1),
(5,2530,1),
(5,2529,2),
(5,2795,1),
(5,2796,1),
(5,2659,1),
(5,2797,1),
(5,2798,1),
(5,2653,1),
(5,2252,2),
(5,2542,1),
(5,2799,2),
(5,2734,1),
(5,2650,1),
(5,2509,1),
(5,2227,2),
(5,2229,1),
(5,2265,4),
(5,2800,2),
(5,2651,1),
(5,2645,1),
(5,2264,2),
(5,2739,2),
(5,2801,1),
(5,2258,5),
(5,2219,1),
(5,2513,39),
(5,2514,39),
(5,2233,1),
(5,2275,1),
(5,2276,1),
(5,2277,1),
(5,2278,1),
(5,2279,1),
(5,2280,1),
(5,2281,1),
(5,2532,1),
(5,2535,2),
(5,2248,1),
(5,2658,3),
(5,2655,1),
(5,2241,1),
(5,2234,1),
(5,2533,1),
(5,2654,1),
(5,2737,1),
(5,2518,1),
(5,2652,2),
(5,2657,3),
(5,2531,1),
(5,2517,3),
(5,2510,1),
(5,2235,1),
(5,2261,1),
(5,2270,1),
(5,2239,1),
(5,2516,1),
(5,2540,1),
(5,2273,1),
(5,2242,1),
(5,2220,37),
(5,2525,1),
(5,2247,1),
(5,2538,1),
(5,2802,1),
(5,1030,21),
(5,2747,7),
(5,2803,7),
(5,2325,6),
(5,2741,6),
(5,2571,3),
(5,2343,4),
(5,2290,1),
(5,2558,1),
(5,2334,2),
(5,2293,2),
(5,2804,1),
(5,2565,1),
(5,2564,2),
(5,2805,1),
(5,2806,1),
(5,2675,1),
(5,2807,1),
(5,2808,1),
(5,2669,1),
(5,2327,2),
(5,2577,1),
(5,2809,2),
(5,2750,1),
(5,2666,1),
(5,2544,1),
(5,2302,2),
(5,2304,1),
(5,2340,4),
(5,2810,2),
(5,2667,1),
(5,2661,1),
(5,2339,2),
(5,2755,2),
(5,2811,1),
(5,2333,5),
(5,2294,1),
(5,2548,39),
(5,2549,39),
(5,2308,1),
(5,2350,1),
(5,2351,1),
(5,2352,1),
(5,2353,1),
(5,2354,1),
(5,2355,1),
(5,2356,1),
(5,2567,1),
(5,2570,2),
(5,2323,1),
(5,2674,3),
(5,2671,1),
(5,2316,1),
(5,2309,1),
(5,2568,1),
(5,2670,1),
(5,2753,1),
(5,2553,1),
(5,2668,2),
(5,2673,3),
(5,2566,1),
(5,2552,3),
(5,2545,1),
(5,2310,1),
(5,2336,1),
(5,2345,1),
(5,2314,1),
(5,2551,1),
(5,2575,1),
(5,2348,1),
(5,2317,1),
(5,2295,37),
(5,2560,1),
(5,2322,1),
(5,2573,1),
(5,2812,1),
(5,2361,21),
(5,2763,7),
(5,2813,7),
(5,2400,6),
(5,2757,6),
(5,2606,3),
(5,2418,4),
(5,2366,1),
(5,2593,1),
(5,2409,2),
(5,2369,2),
(5,2814,1),
(5,2600,1),
(5,2599,2),
(5,2815,1),
(5,2816,1),
(5,2691,1),
(5,2817,1),
(5,2818,1),
(5,2685,1),
(5,2402,2),
(5,2612,1),
(5,2819,2),
(5,2766,1),
(5,2682,1),
(5,2579,1),
(5,2378,2),
(5,1716,1),
(5,2415,4),
(5,2820,2),
(5,2683,1),
(5,2677,1),
(5,2414,2),
(5,2771,2),
(5,2821,1),
(5,2408,5),
(5,2370,1),
(5,2583,39),
(5,2584,39),
(5,2383,1),
(5,2425,1),
(5,2426,1),
(5,2427,1),
(5,2428,1),
(5,2429,1),
(5,2430,1),
(5,2431,1),
(5,2602,1),
(5,2605,2),
(5,2398,1),
(5,2690,3),
(5,2687,1),
(5,2391,1),
(5,2384,1),
(5,2603,1),
(5,2686,1),
(5,2769,1),
(5,2588,1),
(5,2684,2),
(5,2689,3),
(5,2601,1),
(5,2587,3),
(5,2580,1),
(5,2385,1),
(5,2411,1),
(5,2420,1),
(5,2389,1),
(5,2586,1),
(5,2610,1),
(5,2423,1),
(5,2392,1),
(5,2371,37),
(5,2595,1),
(5,2397,1),
(5,2608,1),
(5,2822,1),
(5,2436,21),
(5,2437,21),
(15,3136,2),
(15,3135,2),
(15,3134,2),
(15,3133,2),
(15,3132,2),
(15,3131,2),
(15,3130,2),
(15,3129,2),
(15,3128,2),
(15,3124,2),
(15,1973,2),
(15,3122,2),
(15,3121,4),
(15,3120,4),
(15,3119,2),
(15,3118,2),
(15,3117,4),
(15,3116,2),
(15,3115,4),
(15,3114,2),
(15,3113,2),
(15,3112,2),
(15,1617,2),
(15,3111,2),
(15,3110,2),
(15,3108,2),
(15,3106,2),
(15,3105,2),
(15,3104,2),
(15,3103,2),
(15,3100,2),
(15,3099,2),
(15,3098,2),
(15,3097,2),
(15,3096,2),
(15,3094,2),
(15,3093,2),
(15,3092,2),
(15,3091,2),
(15,3090,2),
(15,3089,2),
(15,3088,2),
(15,3087,2),
(15,3086,2),
(15,3085,2),
(15,3084,2),
(15,3083,2),
(15,3082,2),
(15,3081,2),
(15,3080,2),
(15,3079,2),
(15,3078,2),
(15,3077,2),
(15,3073,2),
(15,3071,2),
(15,3070,2),
(15,3069,4),
(15,3068,4),
(15,3067,2),
(15,3066,2),
(15,3065,4),
(15,3064,2),
(15,3063,4),
(15,956,2),
(15,3062,2),
(15,3061,2),
(15,3060,2),
(15,3059,2),
(15,3058,2),
(15,3056,2),
(15,3054,2),
(15,3053,2),
(15,3052,2),
(15,3051,2),
(15,3048,2),
(15,3047,2),
(15,3046,2),
(15,3045,2),
(15,3044,2),
(15,3042,2),
(15,3041,2),
(15,3040,2),
(15,3039,2),
(15,3038,2),
(15,3037,2),
(15,3036,2),
(15,3035,2),
(15,3034,2),
(15,3033,2),
(15,3032,2),
(15,3031,2),
(15,3030,2),
(15,3029,2),
(15,3028,2),
(15,3027,2),
(15,882,2),
(15,3026,2),
(15,3022,2),
(15,1345,2),
(15,3020,2),
(15,3019,4),
(15,3018,4),
(15,3017,2),
(15,3016,2),
(15,3015,4),
(15,3014,2),
(15,3013,4),
(15,863,2),
(15,3012,2),
(15,3011,2),
(15,3010,2),
(15,3009,2),
(15,3008,2),
(15,3007,2),
(15,1556,2),
(15,3005,2),
(15,3004,2),
(15,420,2),
(15,3002,2),
(15,3001,2),
(15,1240,2),
(15,3000,2),
(15,2999,2),
(15,2997,2),
(15,238,2),
(15,2996,2),
(15,2995,2),
(15,2994,2),
(15,2993,2),
(15,22,2),
(15,2992,2),
(15,2991,2),
(15,21,2),
(15,2990,2),
(15,2989,2),
(15,2988,2),
(15,2987,2),
(15,2986,2),
(15,2985,2),
(15,2984,2),
(15,35,2),
(15,2981,2),
(15,2979,2),
(15,2978,2),
(15,2977,4),
(15,2976,4),
(15,2975,2),
(15,2974,2),
(15,2973,4),
(15,2972,2),
(15,51,4),
(15,788,2),
(15,2971,2),
(15,2970,2),
(15,2969,2),
(15,2968,2),
(15,2967,2),
(15,2965,2),
(14,3410,2),
(14,3409,2),
(14,3408,2),
(14,3407,2),
(14,3406,2),
(14,3405,2),
(14,3404,2),
(14,3403,2),
(14,3402,2),
(14,3401,2),
(14,3400,2),
(14,3399,2),
(14,3398,2),
(14,3397,2),
(14,2964,2),
(14,2960,2),
(14,2957,2),
(14,2956,2),
(14,2955,2),
(14,2950,2),
(14,2949,2),
(14,3396,2),
(14,3395,2),
(14,3394,2),
(14,3393,2),
(14,3392,2),
(14,3391,2),
(14,3390,2),
(14,3389,2),
(14,3388,2),
(14,3387,2),
(14,3386,2),
(14,3385,2),
(14,3384,2),
(14,3383,2),
(14,2947,2),
(14,2945,2),
(14,2943,2),
(14,2942,2),
(14,2941,2),
(14,2936,2),
(14,2935,2),
(14,3382,2),
(14,3381,2),
(14,3380,2),
(14,3379,2),
(14,3378,2),
(14,992,2),
(14,3377,2),
(14,3376,2),
(14,3375,2),
(14,3374,2),
(14,3373,2),
(14,3372,2),
(14,3371,2),
(14,3370,2),
(14,2933,2),
(14,2929,2),
(14,2926,2),
(14,2925,2),
(14,2924,2),
(14,2919,2),
(14,2918,2),
(14,3369,2),
(14,3368,2),
(14,3367,2),
(14,3366,2),
(14,3365,2),
(14,3364,2),
(14,3363,2),
(14,3362,2),
(14,3361,2),
(14,3360,2),
(14,3359,2),
(14,3358,2),
(14,3357,2),
(14,3356,2),
(14,2916,2),
(14,2912,2),
(14,2909,2),
(14,2908,2),
(14,2907,2),
(14,2902,2),
(14,2901,2),
(14,1231,2),
(14,3355,2),
(14,3354,2),
(14,3353,2),
(14,1139,2),
(14,3352,2),
(14,24,2),
(14,3351,2),
(14,3350,2),
(14,3349,2),
(14,3348,2),
(14,1155,2),
(14,3347,2),
(14,3346,2),
(14,2899,2),
(14,2897,2),
(14,2895,2),
(14,2894,2),
(14,49,2),
(14,2891,2),
(14,2890,2),
(13,3330,2),
(13,3329,2),
(13,3328,2),
(13,3327,2),
(13,3326,2),
(13,3325,2),
(13,3324,2),
(13,3323,2),
(13,3322,2),
(13,3321,2),
(13,3320,2),
(13,3319,2),
(13,3318,2),
(13,3317,2),
(13,3316,2),
(13,3315,2),
(13,3314,2),
(13,3313,2),
(13,1708,2),
(13,3312,2),
(13,3311,2),
(13,3310,2),
(13,3309,2),
(13,3308,2),
(13,3307,2),
(13,3306,2),
(13,3305,2),
(13,3304,2),
(13,3303,2),
(13,3302,2),
(13,1610,2),
(13,3301,2),
(13,3300,2),
(13,3299,2),
(13,3298,2),
(13,3297,2),
(13,3296,2),
(13,1840,2),
(13,1601,2),
(13,3295,2),
(13,3294,2),
(13,3293,2),
(13,3292,2),
(13,3291,2),
(13,3290,2),
(13,1602,2),
(13,3289,2),
(13,3288,2),
(13,3287,2),
(13,3286,2),
(13,3285,2),
(13,3284,2),
(13,3283,2),
(13,3282,2),
(13,3281,2),
(13,3280,2),
(13,3279,2),
(13,3278,2),
(13,3277,2),
(13,3276,2),
(13,3275,2),
(13,3274,2),
(13,3273,2),
(13,3272,2),
(13,3271,2),
(13,3270,2),
(13,3269,2),
(13,3268,2),
(13,3267,2),
(13,3266,2),
(13,3265,2),
(13,3264,2),
(13,3263,2),
(13,3262,2),
(13,3261,2),
(13,3260,2),
(13,3259,2),
(13,3258,2),
(13,3257,2),
(13,3256,2),
(13,3255,2),
(13,3254,2),
(13,3253,2),
(13,3252,2),
(13,3251,2),
(13,3250,2),
(13,3249,2),
(13,3248,2),
(19,2929,6),
(19,2928,8),
(19,2927,16),
(19,2926,6),
(19,2925,6),
(19,2924,6),
(19,2923,10),
(19,2922,8),
(19,2921,32),
(19,2920,22),
(19,2919,6),
(19,2918,6),
(19,2917,24),
(19,3334,30),
(19,3333,30),
(19,2514,30),
(19,2513,30),
(19,2220,30),
(19,2212,30),
(19,2211,30),
(19,2210,15),
(19,2916,6),
(19,2915,24),
(19,2914,8),
(19,2913,12),
(19,2912,6),
(19,2911,8),
(19,2910,16),
(19,2909,6),
(19,2908,6),
(19,2907,6),
(19,2906,10),
(19,2905,8),
(23,3274,2),
(23,3057,2),
(23,3273,2),
(23,3272,2),
(23,2917,8),
(23,3074,2),
(23,3271,2),
(23,3270,2),
(23,3269,2),
(23,3268,2),
(23,3267,2),
(23,3266,2),
(23,3265,2),
(23,3264,2),
(23,2927,10),
(23,3263,2),
(23,3262,2),
(23,3261,2),
(23,3260,2),
(23,3259,2),
(23,3258,2),
(23,3055,2),
(23,2921,22),
(23,3257,6),
(23,3256,4),
(23,2932,18),
(23,3255,4),
(23,3334,12),
(23,3333,12),
(23,2220,12),
(23,2211,12),
(23,3254,2),
(23,3253,2),
(23,3252,2),
(23,3251,2),
(23,3043,2),
(23,3049,4),
(23,3250,2),
(23,3249,4),
(23,3248,2),
(23,3247,2),
(23,491,2),
(23,3246,2),
(23,3245,2),
(23,2900,8),
(23,3023,2),
(23,732,2),
(23,3244,2),
(23,3243,2),
(23,3242,2),
(23,3241,2),
(23,3240,2),
(23,3239,2),
(23,3238,2),
(23,2910,10),
(23,85,2),
(23,3237,2),
(23,3236,2),
(23,3235,2),
(23,3234,2),
(23,3233,2),
(23,3006,2),
(23,2904,22),
(23,3232,6),
(23,3231,4),
(23,2915,18),
(23,3230,4),
(23,3332,12),
(23,3331,12),
(23,2145,12),
(23,2136,12),
(23,30,2),
(23,3229,2),
(23,829,2),
(23,8,2),
(23,2998,2),
(23,14,4),
(23,3228,2),
(23,3227,4),
(23,3226,2),
(23,3225,2),
(23,2966,2),
(23,3224,2),
(23,3223,2),
(23,2889,8),
(23,2982,2),
(23,1804,2),
(23,1553,2),
(23,3222,2),
(23,3221,2),
(23,3220,2),
(23,3219,2),
(23,3218,2),
(23,3217,2),
(23,3,2),
(23,3216,2),
(23,3215,2),
(23,3214,2),
(23,3213,2),
(23,3212,2),
(23,1219,2),
(23,2892,22),
(23,3211,6),
(23,3210,4),
(23,3209,4),
(23,2888,12),
(23,2887,12),
(23,2063,12),
(23,1046,12),
(7,3410,2),
(7,3409,2),
(7,3177,3),
(7,3408,2),
(7,3178,3),
(7,3203,4),
(7,3407,2),
(7,3204,3),
(7,3307,5),
(7,3406,2),
(7,3405,2),
(7,3404,2),
(7,3403,2),
(7,3402,2),
(7,3325,3),
(7,3401,2),
(7,3400,2),
(7,3399,2),
(7,3398,2),
(7,3174,3),
(7,3397,2),
(7,2964,2),
(7,2963,17),
(7,2962,5),
(7,2961,5),
(7,2960,2),
(7,2959,3),
(7,2958,9),
(13,3160,2),
(13,3159,4),
(13,3158,2),
(13,3157,4),
(13,3156,2),
(13,3155,2),
(13,3154,2),
(13,3153,2),
(13,3152,2),
(13,3151,4),
(13,3150,2),
(13,3149,2),
(13,3148,2),
(13,3147,2),
(13,3146,2),
(13,3145,4),
(13,3144,2),
(13,1963,2),
(13,3143,2),
(13,3142,2),
(13,3141,2),
(13,3140,2),
(13,3139,2),
(13,3138,2),
(13,3137,2),
(13,3136,2),
(13,3135,2),
(13,3134,2),
(13,3133,2),
(13,3132,2),
(13,3131,2),
(13,3130,2),
(13,3129,2),
(13,3128,2),
(13,3127,2),
(13,3126,2),
(13,3125,4),
(13,3124,2),
(13,3123,2),
(13,1973,2),
(13,3122,2),
(13,3121,4),
(13,3120,4),
(13,3119,2),
(13,3118,2),
(13,3117,4),
(13,3116,2),
(13,3115,4),
(13,3114,2),
(13,3113,2),
(13,3112,2),
(13,1617,2),
(13,3111,2),
(13,3110,2),
(13,3109,4),
(13,3108,2),
(13,3107,4),
(13,3106,2),
(13,3105,2),
(13,3104,2),
(13,3103,2),
(13,3102,2),
(13,3101,4),
(13,3100,2),
(13,3099,2),
(13,3098,2),
(13,3097,2),
(13,3096,2),
(13,3095,4),
(13,3094,2),
(13,3093,2),
(13,3092,2),
(13,3091,2),
(13,3090,2),
(13,3089,2),
(13,3088,2),
(13,3087,2),
(13,3086,2),
(13,3085,2),
(13,3084,2),
(13,3083,2),
(13,3082,2),
(13,3081,2),
(13,3080,2),
(13,3079,2),
(13,3078,2),
(13,3077,2),
(13,3076,2),
(13,3075,2),
(13,3074,4),
(13,3073,2),
(13,3072,2),
(13,3071,2),
(13,3070,2),
(13,3069,4),
(13,3068,4),
(13,3067,2),
(13,3066,2),
(13,3065,4),
(13,3064,2),
(13,3063,4),
(13,956,2),
(13,3062,2),
(13,3061,2),
(13,3060,2),
(13,3059,2),
(13,3058,2),
(13,3057,4),
(13,3056,2),
(13,3055,4),
(13,3054,2),
(13,3053,2),
(13,3052,2),
(13,3051,2),
(13,3050,2),
(13,3049,4),
(13,3048,2),
(13,3047,2),
(13,3046,2),
(13,3045,2),
(13,3044,2),
(13,3043,4),
(13,3042,2),
(13,3041,2),
(13,3040,2),
(13,3039,2),
(13,3038,2),
(13,3037,2),
(13,3036,2),
(13,3035,2),
(13,3034,2),
(13,3033,2),
(13,3032,2),
(13,3031,2),
(13,3030,2),
(13,3029,2),
(13,3028,2),
(13,3027,2),
(13,882,2),
(13,3026,2),
(13,3025,2),
(13,3024,2),
(13,3023,4),
(13,3022,2),
(13,3021,2),
(13,1345,2),
(13,3020,2),
(13,3019,4),
(13,3018,4),
(13,3017,2),
(13,3016,2),
(13,3015,4),
(13,3014,2),
(13,3013,4),
(13,863,2),
(13,3012,2),
(13,3011,2),
(13,3010,2),
(13,3009,2),
(13,3008,2),
(13,491,4),
(13,3007,2),
(13,3006,4),
(13,1556,2),
(13,3005,2),
(13,3004,2),
(13,420,2),
(13,3003,2),
(13,14,4),
(13,3002,2),
(13,3001,2),
(13,1240,2),
(13,3000,2),
(13,2999,2),
(13,2998,4),
(13,2997,2),
(13,238,2),
(13,2996,2),
(13,2995,2),
(13,2994,2),
(13,2993,2),
(13,22,2),
(13,2992,2),
(13,2991,2),
(13,21,2),
(13,2990,2),
(13,2989,2),
(13,2988,2),
(13,2987,2),
(13,2986,2),
(13,2985,2),
(13,2984,2),
(13,35,2),
(13,1222,2),
(13,2983,2),
(13,2982,4),
(13,2981,2),
(13,2980,2),
(13,2979,2),
(13,2978,2),
(13,2977,4),
(13,2976,4),
(13,2975,2),
(13,2974,2),
(13,2973,4),
(13,2972,2),
(13,51,4),
(13,788,2),
(13,2971,2),
(13,2970,2),
(13,2969,2),
(13,2968,2),
(13,2967,2),
(13,2966,4),
(13,2965,2),
(13,1219,4),
(12,3410,2),
(12,3409,2),
(12,3177,4),
(12,3408,2),
(12,3178,4),
(12,3407,2),
(12,3204,4),
(12,3406,2),
(12,3405,2),
(12,3404,2),
(12,3403,2),
(12,3402,2),
(12,3401,2),
(12,3400,2),
(12,3399,2),
(12,3398,2),
(12,3174,4),
(12,3397,2),
(12,2964,2),
(12,2962,6),
(12,2961,8),
(12,2960,2),
(12,2959,4),
(12,2957,2),
(12,2956,2),
(12,2955,2),
(12,2954,8),
(12,2953,4),
(12,2951,8),
(12,2950,2),
(12,2949,2),
(12,3396,2),
(12,3395,2),
(12,3126,4),
(12,3394,2),
(12,3127,4),
(12,3393,2),
(12,3152,4),
(12,3392,2),
(12,3391,2),
(12,3390,2),
(12,3389,2),
(12,3388,2),
(12,3387,2),
(12,3386,2),
(12,3385,2),
(12,3384,2),
(12,3123,4),
(12,3383,2),
(12,2947,2),
(12,2946,6),
(12,1845,8),
(12,2945,2),
(12,2944,4),
(12,2943,2),
(12,2942,2),
(12,2941,2),
(12,2940,8),
(12,2939,4),
(12,2937,8),
(12,2936,2),
(12,2935,2),
(12,3382,2),
(12,3381,2),
(12,3075,4),
(12,3380,2),
(12,3076,4),
(12,3379,2),
(12,3102,4),
(12,3378,2),
(12,992,2),
(12,3377,2),
(12,3376,2),
(12,3375,2),
(12,3374,2),
(12,3373,2),
(12,3372,2),
(12,3371,2),
(12,3072,4),
(12,3370,2),
(12,2933,2),
(12,2931,6),
(12,2930,8),
(12,2929,2),
(12,2928,4),
(12,2926,2),
(12,2925,2),
(12,2924,2),
(12,2923,8),
(12,2922,4),
(12,2920,8),
(12,2919,2),
(12,2918,2),
(12,3369,2),
(12,3368,2),
(12,3024,4),
(12,3367,2),
(12,3025,4),
(12,3366,2),
(12,3050,4),
(12,3365,2),
(12,3364,2),
(12,3363,2),
(12,3362,2),
(12,3361,2),
(12,3360,2),
(12,3359,2),
(12,3358,2),
(12,3357,2),
(12,3021,4),
(12,3356,2),
(12,2916,2),
(12,2914,6),
(12,2913,8),
(12,2912,2),
(12,2911,4),
(12,2909,2),
(12,2908,2),
(12,2907,2),
(12,2906,8),
(12,2905,4),
(12,2903,8),
(12,2902,2),
(12,2901,2),
(12,1231,2),
(12,3355,2),
(12,2983,4),
(12,3354,2),
(12,1222,4),
(12,3353,2),
(9,3204,3),
(9,3406,1),
(9,3405,1),
(9,3404,1),
(9,3403,1),
(9,3402,1),
(9,3401,1),
(9,3400,1),
(9,3399,1),
(9,3398,1),
(9,3174,3),
(9,3397,1),
(9,2964,1),
(9,2962,4),
(9,2961,7),
(9,2960,1),
(9,2959,3),
(9,2957,1),
(9,2956,1),
(9,2955,1),
(9,2954,6),
(9,2953,3),
(9,2951,6),
(9,2950,1),
(17,3330,2),
(17,3329,2),
(17,3328,2),
(17,3327,2),
(17,3326,2),
(17,3325,4),
(17,3324,2),
(17,3323,2),
(17,3322,2),
(17,3321,2),
(17,3320,2),
(17,3319,2),
(17,3318,2),
(17,3317,2),
(17,3316,2),
(17,3315,2),
(17,3314,2),
(17,3313,2),
(17,1708,2),
(17,3312,2),
(17,3311,2),
(17,3310,2),
(17,3309,2),
(17,3308,2),
(17,3307,6),
(17,3306,4),
(17,3305,4),
(17,3304,2),
(17,3303,2),
(17,3302,2),
(17,1610,2),
(17,3301,2),
(17,3300,4),
(17,3299,2),
(17,3298,2),
(17,3297,2),
(17,3296,2),
(17,1840,2),
(17,1601,2),
(17,3295,2),
(17,3294,2),
(17,3293,2),
(17,3292,2),
(17,3291,2),
(17,3290,2),
(17,1602,2),
(17,3289,2),
(17,3288,2),
(17,3287,2),
(17,3286,2),
(17,3285,2),
(17,3284,6),
(17,3283,4),
(17,3282,4),
(17,3281,2),
(17,3280,2),
(17,3279,2),
(17,3278,2),
(17,3277,2),
(17,3276,4),
(17,3275,2),
(17,3274,2),
(17,3273,2),
(17,3272,2),
(17,3271,2),
(17,3270,2),
(17,3269,2),
(17,3268,2),
(17,3267,2),
(17,3266,2),
(17,3265,2),
(17,3264,2),
(17,3263,2),
(17,3262,2),
(17,3261,2),
(17,3260,2),
(17,3259,2),
(17,3258,2),
(17,3257,6),
(17,3256,4),
(17,3255,4),
(17,3254,2),
(17,3253,2),
(17,3252,2),
(17,3251,2),
(17,3250,2),
(17,3249,4),
(17,3248,2),
(17,3247,2),
(17,3246,2),
(17,3245,2),
(17,732,2),
(17,3244,2),
(17,3243,2),
(17,3242,2),
(17,3241,2),
(17,3240,2),
(17,3239,2),
(17,3238,2),
(17,85,2),
(17,3237,2),
(17,3236,2),
(17,3235,2),
(17,3234,2),
(17,3233,2),
(17,3232,6),
(17,3231,4),
(17,3230,4),
(17,30,2),
(17,3229,2),
(17,829,2),
(17,8,2),
(17,3228,2),
(17,3227,4),
(17,3226,2),
(17,3225,2),
(17,3224,2),
(17,3223,2),
(17,1804,2),
(17,1553,2),
(17,3222,2),
(17,3221,2),
(17,3220,2),
(17,3219,2),
(17,3218,2),
(17,3217,2),
(17,3,2),
(17,3216,2),
(17,3215,2),
(17,3214,2),
(17,3213,2),
(17,3212,2),
(17,3211,6),
(17,3210,4),
(17,3209,4),
(16,3208,2),
(16,3207,2),
(16,3206,2),
(16,3205,2),
(16,3204,2),
(16,3203,4),
(16,3202,2),
(16,3201,2),
(16,3200,2),
(16,3199,2),
(16,3198,2),
(16,3197,4),
(16,3196,2),
(16,3195,2),
(16,3194,2),
(16,3193,2),
(16,3192,2),
(16,3191,2),
(16,3190,2),
(16,3189,2),
(16,3188,2),
(16,3187,2),
(16,3186,2),
(16,3185,2),
(16,3184,2),
(16,3183,2),
(16,3182,2),
(16,3181,2),
(16,3180,2),
(16,3179,2),
(16,3178,2),
(16,3177,2),
(16,3176,4),
(16,3175,2),
(16,3174,2),
(16,3173,2),
(16,3172,2),
(16,3171,4),
(16,3170,4),
(16,3169,2),
(16,3168,2),
(16,3167,4),
(16,3166,2),
(16,3165,4),
(16,3164,2),
(16,3163,2),
(16,3162,2),
(16,1764,2),
(16,3161,2),
(16,3160,2),
(16,3159,4),
(16,3158,2),
(16,3157,4),
(16,3156,2),
(16,3155,2),
(16,3154,2),
(16,3153,2),
(16,3152,2),
(16,3151,4),
(16,3150,2),
(16,3149,2),
(16,3148,2),
(16,3147,2),
(16,3146,2),
(16,3145,4),
(16,3144,2),
(16,1963,2),
(16,3143,2),
(16,3142,2),
(16,3141,2),
(16,3140,2),
(16,3139,2),
(16,3138,2),
(16,3137,2),
(16,3136,2),
(16,3135,2),
(16,3134,2),
(16,3133,2),
(10,2958,16),
(10,2957,7),
(10,2956,7),
(10,2955,7),
(10,2954,10),
(10,2953,8),
(10,2952,33),
(10,2951,22),
(10,2950,7),
(10,2949,7),
(10,2948,25),
(10,3338,30),
(10,3337,30),
(10,2584,30),
(10,2583,30),
(10,2371,30),
(10,2363,30),
(10,2362,30),
(10,3340,3),
(10,3339,3),
(10,2361,15),
(10,2947,7),
(10,1831,24),
(10,2946,9),
(10,1845,10),
(10,2945,7),
(10,3074,3),
(10,3073,1),
(10,3071,1),
(10,3070,1),
(10,3069,2),
(10,3068,2),
(10,3067,1),
(10,3066,1),
(10,3065,2),
(10,3064,1),
(10,3063,2),
(10,956,1),
(10,3062,1),
(10,3061,1),
(10,3060,1),
(10,3059,1),
(10,3058,1),
(10,3057,3),
(10,3056,1),
(10,3055,3),
(10,3256,3),
(10,3255,3),
(10,3382,1),
(10,3381,1),
(10,3075,2),
(10,3380,1),
(10,3076,2),
(10,3101,4),
(10,3379,1),
(10,3102,2),
(10,3257,4),
(10,3378,1),
(10,992,1),
(10,3377,1),
(10,3376,1),
(10,3375,1),
(10,3276,3),
(10,3374,1),
(10,3373,1),
(10,3372,1),
(10,3371,1),
(10,3072,2),
(10,3370,1),
(10,3054,1),
(10,3053,1),
(10,3052,1),
(10,3051,1),
(10,3048,1),
(10,3047,1),
(10,3046,1),
(10,3045,1),
(10,3044,1),
(10,3043,3),
(10,3042,1),
(10,3041,1),
(10,3040,1),
(10,3039,1),
(10,3038,1),
(10,3037,1),
(10,3036,1),
(10,3035,1),
(10,3034,1),
(10,3033,1),
(10,3032,1),
(10,3031,1),
(10,3030,1),
(10,3029,1),
(10,3028,1),
(10,3027,1),
(10,882,1),
(10,3026,1),
(10,3023,3),
(10,3022,1),
(10,1345,1),
(10,3020,1),
(10,3019,2),
(10,3018,2),
(10,3017,1),
(10,3016,1),
(10,3015,2),
(10,3014,1),
(10,3013,2),
(10,863,1),
(10,3012,1),
(10,3011,1),
(10,3010,1),
(10,3009,1),
(10,3008,1),
(10,491,3),
(10,3007,1),
(10,3006,3),
(10,3231,3),
(10,3230,3),
(10,3369,1),
(10,3368,1),
(10,3024,2),
(10,3367,1),
(10,3025,2),
(10,3049,4),
(10,3366,1),
(10,3050,2),
(10,3232,4),
(10,3365,1),
(10,3364,1),
(10,3363,1),
(10,3362,1),
(10,3361,1),
(10,3249,3),
(10,3360,1),
(10,3359,1),
(10,3358,1),
(10,3357,1),
(10,3021,2),
(10,3356,1),
(10,1556,1),
(10,3005,1),
(10,3004,1),
(10,420,1),
(10,3002,1),
(10,3001,1),
(10,1240,1),
(10,3000,1),
(10,2999,1),
(10,2998,3),
(10,2997,1),
(10,238,1),
(10,2996,1),
(10,2995,1),
(10,2994,1),
(10,2993,1),
(10,22,1),
(10,2992,1),
(10,2991,1),
(10,21,1),
(10,2990,1),
(10,2989,1),
(10,2988,1),
(10,2987,1),
(10,2986,1),
(10,2985,1),
(10,2984,1),
(10,35,1),
(10,2982,3),
(10,2981,1),
(10,2979,1),
(10,2978,1),
(10,2977,2),
(10,2976,2),
(10,2975,1),
(10,2974,1),
(10,2973,2),
(10,2972,1),
(10,51,2),
(10,788,1),
(10,2971,1),
(10,2970,1),
(10,2969,1),
(10,2968,1),
(10,2967,1),
(10,2966,3),
(10,2965,1),
(10,1219,3),
(10,3210,3),
(10,3209,3),
(10,1231,1),
(10,3355,1),
(10,2983,2),
(10,3354,1),
(10,1222,2),
(10,14,4),
(10,3353,1),
(10,3003,2),
(10,3211,4),
(10,1139,1),
(10,3352,1),
(10,24,1),
(10,3351,1),
(10,3350,1),
(10,3227,3),
(10,3349,1),
(10,3348,1),
(10,1155,1),
(10,3347,1),
(10,2980,2),
(10,3346,1),
(9,2949,1),
(9,3330,1),
(9,3329,1),
(9,3328,1),
(9,3327,1),
(9,3197,3),
(9,3203,4),
(9,3326,1),
(9,3325,2),
(9,3324,1),
(9,3323,1),
(9,3159,3),
(9,3322,1),
(9,3321,1),
(9,2948,8),
(9,3176,3),
(9,3320,1),
(9,3319,1),
(9,3318,1),
(9,3317,1),
(9,3316,1),
(9,3315,1),
(9,3314,1),
(9,3313,1),
(9,2958,9),
(9,1708,1),
(9,3312,1),
(9,3311,1),
(9,3310,1),
(9,3309,1),
(9,3308,1),
(9,3157,3),
(9,2952,21),
(9,3307,3),
(9,3306,2),
(9,2963,17),
(9,3305,2),
(9,3338,12),
(9,3337,12),
(9,2584,12),
(9,2583,12),
(9,2371,12),
(9,2363,12),
(9,2362,12),
(9,3418,3),
(9,3417,3),
(9,2361,6),
(9,3396,1),
(9,3395,1),
(9,3126,3),
(9,3394,1),
(9,3127,3),
(9,3393,1),
(9,3152,3),
(9,3392,1),
(9,3391,1),
(9,3390,1),
(9,3389,1),
(9,3388,1),
(9,3387,1),
(9,3386,1),
(9,3385,1),
(9,3384,1),
(9,3123,3),
(9,3383,1),
(9,2947,1),
(9,2946,4),
(9,1845,7),
(9,2945,1),
(9,2944,3),
(9,2943,1),
(9,2942,1),
(9,2941,1),
(9,2940,6),
(9,2939,3),
(9,2937,6),
(9,2936,1),
(9,2935,1),
(9,3304,1),
(9,3303,1),
(9,3302,1),
(9,1610,1),
(9,3145,3),
(9,3151,4),
(9,3301,1),
(9,3300,2),
(9,3299,1),
(9,3298,1),
(9,3109,3),
(9,3297,1),
(9,3296,1),
(9,2934,8),
(9,3125,3),
(9,1840,1),
(9,1601,1),
(9,3295,1),
(9,3294,1),
(9,3293,1),
(9,3292,1),
(9,3291,1),
(9,3290,1),
(9,1606,9),
(9,1602,1),
(9,3289,1),
(9,3288,1),
(9,3287,1),
(9,3286,1),
(9,3285,1),
(9,3107,3),
(9,2938,21),
(9,3284,3),
(9,3283,2),
(9,1831,17),
(9,3282,2),
(9,3336,12),
(9,3335,12),
(9,2549,12),
(9,2548,12),
(9,2295,12),
(9,2287,12),
(9,2286,12),
(9,3416,3),
(9,3415,3),
(9,1030,6),
(9,3382,1),
(9,3381,1),
(9,3075,3),
(9,3380,1),
(9,3076,3),
(9,3379,1),
(9,3102,3),
(9,3378,1),
(9,992,1),
(9,3377,1),
(9,3376,1),
(9,3375,1),
(9,3374,1),
(9,3373,1),
(9,3372,1),
(9,3371,1),
(9,3072,3),
(9,3370,1),
(9,2933,1),
(9,2931,4),
(9,2930,7),
(9,2929,1),
(9,2928,3),
(9,2926,1),
(9,2925,1),
(9,2924,1),
(9,2923,6),
(9,2922,3),
(9,2920,6),
(9,2919,1),
(9,2918,1),
(7,2957,2),
(7,2956,2),
(7,2955,2),
(7,2954,6),
(7,2953,3),
(7,2952,22),
(7,2951,6),
(7,2950,2),
(7,2949,2),
(7,2948,9),
(19,2904,32),
(19,2903,22),
(19,2902,6),
(19,2901,6),
(19,2900,24),
(19,3332,30),
(19,3331,30),
(19,2479,30),
(19,2478,30),
(19,2145,30),
(19,2137,30),
(19,2136,30),
(19,845,15),
(19,2899,6),
(19,2898,8),
(19,47,12),
(19,2897,6),
(19,2896,8),
(19,2895,6),
(19,2894,6),
(19,49,6),
(19,2893,10),
(19,710,8),
(19,2892,32),
(19,1558,22),
(19,2891,6),
(19,2890,6),
(19,2889,24),
(19,2888,30),
(19,2887,30),
(19,2444,30),
(7,3338,12),
(7,3337,12),
(7,2584,12),
(7,2583,12),
(7,2371,12),
(7,2363,12),
(7,2362,12),
(7,3429,3),
(7,2361,6),
(7,3283,3),
(7,3282,3),
(7,3396,2),
(7,3395,2),
(7,3126,3),
(7,3394,2),
(7,3127,3),
(7,3151,4),
(7,3393,2),
(7,3152,3),
(7,3284,5),
(7,3392,2),
(7,3391,2),
(7,3390,2),
(7,3389,2),
(7,3388,2),
(7,3300,3),
(7,3387,2),
(7,3386,2),
(7,3385,2),
(7,3384,2),
(7,3123,3),
(7,3383,2),
(7,2947,2),
(7,1831,17),
(7,2946,5),
(7,1845,5),
(7,2945,2),
(7,2944,3),
(7,1606,9),
(7,2943,2),
(7,2942,2),
(7,2941,2),
(7,2940,6),
(7,2939,3),
(7,2938,22),
(7,2937,6),
(7,2936,2),
(7,2935,2),
(7,2934,9),
(7,3336,12),
(7,3335,12),
(7,2549,12),
(7,2548,12),
(7,2295,12),
(7,2287,12),
(7,2286,12),
(7,3428,3),
(7,1030,6),
(7,3256,3),
(7,3255,3),
(7,3382,2),
(7,3381,2),
(7,3075,3),
(7,3380,2),
(7,3076,3),
(7,3101,4),
(7,3379,2),
(7,3102,3),
(7,3257,5),
(7,3378,2),
(7,992,2),
(7,3377,2),
(7,3376,2),
(7,3375,2),
(7,3276,3),
(7,3374,2),
(7,3373,2),
(7,3372,2),
(7,3371,2),
(7,3072,3),
(7,3370,2),
(7,2933,2),
(7,2932,17),
(7,2931,5),
(7,2930,5),
(7,2929,2),
(7,2928,3),
(7,2927,9),
(7,2926,2),
(7,2925,2),
(7,2924,2),
(7,2923,6),
(7,2922,3),
(7,2921,22),
(7,2920,6),
(7,2919,2),
(7,2918,2),
(7,2917,9),
(7,3334,12),
(7,3333,12),
(7,2514,12),
(7,2513,12),
(7,2220,12),
(7,2212,12),
(7,2211,12),
(4,2692,2),
(4,3425,3),
(4,2437,3),
(4,2436,3),
(4,3306,2),
(4,3305,2),
(4,3410,2),
(4,3409,2),
(4,3177,2),
(4,3408,2),
(4,3178,2),
(4,3203,2),
(4,3407,2),
(4,3204,2),
(4,3307,4),
(4,3406,2),
(4,3405,2),
(4,3404,2),
(4,3403,2),
(4,3402,2),
(4,3325,2),
(4,3401,2),
(4,3400,2),
(4,3399,2),
(4,3398,2),
(4,3174,2),
(4,3397,2),
(4,2964,2),
(4,2963,8),
(4,2962,4),
(4,2961,2),
(4,2960,2),
(4,2959,2),
(4,2958,4),
(4,2957,2),
(4,2956,2),
(4,2955,2),
(4,2954,4),
(4,2953,2),
(4,2952,12),
(4,2951,4),
(4,2950,2),
(4,2949,2),
(4,2948,6),
(4,3338,6),
(4,3337,6),
(4,2584,6),
(4,2583,6),
(4,2371,6),
(4,2363,6),
(4,2362,6),
(4,2676,2),
(4,3424,3),
(4,2361,3),
(4,3283,2),
(4,3282,2),
(4,3396,2),
(4,3395,2),
(4,3126,2),
(4,3394,2),
(4,3127,2),
(4,3151,2),
(4,3393,2),
(4,3152,2),
(4,3284,4),
(4,3392,2),
(4,3391,2),
(4,3390,2),
(4,3389,2),
(4,3388,2),
(4,3300,2),
(4,3387,2),
(4,3386,2),
(4,3385,2),
(4,3384,2),
(4,3123,2),
(4,3383,2),
(4,2947,2),
(4,1831,8),
(4,2946,4),
(4,1845,2),
(4,2945,2),
(4,2944,2),
(4,1606,4),
(4,2943,2),
(4,2942,2),
(4,2941,2),
(4,2940,4),
(4,2939,2),
(4,2938,12),
(4,2937,4),
(4,2936,2),
(4,2935,2),
(4,2934,6),
(4,3336,6),
(4,3335,6),
(4,2549,6),
(4,2548,6),
(4,2295,6),
(4,2287,6),
(4,2286,6),
(4,2660,2),
(4,3423,3),
(4,1030,3),
(4,3256,2),
(4,3255,2),
(4,3382,2),
(4,3381,2),
(4,3075,2),
(4,3380,2),
(4,3076,2),
(4,3101,2),
(4,3379,2),
(4,3102,2),
(4,3257,4),
(4,3378,2),
(4,992,2),
(4,3377,2),
(4,3376,2),
(4,3375,2),
(4,3276,2),
(4,3374,2),
(4,3373,2),
(4,3372,2),
(4,3371,2),
(4,3072,2),
(4,3370,2),
(4,2933,2),
(4,2932,8),
(4,2931,4),
(4,2930,2),
(4,2929,2),
(4,2928,2),
(4,2927,4),
(4,2926,2),
(4,2925,2),
(4,2924,2),
(4,2923,4),
(4,2922,2),
(4,2921,12),
(4,2920,4),
(4,2919,2),
(4,2918,2),
(4,2917,6),
(4,3334,6),
(4,3333,6),
(4,2514,6),
(4,2513,6),
(4,2220,6),
(4,2212,6),
(4,2211,6),
(4,2644,2),
(4,3422,3),
(4,2210,3),
(4,3231,2),
(4,3230,2),
(4,3369,2),
(4,3368,2),
(4,3024,2),
(4,3367,2),
(4,3025,2),
(4,3049,2),
(4,3366,2),
(4,3050,2),
(4,3232,4),
(4,3365,2),
(4,3364,2),
(4,3363,2),
(4,3362,2),
(4,3361,2),
(4,3249,2),
(4,3360,2),
(4,3359,2),
(4,3358,2),
(4,3357,2),
(4,3021,2),
(4,3356,2),
(4,2916,2),
(4,2915,8),
(4,2914,4),
(4,2913,2),
(4,2912,2),
(4,2911,2),
(4,2910,4),
(4,2909,2),
(4,2908,2),
(4,2907,2),
(4,2906,4),
(4,2905,2),
(4,2904,12),
(4,2903,4),
(4,2902,2),
(4,2901,2),
(4,2900,6),
(4,3332,6),
(4,3331,6),
(4,2479,6),
(4,2478,6),
(4,2145,6),
(4,2137,6),
(4,2136,6),
(4,2628,2),
(4,3421,3),
(4,845,3),
(4,3210,2),
(4,3209,2),
(4,1231,2),
(4,3355,2),
(4,2983,2),
(4,3354,2),
(4,1222,2),
(4,14,2),
(4,3353,2),
(4,3003,2),
(4,3211,4),
(4,1139,2),
(4,3352,2),
(4,24,2),
(4,3351,2),
(4,3350,2),
(4,3227,2),
(4,3349,2),
(4,3348,2),
(4,1155,2),
(4,3347,2),
(4,2980,2),
(4,3346,2),
(4,2899,2),
(4,2898,4),
(4,47,2),
(4,2897,2),
(4,2896,2),
(4,2895,2),
(4,2894,2),
(4,49,2),
(13,2957,2),
(15,2437,15),
(15,2436,15),
(10,3342,3),
(10,3341,3),
(10,2437,15),
(10,2436,15),
(10,2964,7),
(10,2963,24),
(10,2962,9),
(10,2961,10),
(10,2960,7),
(10,2959,8),
(1,3256,2),
(1,3255,2),
(1,3382,2),
(1,3381,2),
(1,3075,2),
(1,3380,2),
(1,3076,2),
(1,3101,2),
(1,3379,2),
(1,3102,2),
(1,3257,4),
(1,3378,2),
(1,992,2),
(1,3377,2),
(1,3376,2),
(19,2443,30),
(19,2063,30),
(19,1047,34),
(19,1046,34),
(16,2437,15),
(16,2436,15),
(16,2964,6),
(16,2963,24),
(16,2962,8),
(16,2961,12),
(16,2960,6),
(16,2959,8),
(16,2958,16),
(16,2957,6),
(16,2956,6),
(16,2955,6),
(16,2954,10),
(16,2953,8),
(16,2952,32),
(16,2951,22),
(16,2950,6),
(16,2949,6),
(16,2948,24),
(16,3338,30),
(16,3337,30),
(16,2584,30),
(14,2700,6),
(14,2106,6),
(14,2706,7),
(14,2466,3),
(14,2695,3),
(14,2438,1),
(14,2446,1),
(14,2079,1),
(14,2439,2),
(14,2077,3),
(14,2705,1),
(14,2707,2),
(14,2102,1),
(14,2465,3),
(14,2620,2),
(14,2066,1),
(14,2781,1),
(14,2063,37),
(14,2619,2),
(14,2121,2),
(14,2083,1),
(14,2073,1),
(14,2699,1),
(14,2108,4),
(14,2087,3),
(14,2112,1),
(14,2625,2),
(14,2450,1),
(14,2472,1),
(14,2467,3),
(14,1047,39),
(14,2443,38),
(14,2444,38),
(14,2702,2),
(14,2109,1),
(14,2069,3),
(14,2622,2),
(14,2076,1),
(14,2459,1),
(14,2105,1),
(14,2085,1),
(14,2457,1),
(14,2082,2),
(14,2697,2),
(14,2103,1),
(14,2117,4),
(14,2094,1),
(14,2099,4),
(14,2704,1),
(14,2456,1),
(14,2461,1),
(14,2071,1),
(14,2624,1),
(14,2120,1),
(14,2111,1),
(14,2113,1),
(14,2470,1),
(14,2081,1),
(14,2092,1),
(14,2453,3),
(14,2701,1),
(14,2449,1),
(14,2615,1),
(14,2096,1),
(14,2468,1),
(14,2123,2),
(14,2075,1),
(14,2072,1),
(14,2086,1),
(14,2694,1),
(14,2098,1),
(14,2122,1),
(14,2447,1),
(14,845,21),
(14,2716,6),
(14,2181,6),
(14,2722,7),
(14,2501,3),
(14,2711,3),
(14,2473,1),
(14,2481,1),
(14,2154,1),
(14,2474,2),
(14,2152,3),
(14,2721,1),
(14,2723,2),
(14,2177,1),
(14,2500,3),
(14,2636,2),
(14,2140,1),
(14,2791,1),
(14,2145,37),
(14,2635,2),
(14,2195,2),
(14,2158,1),
(14,2148,1),
(14,2715,1),
(14,2183,4),
(14,2162,3),
(14,2187,1),
(14,2641,2),
(14,2485,1),
(14,2507,1),
(14,2502,3),
(14,2137,39),
(14,2478,38),
(14,2479,38),
(14,2718,2),
(14,2184,1),
(14,2143,3),
(14,2638,2),
(14,2151,1),
(14,2494,1),
(14,2180,1),
(14,2160,1),
(14,2492,1),
(14,2157,2),
(14,2713,2),
(14,2178,1),
(14,2191,4),
(14,2169,1),
(14,2174,4),
(14,2720,1),
(14,2491,1),
(14,2496,1),
(14,2146,1),
(14,2640,1),
(14,2194,1),
(14,2186,1),
(14,1576,1),
(14,2505,1),
(14,2156,1),
(14,2167,1),
(14,2488,3),
(14,2717,1),
(14,2484,1),
(14,2631,1),
(14,2171,1),
(14,2503,1),
(14,2197,2),
(14,2150,1),
(14,2147,1),
(14,2161,1),
(14,2710,1),
(14,2173,1),
(14,2196,1),
(14,2482,1),
(14,2210,21),
(14,2732,6),
(14,2256,6),
(14,2738,7),
(14,2536,3),
(14,2727,3),
(14,2508,1),
(14,2516,1),
(14,2229,1),
(14,2509,2),
(14,2227,3),
(14,2737,1),
(14,2739,2),
(14,2252,1),
(14,2535,3),
(14,2652,2),
(14,2215,1),
(14,2801,1),
(14,2220,37),
(14,2651,2),
(14,2271,2),
(14,2233,1),
(14,2223,1),
(14,2731,1),
(14,2258,4),
(14,2237,3),
(14,2262,1),
(14,2657,2),
(14,2520,1),
(14,2542,1),
(14,2537,3),
(14,2212,39),
(14,2513,38),
(14,2514,38),
(14,2734,2),
(14,2259,1),
(14,2218,3),
(14,2654,2),
(14,2226,1),
(14,2529,1),
(14,2255,1),
(14,2235,1),
(14,2527,1),
(14,2232,2),
(14,2729,2),
(14,2253,1),
(14,2267,4),
(14,2244,1),
(14,2249,4),
(14,2736,1),
(14,2526,1),
(14,2531,1),
(14,2221,1),
(14,2656,1),
(14,2270,1),
(14,2261,1),
(14,2263,1),
(14,2540,1),
(14,2231,1),
(14,2242,1),
(14,2523,3),
(14,2733,1),
(14,2519,1),
(14,2647,1),
(14,2246,1),
(14,2538,1),
(14,2273,2),
(14,2225,1),
(14,2222,1),
(14,2236,1),
(14,2726,1),
(14,2248,1),
(14,2272,1),
(14,2517,1),
(14,1030,21),
(14,2748,6),
(14,2331,6),
(14,2754,7),
(14,2571,3),
(14,2743,3),
(14,2543,1),
(14,2551,1),
(14,2304,1),
(14,2544,2),
(14,2302,3),
(14,2753,1),
(14,2755,2),
(14,2327,1),
(14,2570,3),
(14,2668,2),
(14,2290,1),
(14,2811,1),
(14,2295,37),
(14,2667,2),
(14,2346,2),
(14,2308,1),
(14,2298,1),
(14,2747,1),
(14,2333,4),
(14,2312,3),
(14,2337,1),
(14,2673,2),
(14,2555,1),
(14,2577,1),
(14,2572,3),
(14,2287,39),
(14,2548,38),
(14,2549,38),
(14,2750,2),
(14,2334,1),
(14,2293,3),
(14,2670,2),
(14,2301,1),
(14,2564,1),
(14,2330,1),
(14,2310,1),
(14,2562,1),
(14,2307,2),
(14,2745,2),
(14,2328,1),
(14,2342,4),
(14,2319,1),
(14,2324,4),
(14,2752,1),
(14,2561,1),
(14,2566,1),
(14,2296,1),
(14,2672,1),
(14,2345,1),
(14,2336,1),
(14,2338,1),
(14,2575,1),
(14,2306,1),
(14,2317,1),
(14,2558,3),
(14,2749,1),
(14,2554,1),
(14,2663,1),
(14,2321,1),
(14,2573,1),
(14,2348,2),
(14,2300,1),
(14,2297,1),
(14,2311,1),
(14,2742,1),
(14,2323,1),
(14,2347,1),
(14,2552,1),
(14,2361,21),
(14,2764,6),
(14,2406,6),
(14,2770,7),
(14,2606,3),
(14,2759,3),
(14,2578,1),
(14,2586,1),
(14,1716,1),
(14,2579,2),
(14,2378,3),
(14,2769,1),
(14,2771,2),
(14,2402,1),
(14,2605,3),
(14,2684,2),
(14,2366,1),
(14,2821,1),
(14,2371,37),
(14,2683,2),
(14,2421,2),
(14,2383,1),
(14,2374,1),
(14,2763,1),
(14,2408,4),
(14,2387,3),
(14,2412,1),
(14,2689,2),
(14,2590,1),
(14,2612,1),
(14,2607,3),
(14,2363,39),
(14,2583,38),
(14,2584,38),
(14,2766,2),
(14,2409,1),
(14,2369,3),
(14,2686,2),
(14,2377,1),
(14,2599,1),
(14,2405,1),
(14,2385,1),
(14,2597,1),
(14,2382,2),
(14,2761,2),
(14,2403,1),
(14,2417,4),
(14,2394,1),
(14,2399,4),
(14,2768,1),
(14,2596,1),
(14,2601,1),
(14,2372,1),
(14,2688,1),
(14,2420,1),
(14,2411,1),
(14,2413,1),
(14,2610,1),
(14,2381,1),
(14,2392,1),
(14,2593,3),
(14,2765,1),
(14,2589,1),
(14,2679,1),
(14,2396,1),
(14,2608,1),
(14,2423,2),
(14,2376,1),
(14,2373,1),
(14,2386,1),
(14,2758,1),
(14,2398,1),
(14,2422,1),
(14,2587,1),
(14,2436,21),
(14,2437,21),
(19,3208,2),
(19,3207,2),
(19,3206,2),
(19,3205,2),
(19,3204,2),
(19,3203,4),
(19,3202,2),
(19,3201,2),
(19,3200,2),
(19,3199,2),
(19,3198,2),
(19,3197,4),
(19,3196,2),
(19,3195,2),
(19,3194,2),
(19,3193,2),
(19,3192,2),
(19,3191,2),
(19,3190,2),
(19,3189,2),
(19,3188,2),
(19,3187,2),
(19,3186,2),
(19,3185,2),
(19,3184,2),
(19,3183,2),
(19,3182,2),
(19,3181,2),
(19,3180,2),
(19,3179,2),
(19,3178,2),
(19,3177,2),
(19,3176,4),
(19,3175,2),
(19,3174,2),
(19,3173,2),
(19,3172,2),
(19,3171,4),
(19,3170,4),
(19,3169,2),
(19,3168,2),
(19,3167,4),
(19,3166,2),
(19,3165,4),
(19,3164,2),
(19,3163,2),
(19,3162,2),
(19,1764,2),
(19,3161,2),
(19,3160,2),
(19,3159,4),
(19,3158,2),
(19,3157,4),
(19,3156,2),
(19,3155,2),
(19,3154,2),
(19,3153,2),
(19,3152,2),
(19,3151,4),
(19,3150,2),
(19,3149,2),
(19,3148,2),
(19,3147,2),
(19,3146,2),
(19,3145,4),
(19,3144,2),
(19,1963,2),
(19,3143,2),
(19,3142,2),
(19,3141,2),
(19,3140,2),
(19,3139,2),
(19,3138,2),
(19,3137,2),
(19,3136,2),
(19,3135,2),
(19,3134,2),
(19,3133,2),
(19,3132,2),
(19,3131,2),
(19,3130,2),
(19,3129,2),
(19,3128,2),
(19,3127,2),
(19,3126,2),
(19,3125,4),
(19,3124,2),
(19,3123,2),
(19,1973,2),
(19,3122,2),
(19,3121,4),
(19,3120,4),
(19,3119,2),
(19,3118,2),
(19,3117,4),
(19,3116,2),
(19,3115,4),
(19,3114,2),
(19,3113,2),
(19,3112,2),
(19,1617,2),
(19,3111,2),
(19,3110,2),
(19,3109,4),
(19,3108,2),
(19,3107,4),
(19,3106,2),
(19,3105,2),
(19,3104,2),
(19,3103,2),
(19,3102,2),
(19,3101,4),
(19,3100,2),
(19,3099,2),
(19,3098,2),
(19,3097,2),
(19,3096,2),
(19,3095,4),
(19,3094,2),
(19,3093,2),
(19,3092,2),
(19,3091,2),
(19,3090,2),
(19,3089,2),
(19,3088,2),
(19,3087,2),
(19,3086,2),
(19,3085,2),
(19,3084,2),
(19,3083,2),
(19,3082,2),
(19,3081,2),
(19,3080,2),
(19,3079,2),
(19,3078,2),
(19,3077,2),
(19,3076,2),
(19,3075,2),
(19,3074,4),
(19,3073,2),
(19,3072,2),
(19,3071,2),
(19,3070,2),
(19,3069,4),
(19,3068,4),
(19,3067,2),
(19,3066,2),
(19,3065,4),
(19,3064,2),
(19,3063,4),
(19,956,2),
(19,3062,2),
(19,3061,2),
(19,3060,2),
(19,3059,2),
(19,3058,2),
(19,3057,4),
(19,3056,2),
(19,3055,4),
(19,3054,2),
(19,3053,2),
(19,3052,2),
(19,3051,2),
(19,3050,2),
(19,3049,4),
(19,3048,2),
(19,3047,2),
(19,3046,2),
(19,3045,2),
(19,3044,2),
(19,3043,4),
(19,3042,2),
(19,3041,2),
(19,3040,2),
(19,3039,2),
(19,3038,2),
(19,3037,2),
(19,3036,2),
(19,3035,2),
(19,3034,2),
(19,3033,2),
(19,3032,2),
(19,3031,2),
(19,3030,2),
(19,3029,2),
(19,3028,2),
(19,3027,2),
(19,882,2),
(19,3026,2),
(19,3025,2),
(19,3024,2),
(19,3023,4),
(19,3022,2),
(19,3021,2),
(19,1345,2),
(19,3020,2),
(19,3019,4),
(19,3018,4),
(19,3017,2),
(19,3016,2),
(19,3015,4),
(19,3014,2),
(19,3013,4),
(19,863,2),
(19,3012,2),
(19,3011,2),
(19,3010,2),
(19,3009,2),
(19,3008,2),
(19,491,4),
(19,3007,2),
(19,3006,4),
(19,1556,2),
(19,3005,2),
(19,3004,2),
(19,420,2),
(19,3003,2),
(19,14,4),
(19,3002,2),
(19,3001,2),
(19,1240,2),
(19,3000,2),
(19,2999,2),
(19,2998,4),
(19,2997,2),
(19,238,2),
(19,2996,2),
(19,2995,2),
(19,2994,2),
(19,2993,2),
(19,22,2),
(19,2992,2),
(19,2991,2),
(19,21,2),
(19,2990,2),
(19,2989,2),
(19,2988,2),
(19,2987,2),
(19,2986,2),
(19,2985,2),
(19,2984,2),
(19,35,2),
(19,1222,2),
(19,2983,2),
(19,2982,4),
(19,2981,2),
(19,2980,2),
(19,2979,2),
(19,2978,2),
(19,2977,4),
(19,2976,4),
(19,2975,2),
(19,2974,2),
(19,2973,4),
(19,2972,2),
(19,51,4),
(19,788,2),
(19,2971,2),
(19,2970,2),
(19,2969,2),
(19,2968,2),
(19,2967,2),
(19,2966,4),
(19,2965,2),
(19,1219,4),
(7,3330,1),
(7,3329,1),
(7,3328,1),
(7,3327,1),
(7,3326,1),
(7,3324,1),
(7,3323,1),
(7,3322,1),
(7,3321,1),
(7,3320,1),
(7,3319,1),
(7,3318,1),
(7,3317,1),
(7,3316,1),
(18,2437,6),
(18,2436,6),
(18,3306,2),
(18,3305,2),
(18,3410,2),
(18,3409,2),
(18,3177,4),
(18,3408,2),
(18,3178,4),
(18,3203,4),
(18,3407,2),
(18,3204,4),
(18,3307,4),
(18,3406,2),
(18,3405,2),
(18,3404,2),
(18,3403,2),
(18,3402,2),
(18,3325,2),
(18,3401,2),
(15,3330,6),
(15,3329,6),
(15,3328,6),
(15,3327,6),
(15,3197,8),
(15,3203,10),
(15,3326,6),
(15,3325,8),
(15,3324,6),
(15,3323,6),
(15,3159,8),
(15,3322,6),
(15,3321,6),
(15,2948,16),
(15,3176,8),
(15,3320,6),
(15,3319,6),
(15,3318,6),
(15,3317,6),
(15,3316,6),
(15,3315,6),
(15,3314,6),
(15,3313,6),
(15,2958,26),
(15,1708,6),
(15,3312,6),
(21,3306,2),
(21,3305,2),
(21,3410,2),
(21,3409,2),
(21,3177,4),
(21,3408,2),
(21,3178,4),
(21,3203,4),
(21,3407,2),
(21,3204,4),
(21,3307,4),
(21,3406,2),
(21,3405,2),
(21,3404,2),
(21,3403,2),
(21,3402,2),
(21,3325,2),
(21,3401,2),
(21,3400,2),
(21,3399,2),
(21,3398,2),
(21,3174,4),
(21,3397,2),
(21,2964,2),
(21,2963,16),
(21,2962,6),
(21,2961,8),
(21,2960,2),
(21,2959,4),
(21,2958,8),
(21,2957,2),
(21,2956,2),
(21,2955,2),
(21,2954,8),
(21,2953,4),
(21,2952,22),
(21,2951,8),
(21,2950,2),
(21,2949,2),
(21,2948,10),
(21,3338,12),
(21,3337,12),
(21,3283,2),
(21,3282,2),
(21,3396,2),
(21,3395,2),
(21,3126,4),
(21,3394,2),
(21,3127,4),
(21,3151,4),
(21,3393,2),
(21,3152,4),
(21,3284,4),
(21,3392,2),
(21,3391,2),
(21,3390,2),
(21,3389,2),
(21,3388,2),
(21,3300,2),
(21,3387,2),
(21,3386,2),
(21,3385,2),
(21,3384,2),
(21,3123,4),
(21,3383,2),
(21,2947,2),
(21,1831,16),
(21,2946,6),
(21,1845,8),
(21,2945,2),
(21,2944,4),
(21,1606,8),
(21,2943,2),
(21,2942,2),
(21,2941,2),
(21,2940,8),
(21,2939,4),
(21,2938,22),
(21,2937,8),
(21,2936,2),
(21,2935,2),
(21,2934,10),
(21,3336,12),
(21,3335,12),
(21,3256,2),
(21,3255,2),
(21,3382,2),
(21,3381,2),
(21,3075,4),
(21,3380,2),
(21,3076,4),
(21,3101,4),
(21,3379,2),
(21,3102,4),
(21,3257,4),
(21,3378,2),
(21,992,2),
(21,3377,2),
(21,3376,2),
(21,3375,2),
(21,3276,2),
(21,3374,2),
(21,3373,2),
(21,3372,2),
(21,3371,2),
(21,3072,4),
(21,3370,2),
(21,2933,2),
(21,2932,16),
(21,2931,6),
(21,2930,8),
(21,2929,2),
(21,2928,4),
(21,2927,8),
(21,2926,2),
(21,2925,2),
(21,2924,2),
(21,2923,8),
(21,2922,4),
(21,2921,22),
(21,2920,8),
(21,2919,2),
(21,2918,2),
(21,2917,10),
(21,3334,12),
(21,3333,12),
(21,3231,2),
(21,3230,2),
(21,3369,2),
(21,3368,2),
(21,3024,4),
(21,3367,2),
(21,3025,4),
(21,3049,4),
(21,3366,2),
(21,3050,4),
(21,3232,4),
(21,3365,2),
(21,3364,2),
(21,3363,2),
(21,3362,2),
(21,3361,2),
(21,3249,2),
(21,3360,2),
(21,3359,2),
(21,3358,2),
(21,3357,2),
(21,3021,4),
(21,3356,2),
(21,2916,2),
(21,2915,16),
(21,2914,6),
(21,2913,8),
(21,2912,2),
(21,2911,4),
(21,2910,8),
(21,2909,2),
(21,2908,2),
(21,2907,2),
(21,2906,8),
(21,2905,4),
(21,2904,22),
(21,2903,8),
(21,2902,2),
(21,2901,2),
(21,2900,10),
(21,3332,12),
(21,3331,12),
(21,3210,2),
(21,3209,2),
(21,1231,2),
(21,3355,2),
(21,2983,4),
(21,3354,2),
(21,1222,4),
(21,14,4),
(21,3353,2),
(21,3003,4),
(21,3211,4),
(21,1139,2),
(21,3352,2),
(21,24,2),
(21,3351,2),
(21,3350,2),
(21,3227,2),
(21,3349,2),
(21,3348,2),
(21,1155,2),
(21,3347,2),
(21,2980,4),
(21,3346,2),
(21,2899,2),
(21,2898,6),
(21,47,8),
(21,2897,2),
(21,2896,4),
(21,2895,2),
(21,2894,2),
(21,49,2),
(21,2893,8),
(21,710,4),
(21,2892,22),
(21,1558,8),
(21,2891,2),
(21,2890,2),
(21,2889,10),
(21,2888,12),
(21,2887,12),
(16,2583,30),
(16,2371,30),
(16,2363,30),
(16,2362,30),
(16,2361,15),
(16,2947,6),
(16,1831,24),
(16,2946,8),
(16,1845,12),
(16,2945,6),
(16,2944,8),
(16,1606,16),
(16,2943,6),
(16,2942,6),
(16,2941,6),
(16,2940,10),
(16,2939,8),
(16,2938,32),
(16,2937,22),
(16,2936,6),
(16,2935,6),
(16,2934,24),
(16,3336,30),
(16,3335,30),
(16,2549,30),
(16,2548,30),
(17,2066,6),
(17,2623,6),
(17,2451,1),
(17,2438,2),
(17,2115,3),
(17,2063,37),
(17,2097,2),
(17,2696,1),
(17,2447,1),
(17,2449,1),
(17,2113,2),
(17,2077,2),
(17,2625,2),
(17,2697,1),
(17,2702,1),
(17,2627,1),
(17,2085,2),
(17,2440,1),
(17,2117,4),
(17,2624,2),
(17,2773,1),
(17,2615,2),
(17,2069,2),
(17,2699,1),
(17,2099,3),
(17,2100,1),
(17,2072,1),
(17,2071,2),
(17,2088,1),
(17,2705,1),
(17,2458,1),
(17,2466,3),
(17,2443,39),
(17,2444,39),
(17,2622,2),
(17,2694,2),
(17,2067,2),
(17,2453,1),
(17,2078,2),
(17,2108,3),
(17,2112,1),
(17,2455,1),
(17,2079,2),
(17,2086,1),
(17,1047,37),
(17,2703,2),
(17,2106,1),
(17,2084,1),
(17,2463,1),
(17,2082,2),
(17,2470,1),
(17,2073,2),
(17,2465,1),
(17,2102,1),
(17,2116,1),
(17,2782,1),
(17,1046,38),
(17,2081,1),
(17,2457,1),
(17,2616,1),
(17,2704,1),
(17,2468,1),
(17,2068,1),
(17,2122,1),
(17,2626,1),
(17,2080,2),
(17,2781,1),
(17,2439,1),
(17,2877,1),
(17,2121,1),
(17,2087,1),
(17,2878,1),
(17,2462,1),
(17,2107,1),
(17,845,21),
(17,2140,6),
(17,2639,6),
(17,2486,1),
(17,2473,2),
(17,2189,3),
(17,2145,37),
(17,2172,2),
(17,2712,1),
(17,2482,1),
(17,2484,1),
(17,1576,2),
(17,2152,2),
(17,2641,2),
(17,2713,1),
(17,2718,1),
(17,2643,1),
(17,2160,2),
(17,2475,1),
(17,2191,4),
(17,2640,2),
(17,2783,1),
(17,2631,2),
(17,2143,2),
(17,2715,1),
(17,2174,3),
(17,2175,1),
(17,2147,1),
(17,2146,2),
(17,2163,1),
(17,2721,1),
(17,2493,1),
(17,2501,3),
(17,2478,39),
(17,2479,39),
(17,2638,2),
(17,2710,2),
(17,2141,2),
(17,2488,1),
(17,2153,2),
(17,2183,3),
(17,2187,1),
(17,2490,1),
(17,2154,2),
(17,2161,1),
(17,2137,37),
(17,2719,2),
(17,2181,1),
(17,2159,1),
(17,2498,1),
(17,2157,2),
(17,2505,1),
(17,2148,2),
(17,2500,1),
(17,2177,1),
(17,2190,1),
(17,2792,1),
(17,2136,38),
(17,2156,1),
(17,2492,1),
(17,2632,1),
(17,2720,1),
(17,2503,1),
(17,2142,1),
(17,2196,1),
(17,2642,1),
(17,2155,2),
(17,2791,1),
(17,2474,1),
(17,2879,1),
(17,2195,1),
(17,2162,1),
(17,2880,1),
(17,2497,1),
(17,2182,1),
(17,2210,21),
(17,2215,6),
(17,2655,6),
(17,2521,1),
(17,2508,2),
(17,2265,3),
(17,2220,37),
(17,2247,2),
(17,2728,1),
(17,2517,1),
(17,2519,1),
(17,2263,2),
(17,2227,2),
(17,2657,2),
(17,2729,1),
(17,2734,1),
(17,2659,1),
(17,2235,2),
(17,2510,1),
(17,2267,4),
(17,2656,2),
(17,2793,1),
(17,2647,2),
(17,2218,2),
(17,2731,1),
(17,2249,3),
(17,2250,1),
(17,2222,1),
(17,2221,2),
(17,2238,1),
(17,2737,1),
(17,2528,1),
(17,2536,3),
(17,2513,39),
(17,2514,39),
(17,2654,2),
(17,2726,2),
(17,2216,2),
(17,2523,1),
(17,2228,2),
(17,2258,3),
(17,2262,1),
(17,2525,1),
(17,2229,2),
(17,2236,1),
(17,2212,37),
(17,2735,2),
(17,2256,1),
(17,2234,1),
(17,2533,1),
(17,2232,2),
(17,2540,1),
(17,2223,2),
(17,2535,1),
(17,2252,1),
(17,2266,1),
(17,2802,1),
(17,2211,38),
(17,2231,1),
(17,2527,1),
(17,2648,1),
(17,2736,1),
(17,2538,1),
(17,2217,1),
(17,2272,1),
(17,2658,1),
(17,2230,2),
(17,2801,1),
(17,2509,1),
(17,2881,1),
(17,2271,1),
(17,2237,1),
(17,2882,1),
(17,2532,1),
(17,2257,1),
(17,1030,21),
(17,2290,6),
(17,2671,6),
(17,2556,1),
(17,2543,2),
(17,2340,3),
(17,2295,37),
(17,2322,2),
(17,2744,1),
(17,2552,1),
(17,2554,1),
(17,2338,2),
(17,2302,2),
(17,2673,2),
(17,2745,1),
(17,2750,1),
(17,2675,1),
(17,2310,2),
(17,2545,1),
(17,2342,4),
(17,2672,2),
(17,2803,1),
(17,2663,2),
(17,2293,2),
(17,2747,1),
(17,2324,3),
(17,2325,1),
(17,2297,1),
(17,2296,2),
(17,2313,1),
(17,2753,1),
(17,2563,1),
(17,2571,3),
(17,2548,39),
(17,2549,39),
(17,2670,2),
(17,2742,2),
(17,2291,2),
(17,2558,1),
(17,2303,2),
(17,2333,3),
(17,2337,1),
(17,2560,1),
(17,2304,2),
(17,2311,1),
(17,2287,37),
(17,2751,2),
(17,2331,1),
(17,2309,1),
(17,2568,1),
(17,2307,2),
(17,2575,1),
(17,2298,2),
(17,2570,1),
(17,2327,1),
(17,2341,1),
(17,2812,1),
(17,2286,38),
(17,2306,1),
(17,2562,1),
(17,2664,1),
(17,2752,1),
(17,2573,1),
(17,2292,1),
(17,2347,1),
(17,2674,1),
(17,2305,2),
(17,2811,1),
(17,2544,1),
(17,2883,1),
(17,2346,1),
(17,2312,1),
(17,2884,1),
(17,2567,1),
(17,2332,1),
(17,2361,21),
(17,2366,6),
(17,2687,6),
(17,2591,1),
(17,2578,2),
(17,2415,3),
(17,2371,37),
(17,2397,2),
(17,2760,1),
(17,2587,1),
(17,2589,1),
(17,2413,2),
(17,2378,2),
(17,2689,2),
(17,2761,1),
(17,2766,1),
(17,2691,1),
(17,2385,2),
(17,2580,1),
(17,2417,4),
(17,2688,2),
(17,2813,1),
(17,2679,2),
(17,2369,2),
(17,2763,1),
(17,2399,3),
(17,2400,1),
(17,2373,1),
(17,2372,2),
(17,2388,1),
(17,2769,1),
(17,2598,1),
(17,2606,3),
(17,2583,39),
(17,2584,39),
(17,2686,2),
(17,2758,2),
(17,2367,2),
(17,2593,1),
(17,2379,2),
(17,2408,3),
(17,2412,1),
(17,2595,1),
(17,1716,2),
(17,2386,1),
(17,2363,37),
(17,2767,2),
(17,2406,1),
(17,2384,1),
(17,2603,1),
(17,2382,2),
(17,2610,1),
(17,2374,2),
(17,2605,1),
(17,2402,1),
(17,2416,1),
(17,2822,1),
(17,2362,38),
(17,2381,1),
(17,2597,1),
(17,2680,1),
(17,2768,1),
(17,2608,1),
(17,2368,1),
(17,2422,1),
(17,2690,1),
(17,2380,2),
(17,2821,1),
(17,2579,1),
(17,2885,1),
(17,2421,1),
(17,2387,1),
(17,2886,1),
(17,2602,1),
(17,2407,1),
(17,2436,21),
(17,2437,21),
(12,3003,4),
(12,1139,2),
(12,3352,2),
(12,24,2),
(12,3351,2),
(12,3350,2),
(12,3349,2),
(12,3348,2),
(12,1155,2),
(12,3347,2),
(12,2980,4),
(12,3346,2),
(12,2899,2),
(12,2898,6),
(12,47,8),
(12,2897,2),
(12,2896,4),
(12,2895,2),
(12,2894,2),
(12,49,2),
(12,2893,8),
(12,710,4),
(12,1558,8),
(12,2891,2),
(12,2890,2),
(10,3208,1),
(10,3207,1),
(10,3206,1),
(10,3205,1),
(10,3202,1),
(10,3201,1),
(10,3200,1),
(10,3199,1),
(10,3198,1),
(10,3197,3),
(10,3196,1),
(10,3195,1),
(10,3194,1),
(10,3193,1),
(10,3192,1),
(10,3191,1),
(10,3190,1),
(10,3189,1),
(10,3188,1),
(10,3187,1),
(10,3186,1),
(10,3185,1),
(10,3184,1),
(10,3183,1),
(10,3182,1),
(10,3181,1),
(10,3180,1),
(10,3179,1),
(10,3176,3),
(10,3175,1),
(10,3173,1),
(10,3172,1),
(10,3171,2),
(10,3170,2),
(10,3169,1),
(10,3168,1),
(10,3167,2),
(10,3166,1),
(10,3165,2),
(10,3164,1),
(10,3163,1),
(10,3162,1),
(10,1764,1),
(10,3161,1),
(10,3160,1),
(10,3159,3),
(10,3158,1),
(10,3157,3),
(10,3306,3),
(10,3305,3),
(10,3410,1),
(10,3409,1),
(10,3177,2),
(10,3408,1),
(10,3178,2),
(10,3203,4),
(10,3407,1),
(10,3204,2),
(10,3307,4),
(10,3406,1),
(10,3405,1),
(10,3404,1),
(10,3403,1),
(10,3402,1),
(10,3325,3),
(10,3401,1),
(10,3400,1),
(10,3399,1),
(10,3398,1),
(10,3174,2),
(10,3397,1),
(10,3156,1),
(10,3155,1),
(10,3154,1),
(10,3153,1),
(10,3150,1),
(10,3149,1),
(10,3148,1),
(10,3147,1),
(10,3146,1),
(10,3145,3),
(10,3144,1),
(10,1963,1),
(10,3143,1),
(10,3142,1),
(10,3141,1),
(10,3140,1),
(10,3139,1),
(10,3138,1),
(10,3137,1),
(10,3136,1),
(10,3135,1),
(10,3134,1),
(10,3133,1),
(10,3132,1),
(10,3131,1),
(10,3130,1),
(10,3129,1),
(10,3128,1),
(10,3125,3),
(10,3124,1),
(10,1973,1),
(10,3122,1),
(10,3121,2),
(10,3120,2),
(10,3119,1),
(10,3118,1),
(10,3117,2),
(10,3116,1),
(10,3115,2),
(10,3114,1),
(10,3113,1),
(10,3112,1),
(10,1617,1),
(10,3111,1),
(10,3110,1),
(10,3109,3),
(10,3108,1),
(10,3107,3),
(10,3283,3),
(10,3282,3),
(10,3396,1),
(10,3395,1),
(10,3126,2),
(10,3394,1),
(10,3127,2),
(10,3151,4),
(10,3393,1),
(10,3152,2),
(10,3284,4),
(10,3392,1),
(10,3391,1),
(10,3390,1),
(10,3389,1),
(10,3388,1),
(10,3300,3),
(10,3387,1),
(10,3386,1),
(10,3385,1),
(10,3384,1),
(10,3123,2),
(10,3383,1),
(10,3106,1),
(10,3105,1),
(10,3104,1),
(10,3103,1),
(10,3100,1),
(10,3099,1),
(10,3098,1),
(10,3097,1),
(10,3096,1),
(10,3095,3),
(10,3094,1),
(10,3093,1),
(10,3092,1),
(10,3091,1),
(10,3090,1),
(10,3089,1),
(10,3088,1),
(10,3087,1),
(10,3086,1),
(10,3085,1),
(10,3084,1),
(10,3083,1),
(10,3082,1),
(10,3081,1),
(10,3080,1),
(10,3079,1),
(10,3078,1),
(10,3077,1),
(18,3400,2),
(18,3399,2),
(18,3398,2),
(18,3174,4),
(18,3397,2),
(18,2964,2),
(18,2963,16),
(18,2962,6),
(18,2961,8),
(18,2960,2),
(18,2959,4),
(18,2958,8),
(18,2957,2),
(18,2956,2),
(18,2955,2),
(18,2954,8),
(18,2953,4),
(18,2952,22),
(18,2951,8),
(18,2950,2),
(18,2949,2),
(16,2295,30),
(16,2287,30),
(16,2286,30),
(16,1030,15),
(16,2933,6),
(16,2932,24),
(16,2931,8),
(16,2930,12),
(16,2929,6),
(16,2928,8),
(16,2927,16),
(16,2926,6),
(16,2925,6),
(16,2924,6),
(16,2923,10),
(16,2922,8),
(16,2921,32),
(16,2920,22),
(16,2919,6),
(16,2918,6),
(16,2917,24),
(16,3334,30),
(16,3333,30),
(16,2514,30),
(16,2513,30),
(16,2220,30),
(16,2212,30),
(16,2211,30),
(16,2210,15),
(16,2916,6),
(16,2915,24),
(16,2914,8),
(16,2913,12),
(16,2912,6),
(16,2911,8),
(16,2910,16),
(16,2909,6),
(16,2908,6),
(16,2907,6),
(16,2906,10),
(16,2905,8),
(16,2904,32),
(16,2903,22),
(16,2902,6),
(16,2901,6),
(16,2900,24),
(16,3332,30),
(16,3331,30),
(16,2479,30),
(16,2478,30),
(16,2145,30),
(16,2137,30),
(16,2136,30),
(16,845,15),
(16,2899,6),
(16,2898,8),
(16,47,12),
(16,2897,6),
(16,2896,8),
(16,2895,6),
(16,2894,6),
(16,49,6),
(16,2893,10),
(16,710,8),
(16,2892,32),
(16,1558,22),
(16,2891,6),
(16,2890,6),
(16,2889,24),
(16,2888,30),
(16,2887,30),
(16,2444,30),
(16,2443,30),
(16,2063,30),
(16,1047,34),
(16,1046,34),
(15,3311,6),
(15,3310,6),
(15,3309,6),
(15,3308,6),
(15,3157,8),
(15,2952,52),
(15,3307,10),
(15,3306,8),
(15,2963,46),
(15,3305,8),
(15,3338,30),
(15,3337,30),
(15,2584,30),
(15,2583,30),
(15,2371,30),
(15,2363,30),
(15,2362,30),
(15,2361,15),
(15,3304,6),
(15,3303,6),
(15,3302,6),
(15,1610,6),
(15,3145,8),
(15,3151,10),
(15,3301,6),
(15,3300,8),
(15,3299,6),
(15,3298,6),
(15,3109,8),
(15,3297,6),
(15,3296,6),
(15,2934,16),
(15,3125,8),
(15,1840,6),
(15,1601,6),
(15,3295,6),
(15,3294,6),
(15,3293,6),
(15,3292,6),
(15,3291,6),
(15,3290,6),
(15,1606,26),
(15,1602,6),
(15,3289,6),
(15,3288,6),
(15,3287,6),
(15,3286,6),
(15,3285,6),
(18,2948,10),
(18,3338,12),
(18,3337,12),
(18,2584,12),
(18,2583,12),
(18,2371,12),
(18,2363,12),
(18,2362,12),
(18,2361,6),
(18,3283,2),
(17,3338,30),
(17,3337,30),
(17,3336,30),
(17,3335,30),
(17,3334,30),
(17,3333,30),
(17,3332,30),
(17,3331,30),
(17,2888,30),
(17,2887,30),
(15,3107,8),
(15,2938,52),
(15,3284,10),
(15,3283,8),
(15,1831,46),
(15,3282,8),
(15,3336,30),
(15,3335,30),
(15,2549,30),
(15,2548,30),
(15,2295,30),
(15,2287,30),
(15,2286,30),
(15,1030,15),
(15,3281,6),
(15,3280,6),
(15,3279,6),
(15,3278,6),
(15,3095,8),
(15,3101,10),
(14,3338,30),
(14,3337,30),
(14,3336,30),
(14,3335,30),
(14,3334,30),
(14,3333,30),
(14,3332,30),
(14,3331,30),
(14,2888,30),
(14,2887,30),
(15,3277,6),
(15,3276,8),
(15,3275,6),
(15,3274,6),
(15,3057,8),
(15,3273,6),
(15,3272,6),
(15,2917,16),
(15,3074,8),
(15,3271,6),
(15,3270,6),
(15,3269,6),
(15,3268,6),
(15,3267,6),
(15,3266,6),
(15,3265,6),
(15,3264,6),
(15,2927,26),
(15,3263,6),
(15,3262,6),
(10,2944,8),
(10,1606,16),
(21,2092,6),
(21,2698,6),
(21,2069,2),
(21,2081,2),
(21,2086,1),
(21,2074,1),
(21,2108,1),
(21,2439,1),
(21,2103,1),
(21,2440,1),
(21,2098,1),
(21,2441,2),
(21,2442,1),
(21,1046,15),
(21,1047,14),
(21,2063,13),
(21,2443,14),
(21,2444,14),
(21,2093,3),
(21,2438,1),
(21,2071,1),
(21,2084,2),
(21,2445,1),
(21,2446,3),
(21,2096,1),
(21,2447,1),
(21,2113,3),
(21,2094,1),
(21,2448,2),
(21,2449,1),
(21,2110,1),
(21,2450,1),
(21,2451,2),
(21,2078,2),
(21,2452,1),
(21,2453,1),
(21,2454,2),
(21,2455,3),
(21,2095,1),
(21,2456,1),
(21,2457,1),
(21,2079,1),
(21,2458,1),
(21,2459,1),
(21,2114,1),
(21,2460,1),
(21,2105,1),
(21,2076,1),
(21,2461,1),
(21,2066,3),
(21,2089,1),
(21,2462,1),
(21,2099,1),
(21,2067,2),
(21,2463,1),
(21,2070,1),
(21,2072,2),
(21,2464,1),
(21,2465,1),
(21,2082,1),
(21,2119,1),
(21,2466,1),
(21,2101,1),
(21,2467,1),
(21,2468,1),
(21,2469,1),
(21,2102,1),
(21,2470,1),
(21,2117,2),
(21,2471,1),
(21,2073,1),
(21,2472,1),
(21,845,9),
(21,2167,6),
(21,2714,6),
(21,2143,2),
(21,2156,2),
(21,2161,1),
(21,2149,1),
(21,2183,1),
(21,2474,1),
(21,2178,1),
(21,2475,1),
(21,2173,1),
(21,2476,2),
(21,2477,1),
(21,2136,15),
(21,2137,14),
(21,2145,13),
(21,2478,14),
(21,2479,14),
(21,2168,3),
(21,2473,1),
(21,2146,1),
(21,2159,2),
(21,2480,1),
(21,2481,3),
(21,2171,1),
(21,2482,1),
(21,1576,3),
(21,2169,1),
(21,2483,2),
(21,2484,1),
(21,2185,1),
(21,2485,1),
(21,2486,2),
(21,2153,2),
(21,2487,1),
(21,2488,1),
(21,2489,2),
(21,2490,3),
(21,2170,1),
(21,2491,1),
(21,2492,1),
(21,2154,1),
(21,2493,1),
(21,2494,1),
(21,2188,1),
(21,2495,1),
(21,2180,1),
(21,2151,1),
(21,2496,1),
(21,2140,3),
(21,2164,1),
(21,2497,1),
(21,2174,1),
(21,2141,2),
(21,2498,1),
(21,2144,1),
(21,2147,2),
(21,2499,1),
(21,2500,1),
(21,2157,1),
(21,2193,1),
(21,2501,1),
(21,2176,1),
(21,2502,1),
(21,2503,1),
(21,2504,1),
(21,2177,1),
(21,2505,1),
(21,2191,2),
(21,2506,1),
(21,2148,1),
(21,2507,1),
(21,2210,9),
(21,2242,6),
(21,2730,6),
(21,2218,2),
(21,2231,2),
(21,2236,1),
(21,2224,1),
(21,2258,1),
(21,2509,1),
(21,2253,1),
(21,2510,1),
(21,2248,1),
(21,2511,2),
(21,2512,1),
(21,2211,15),
(21,2212,14),
(21,2220,13),
(21,2513,14),
(21,2514,14),
(21,2243,3),
(21,2508,1),
(21,2221,1),
(21,2234,2),
(21,2515,1),
(21,2516,3),
(21,2246,1),
(21,2517,1),
(21,2263,3),
(21,2244,1),
(21,2518,2),
(21,2519,1),
(21,2260,1),
(21,2520,1),
(21,2521,2),
(21,2228,2),
(21,2522,1),
(21,2523,1),
(21,2524,2),
(21,2525,3),
(21,2245,1),
(21,2526,1),
(21,2527,1),
(21,2229,1),
(21,2528,1),
(21,2529,1),
(21,2264,1),
(21,2530,1),
(21,2255,1),
(21,2226,1),
(21,2531,1),
(21,2215,3),
(21,2239,1),
(21,2532,1),
(21,2249,1),
(21,2216,2),
(21,2533,1),
(21,2219,1),
(21,2222,2),
(21,2534,1),
(21,2535,1),
(21,2232,1),
(21,2269,1),
(21,2536,1),
(21,2251,1),
(21,2537,1),
(21,2538,1),
(21,2539,1),
(21,2252,1),
(21,2540,1),
(21,2267,2),
(21,2541,1),
(21,2223,1),
(21,2542,1),
(21,1030,9),
(21,2317,6),
(21,2746,6),
(21,2293,2),
(21,2306,2),
(21,2311,1),
(21,2299,1),
(21,2333,1),
(21,2544,1),
(21,2328,1),
(21,2545,1),
(21,2323,1),
(21,2546,2),
(21,2547,1),
(21,2286,15),
(21,2287,14),
(21,2295,13),
(21,2548,14),
(21,2549,14),
(21,2318,3),
(21,2543,1),
(21,2296,1),
(21,2309,2),
(21,2550,1),
(21,2551,3),
(21,2321,1),
(21,2552,1),
(21,2338,3),
(21,2319,1),
(21,2553,2),
(21,2554,1),
(21,2335,1),
(21,2555,1),
(21,2556,2),
(21,2303,2),
(21,2557,1),
(21,2558,1),
(21,2559,2),
(21,2560,3),
(21,2320,1),
(21,2561,1),
(21,2562,1),
(21,2304,1),
(21,2563,1),
(21,2564,1),
(21,2339,1),
(21,2565,1),
(21,2330,1),
(21,2301,1),
(21,2566,1),
(21,2290,3),
(21,2314,1),
(21,2567,1),
(21,2324,1),
(21,2291,2),
(21,2568,1),
(21,2294,1),
(21,2297,2),
(21,2569,1),
(21,2570,1),
(21,2307,1),
(21,2344,1),
(21,2571,1),
(21,2326,1),
(21,2572,1),
(21,2573,1),
(21,2574,1),
(21,2327,1),
(21,2575,1),
(21,2342,2),
(21,2576,1),
(21,2298,1),
(21,2577,1),
(21,2361,9),
(21,2392,6),
(21,2762,6),
(21,2369,2),
(21,2381,2),
(21,2386,1),
(21,2375,1),
(21,2408,1),
(21,2579,1),
(21,2403,1),
(21,2580,1),
(21,2398,1),
(21,2581,2),
(21,2582,1),
(21,2362,15),
(21,2363,14),
(21,2371,13),
(21,2583,14),
(21,2584,14),
(21,2393,3),
(21,2578,1),
(21,2372,1),
(21,2384,2),
(21,2585,1),
(21,2586,3),
(21,2396,1),
(21,2587,1),
(21,2413,3),
(21,2394,1),
(21,2588,2),
(21,2589,1),
(21,2410,1),
(21,2590,1),
(21,2591,2),
(21,2379,2),
(21,2592,1),
(21,2593,1),
(21,2594,2),
(21,2595,3),
(21,2395,1),
(21,2596,1),
(21,2597,1),
(21,1716,1),
(21,2598,1),
(21,2599,1),
(21,2414,1),
(21,2600,1),
(21,2405,1),
(21,2377,1),
(21,2601,1),
(21,2366,3),
(21,2389,1),
(21,2602,1),
(21,2399,1),
(21,2367,2),
(21,2603,1),
(21,2370,1),
(21,2373,2),
(21,2604,1),
(21,2605,1),
(21,2382,1),
(21,2419,1),
(21,2606,1),
(21,2401,1),
(21,2607,1),
(21,2608,1),
(21,2609,1),
(21,2402,1),
(21,2610,1),
(21,2417,2),
(21,2611,1),
(21,2374,1),
(21,2612,1),
(21,2436,9),
(21,2437,9),
(23,2451,6),
(23,2091,6),
(23,2094,7),
(23,2099,1),
(23,2468,1),
(23,2120,1),
(23,2111,1),
(23,2082,2),
(23,2694,2),
(23,2446,2),
(23,2073,2),
(23,2088,1),
(23,2695,3),
(23,2466,3),
(23,2101,1),
(23,2065,2),
(23,2624,1),
(23,2097,1),
(23,2068,1),
(23,2066,1),
(23,2622,1),
(23,2083,2),
(23,2616,2),
(23,2696,2),
(23,2447,2),
(23,2439,1),
(23,2697,2),
(23,2117,2),
(23,2463,1),
(23,2458,1),
(23,2627,1),
(23,2084,2),
(23,2093,2),
(23,2077,2),
(23,2448,1),
(23,2078,2),
(23,2613,1),
(23,2107,1),
(23,2067,1),
(23,2698,1),
(23,2100,1),
(23,2699,1),
(23,2071,1),
(23,2074,2),
(23,2700,2),
(23,2701,1),
(23,2108,2),
(23,2085,1),
(23,2702,1),
(23,2122,1),
(23,2625,3),
(23,2076,1),
(23,2118,2),
(23,2464,1),
(23,2109,1),
(23,2090,1),
(23,2617,2),
(23,2114,1),
(23,2461,1),
(23,2070,1),
(23,2703,1),
(23,2075,1),
(23,2449,1),
(23,2704,1),
(23,2471,1),
(23,2615,1),
(23,2705,1),
(23,2443,13),
(23,2444,13),
(23,2706,1),
(23,2707,1),
(23,2462,1),
(23,2442,1),
(23,2708,2),
(23,2110,1),
(23,2103,1),
(23,1047,13),
(23,2472,1),
(23,845,9),
(23,2486,6),
(23,2166,6),
(23,2169,7),
(23,2174,1),
(23,2503,1),
(23,2194,1),
(23,2186,1),
(23,2157,2),
(23,2710,2),
(23,2481,2),
(23,2148,2),
(23,2163,1),
(23,2711,3),
(23,2501,3),
(23,2176,1),
(23,2139,2),
(23,2640,1),
(23,2172,1),
(23,2142,1),
(23,2140,1),
(23,2638,1),
(23,2158,2),
(23,2632,2),
(23,2712,2),
(23,2482,2),
(23,2474,1),
(23,2713,2),
(23,2191,2),
(23,2498,1),
(23,2493,1),
(23,2643,1),
(23,2159,2),
(23,2168,2),
(23,2152,2),
(23,2483,1),
(23,2153,2),
(23,2629,1),
(23,2182,1),
(23,2141,1),
(23,2714,1),
(23,2175,1),
(23,2715,1),
(23,2146,1),
(23,2149,2),
(23,2716,2),
(23,2717,1),
(23,2183,2),
(23,2160,1),
(23,2718,1),
(23,2196,1),
(23,2641,3),
(23,2151,1),
(23,2192,2),
(23,2499,1),
(23,2184,1),
(23,2165,1),
(23,2633,2),
(23,2188,1),
(23,2496,1),
(23,2144,1),
(23,2719,1),
(23,2150,1),
(23,2484,1),
(23,2720,1),
(23,2506,1),
(23,2631,1),
(23,2721,1),
(23,2478,13),
(23,2479,13),
(23,2722,1),
(23,2723,1),
(23,2497,1),
(23,2477,1),
(23,2724,2),
(23,2185,1),
(23,2178,1),
(23,2137,13),
(23,2507,1),
(23,2210,9),
(23,2521,6),
(23,2241,6),
(23,2244,7),
(23,2249,1),
(23,2538,1),
(23,2270,1),
(23,2261,1),
(23,2232,2),
(23,2726,2),
(23,2516,2),
(23,2223,2),
(23,2238,1),
(23,2727,3),
(23,2536,3),
(23,2251,1),
(23,2214,2),
(23,2656,1),
(23,2247,1),
(23,2217,1),
(23,2215,1),
(23,2654,1),
(23,2233,2),
(23,2648,2),
(23,2728,2),
(23,2517,2),
(23,2509,1),
(23,2729,2),
(23,2267,2),
(23,2533,1),
(23,2528,1),
(23,2659,1),
(23,2234,2),
(23,2243,2),
(23,2227,2),
(23,2518,1),
(23,2228,2),
(23,2645,1),
(23,2257,1),
(23,2216,1),
(23,2730,1),
(23,2250,1),
(23,2731,1),
(23,2221,1),
(23,2224,2),
(23,2732,2),
(23,2733,1),
(23,2258,2),
(23,2235,1),
(23,2734,1),
(23,2272,1),
(23,2657,3),
(23,2226,1),
(23,2268,2),
(23,2534,1),
(23,2259,1),
(23,2240,1),
(23,2649,2),
(23,2264,1),
(23,2531,1),
(23,2219,1),
(23,2735,1),
(23,2225,1),
(23,2519,1),
(23,2736,1),
(23,2541,1),
(23,2647,1),
(23,2737,1),
(23,2513,13),
(23,2514,13),
(23,2738,1),
(23,2739,1),
(23,2532,1),
(23,2512,1),
(23,2740,2),
(23,2260,1),
(23,2253,1),
(23,2212,13),
(23,2542,1),
(23,1030,9),
(23,2556,6),
(23,2316,6),
(23,2319,7),
(23,2324,1),
(23,2573,1),
(23,2345,1),
(23,2336,1),
(23,2307,2),
(23,2742,2),
(23,2551,2),
(23,2298,2),
(23,2313,1),
(23,2743,3),
(23,2571,3),
(23,2326,1),
(23,2289,2),
(23,2672,1),
(23,2322,1),
(23,2292,1),
(23,2290,1),
(23,2670,1),
(23,2308,2),
(23,2664,2),
(23,2744,2),
(23,2552,2),
(23,2544,1),
(23,2745,2),
(23,2342,2),
(23,2568,1),
(23,2563,1),
(23,2675,1),
(23,2309,2),
(23,2318,2),
(23,2302,2),
(23,2553,1),
(23,2303,2),
(23,2661,1),
(23,2332,1),
(23,2291,1),
(23,2746,1),
(23,2325,1),
(23,2747,1),
(23,2296,1),
(23,2299,2),
(23,2748,2),
(23,2749,1),
(23,2333,2),
(23,2310,1),
(23,2750,1),
(23,2347,1),
(23,2673,3),
(23,2301,1),
(23,2343,2),
(23,2569,1),
(23,2334,1),
(23,2315,1),
(23,2665,2),
(23,2339,1),
(23,2566,1),
(23,2294,1),
(23,2751,1),
(23,2300,1),
(23,2554,1),
(23,2752,1),
(23,2576,1),
(23,2663,1),
(23,2753,1),
(23,2548,13),
(23,2549,13),
(23,2754,1),
(23,2755,1),
(23,2567,1),
(23,2547,1),
(23,2756,2),
(23,2335,1),
(23,2328,1),
(23,2287,13),
(23,2577,1),
(23,2361,9),
(23,2591,6),
(23,2391,6),
(23,2394,7),
(23,2399,1),
(23,2608,1),
(23,2420,1),
(23,2411,1),
(23,2382,2),
(23,2758,2),
(23,2586,2),
(23,2374,2),
(23,2388,1),
(23,2759,3),
(23,2606,3),
(23,2401,1),
(23,2365,2),
(23,2688,1),
(23,2397,1),
(23,2368,1),
(23,2366,1),
(23,2686,1),
(23,2383,2),
(23,2680,2),
(23,2760,2),
(23,2587,2),
(23,2579,1),
(23,2761,2),
(23,2417,2),
(23,2603,1),
(23,2598,1),
(23,2691,1),
(23,2384,2),
(23,2393,2),
(23,2378,2),
(23,2588,1),
(23,2379,2),
(23,2677,1),
(23,2407,1),
(23,2367,1),
(23,2762,1),
(23,2400,1),
(23,2763,1),
(23,2372,1),
(23,2375,2),
(23,2764,2),
(23,2765,1),
(23,2408,2),
(23,2385,1),
(23,2766,1),
(23,2422,1),
(23,2689,3),
(23,2377,1),
(23,2418,2),
(23,2604,1),
(23,2409,1),
(23,2390,1),
(23,2681,2),
(23,2414,1),
(23,2601,1),
(23,2370,1),
(23,2767,1),
(23,2376,1),
(23,2589,1),
(23,2768,1),
(23,2611,1),
(23,2679,1),
(23,2769,1),
(23,2583,13),
(23,2584,13),
(23,2770,1),
(23,2771,1),
(23,2602,1),
(23,2582,1),
(23,2772,2),
(23,2410,1),
(23,2403,1),
(23,2363,13),
(23,2612,1),
(23,2436,9),
(23,2437,9),
(9,3100,2),
(9,3099,2),
(9,3098,2),
(9,3097,2),
(9,3096,2),
(9,3094,2),
(9,3093,2),
(9,3092,2),
(9,3091,2),
(9,3090,2),
(9,3089,2),
(9,3088,2),
(9,3087,2),
(9,3086,2),
(9,3085,2),
(9,3084,2),
(9,3083,2),
(9,3082,2),
(9,3081,2),
(9,3080,2),
(9,3079,2),
(9,3078,2),
(9,3077,2),
(9,3073,2),
(9,3071,2),
(9,3070,2),
(9,3069,4),
(9,3068,4),
(9,3067,2),
(9,3066,2),
(9,3065,4),
(9,3064,2),
(9,3063,4),
(9,956,2),
(9,3062,2),
(9,3061,2),
(9,3060,2),
(9,3059,2),
(9,3058,2),
(9,3056,2),
(9,3054,2),
(9,3053,2),
(9,3052,2),
(9,3051,2),
(9,3048,2),
(9,3047,2),
(9,3046,2),
(9,3045,2),
(9,3044,2),
(9,3042,2),
(9,3041,2),
(9,3040,2),
(9,3039,2),
(9,3038,2),
(9,3037,2),
(9,3036,2),
(9,3035,2),
(9,3034,2),
(9,3033,2),
(9,3032,2),
(9,3031,2),
(9,3030,2),
(9,3029,2),
(9,3028,2),
(9,3027,2),
(9,882,2),
(9,3026,2),
(9,3022,2),
(9,1345,2),
(9,3020,2),
(9,3019,4),
(9,3018,4),
(9,3017,2),
(9,3016,2),
(9,3015,4),
(9,3014,2),
(9,3013,4),
(9,863,2),
(9,3012,2),
(9,3011,2),
(9,3010,2),
(9,3009,2),
(9,3008,2),
(9,3007,2),
(9,1556,2),
(9,3005,2),
(9,3004,2),
(9,420,2),
(9,3002,2),
(9,3001,2),
(9,1240,2),
(9,3000,2),
(9,2999,2),
(9,2997,2),
(9,238,2),
(9,2996,2),
(9,2995,2),
(9,2994,2),
(9,2993,2),
(9,22,2),
(9,2992,2),
(9,2991,2),
(9,21,2),
(9,2990,2),
(9,2989,2),
(9,2988,2),
(9,2987,2),
(9,2986,2),
(9,2985,2),
(9,2984,2),
(9,35,2),
(9,2981,2),
(9,2979,2),
(9,2978,2),
(9,2977,4),
(9,2976,4),
(9,2975,2),
(9,2974,2),
(9,2973,4),
(9,2972,2),
(9,51,4),
(9,788,2),
(9,2971,2),
(9,2970,2),
(9,2969,2),
(9,2968,2),
(9,2967,2),
(24,3425,3),
(24,2437,6),
(24,2436,6),
(24,3306,2),
(24,3305,2),
(24,3410,2),
(24,3409,2),
(24,3177,4),
(24,3408,2),
(24,3178,4),
(24,3203,4),
(24,3407,2),
(24,3204,4),
(24,3307,4),
(24,3406,2),
(24,3405,2),
(24,3404,2),
(24,3403,2),
(24,3402,2),
(24,3325,2),
(24,3401,2),
(24,3400,2),
(24,3399,2),
(24,3398,2),
(24,3174,4),
(24,3397,2),
(24,2964,2),
(24,2963,16),
(24,2962,6),
(24,2961,8),
(24,2960,2),
(24,2959,4),
(24,2958,8),
(24,2957,2),
(24,2956,2),
(24,2955,2),
(24,2954,8),
(24,2953,4),
(24,2952,22),
(24,2951,8),
(24,2950,2),
(24,2949,2),
(24,2948,10),
(24,3338,12),
(24,3337,12),
(24,2584,12),
(24,2583,12),
(24,2371,12),
(24,2363,12),
(24,2362,12),
(24,3424,3),
(24,2361,6),
(24,3283,2),
(24,3282,2),
(24,3396,2),
(24,3395,2),
(24,3126,4),
(24,3394,2),
(24,3127,4),
(24,3151,4),
(24,3393,2),
(24,3152,4),
(24,3284,4),
(24,3392,2),
(24,3391,2),
(24,3390,2),
(24,3389,2),
(24,3388,2),
(24,3300,2),
(24,3387,2),
(24,3386,2),
(24,3385,2),
(24,3384,2),
(24,3123,4),
(24,3383,2),
(24,2947,2),
(24,1831,16),
(24,2946,6),
(24,1845,8),
(24,2945,2),
(24,2944,4),
(24,1606,8),
(24,2943,2),
(24,2942,2),
(24,2941,2),
(24,2940,8),
(24,2939,4),
(24,2938,22),
(24,2937,8),
(24,2936,2),
(24,2935,2),
(24,2934,10),
(24,3336,12),
(24,3335,12),
(24,2549,12),
(24,2548,12),
(24,2295,12),
(24,2287,12),
(24,2286,12),
(24,3423,3),
(24,1030,6),
(24,3256,2),
(24,3255,2),
(24,3382,2),
(24,3381,2),
(24,3075,4),
(24,3380,2),
(24,3076,4),
(24,3101,4),
(24,3379,2),
(24,3102,4),
(24,3257,4),
(24,3378,2),
(24,992,2),
(24,3377,2),
(24,3376,2),
(24,3375,2),
(24,3276,2),
(24,3374,2),
(24,3373,2),
(24,3372,2),
(24,3371,2),
(24,3072,4),
(24,3370,2),
(24,2933,2),
(24,2932,16),
(24,2931,6),
(24,2930,8),
(24,2929,2),
(24,2928,4),
(24,2927,8),
(24,2926,2),
(24,2925,2),
(24,2924,2),
(24,2923,8),
(24,2922,4),
(24,2921,22),
(24,2920,8),
(24,2919,2),
(24,2918,2),
(24,2917,10),
(24,3334,12),
(24,3333,12),
(24,2514,12),
(24,2513,12),
(24,2220,12),
(24,2212,12),
(24,2211,12),
(24,3422,3),
(24,2210,6),
(24,3231,2),
(24,3230,2),
(24,3369,2),
(24,3368,2),
(24,3024,4),
(24,3367,2),
(24,3025,4),
(24,3049,4),
(24,3366,2),
(24,3050,4),
(24,3232,4),
(24,3365,2),
(24,3364,2),
(24,3363,2),
(24,3362,2),
(24,3361,2),
(24,3249,2),
(24,3360,2),
(24,3359,2),
(24,3358,2),
(24,3357,2),
(24,3021,4),
(24,3356,2),
(24,2916,2),
(24,2915,16),
(24,2914,6),
(24,2913,8),
(24,2912,2),
(24,2911,4),
(24,2910,8),
(24,2909,2),
(24,2908,2),
(24,2907,2),
(24,2906,8),
(24,2905,4),
(24,2904,22),
(24,2903,8),
(24,2902,2),
(24,2901,2),
(24,2900,10),
(24,3332,12),
(24,3331,12),
(24,2479,12),
(24,2478,12),
(24,2145,12),
(24,2137,12),
(24,2136,12),
(24,3421,3),
(24,845,6),
(24,3210,2),
(24,3209,2),
(24,1231,2),
(24,3355,2),
(24,2983,4),
(24,3354,2),
(24,1222,4),
(24,14,4),
(24,3353,2),
(24,3003,4),
(24,3211,4),
(24,1139,2),
(24,3352,2),
(24,24,2),
(24,3351,2),
(24,3350,2),
(24,3227,2),
(24,3349,2),
(24,3348,2),
(24,1155,2),
(24,3347,2),
(24,2980,4),
(24,3346,2),
(24,2899,2),
(24,2898,6),
(24,47,8),
(24,2897,2),
(24,2896,4),
(24,2895,2),
(24,2894,2),
(24,49,2),
(24,2893,8),
(24,710,4),
(24,2892,22),
(24,1558,8),
(24,2891,2),
(24,2890,2),
(24,2889,10),
(24,2888,12),
(24,2887,12),
(24,2444,12),
(24,2443,12),
(24,2063,12),
(24,1047,12),
(24,1046,12),
(25,3326,2),
(25,3325,2),
(25,3324,2),
(25,3323,2),
(25,3159,2),
(25,3322,2),
(25,3321,2),
(25,2948,2),
(25,3176,2),
(25,3320,2),
(25,3319,2),
(25,3318,2),
(25,3317,2),
(25,3316,2),
(25,3315,2),
(25,3314,2),
(25,3313,2),
(25,2958,6),
(25,1708,2),
(25,3312,2),
(25,3311,2),
(25,3310,2),
(25,3309,2),
(25,3308,2),
(25,3157,2),
(25,2952,10),
(25,3307,2),
(25,3306,2),
(7,3315,1),
(7,3314,1),
(7,3313,1),
(7,1708,1),
(7,3312,1),
(7,3311,1),
(7,3310,1),
(7,3309,1),
(7,3308,1),
(7,3208,1),
(7,3207,1),
(7,3206,1),
(7,3205,1),
(7,3202,1),
(7,3201,1),
(7,3200,1),
(7,3199,1),
(7,3198,1),
(7,3197,2),
(7,3196,1),
(7,3195,1),
(7,3194,1),
(7,3193,1),
(7,3192,1),
(7,3191,1),
(7,3190,1),
(7,3189,1),
(7,3188,1),
(7,3187,1),
(7,3186,1),
(7,3185,1),
(7,3184,1),
(7,3183,1),
(7,3182,1),
(7,3181,1),
(7,3180,1),
(7,3179,1),
(7,3176,2),
(7,3175,1),
(7,3173,1),
(7,3172,1),
(7,3171,2),
(7,3170,2),
(7,3169,1),
(7,3168,1),
(7,3167,2),
(7,3166,1),
(7,3165,2),
(7,3164,1),
(7,3163,1),
(7,3162,1),
(7,1764,1),
(7,3161,1),
(7,3160,1),
(7,3159,2),
(7,3158,1),
(7,3157,2),
(7,3304,1),
(7,3303,1),
(7,3302,1),
(7,1610,1),
(7,3301,1),
(7,3299,1),
(7,3298,1),
(7,3297,1),
(7,3296,1),
(7,1840,1),
(7,1601,1),
(7,3295,1),
(7,3294,1),
(7,3293,1),
(7,3292,1),
(7,3291,1),
(7,3290,1),
(7,1602,1),
(7,3289,1),
(7,3288,1),
(7,3287,1),
(7,3286,1),
(7,3285,1),
(7,3156,1),
(7,3155,1),
(7,3154,1),
(7,3153,1),
(7,3150,1),
(7,3149,1),
(7,3148,1),
(7,3147,1),
(7,3146,1),
(7,3145,2),
(7,3144,1),
(7,1963,1),
(7,3143,1),
(7,3142,1),
(7,3141,1),
(7,3140,1),
(7,3139,1),
(7,3138,1),
(7,3137,1),
(7,3136,1),
(7,3135,1),
(7,3134,1),
(7,3133,1),
(7,3132,1),
(7,3131,1),
(7,3130,1),
(7,3129,1),
(7,3128,1),
(7,3125,2),
(7,3124,1),
(7,1973,1),
(7,3122,1),
(7,3121,2),
(7,3120,2),
(7,3119,1),
(7,3118,1),
(7,3117,2),
(7,3116,1),
(7,3115,2),
(7,3114,1),
(7,3113,1),
(7,3112,1),
(7,1617,1),
(7,3111,1),
(7,3110,1),
(7,3109,2),
(7,3108,1),
(7,3107,2),
(7,3281,1),
(7,3280,1),
(7,3279,1),
(7,3278,1),
(7,3277,1),
(7,3275,1),
(7,3274,1),
(7,3273,1),
(7,3272,1),
(7,3271,1),
(7,3270,1),
(7,3269,1),
(7,3268,1),
(7,3267,1),
(7,3266,1),
(7,3265,1),
(7,3264,1),
(7,3263,1),
(7,3262,1),
(7,3261,1),
(7,3260,1),
(7,3259,1),
(7,3258,1),
(7,3106,1),
(7,3105,1),
(7,3104,1),
(7,3103,1),
(7,3100,1),
(7,3099,1),
(7,3098,1),
(7,3097,1),
(7,3096,1),
(7,3095,2),
(7,3094,1),
(7,3093,1),
(7,3092,1),
(7,3091,1),
(7,3090,1),
(7,3089,1),
(7,3088,1),
(7,3087,1),
(7,3086,1),
(7,3085,1),
(7,3084,1),
(7,3083,1),
(7,3082,1),
(7,3081,1),
(7,3080,1),
(7,3079,1),
(7,3078,1),
(7,3077,1),
(7,3074,2),
(7,3073,1),
(7,3071,1),
(7,3070,1),
(7,3069,2),
(7,3068,2),
(7,3067,1),
(7,3066,1),
(7,3065,2),
(7,3064,1),
(7,3063,2),
(7,956,1),
(7,3062,1),
(7,3061,1),
(7,3060,1),
(7,3059,1),
(7,3058,1),
(7,3057,2),
(7,3056,1),
(7,3055,2),
(7,3254,1),
(7,3253,1),
(7,3252,1),
(7,3251,1),
(7,3250,1),
(7,3248,1),
(7,3247,1),
(7,3246,1),
(7,3245,1),
(7,732,1),
(7,3244,1),
(7,3243,1),
(7,3242,1),
(7,3241,1),
(7,3240,1),
(7,3239,1),
(7,3238,1),
(7,85,1),
(7,3237,1),
(7,3236,1),
(7,3235,1),
(7,3234,1),
(7,3233,1),
(7,3054,1),
(7,3053,1),
(7,3052,1),
(7,3051,1),
(7,3048,1),
(7,3047,1),
(7,3046,1),
(7,3045,1),
(7,3044,1),
(7,3043,2),
(7,3042,1),
(7,3041,1),
(7,3040,1),
(7,3039,1),
(7,3038,1),
(7,3037,1),
(7,3036,1),
(7,3035,1),
(7,3034,1),
(7,3033,1),
(7,3032,1),
(7,3031,1),
(7,3030,1),
(7,3029,1),
(7,3028,1),
(7,3027,1),
(7,882,1),
(7,3026,1),
(7,3023,2),
(7,3022,1),
(7,1345,1),
(7,3020,1),
(7,3019,2),
(7,3018,2),
(7,3017,1),
(7,3016,1),
(7,3015,2),
(7,3014,1),
(7,3013,2),
(7,863,1),
(7,3012,1),
(7,3011,1),
(7,3010,1),
(7,3009,1),
(7,3008,1),
(7,491,2),
(7,3007,1),
(7,3006,2),
(7,30,1),
(7,3229,1),
(7,829,1),
(7,8,1),
(7,3228,1),
(7,3226,1),
(7,3225,1),
(7,3224,1),
(7,3223,1),
(7,1804,1),
(7,1553,1),
(7,3222,1),
(7,3221,1),
(7,3220,1),
(7,3219,1),
(7,3218,1),
(7,3217,1),
(7,3,1),
(7,3216,1),
(7,3215,1),
(7,3214,1),
(7,3213,1),
(7,3212,1),
(7,1556,1),
(7,3005,1),
(7,3004,1),
(7,420,1),
(7,3002,1),
(7,3001,1),
(7,1240,1),
(7,3000,1),
(7,2999,1),
(7,2998,2),
(7,2997,1),
(7,238,1),
(7,2996,1),
(7,2995,1),
(7,2994,1),
(7,2993,1),
(7,22,1),
(7,2992,1),
(7,2991,1),
(7,21,1),
(7,2990,1),
(7,2989,1),
(7,2988,1),
(7,2987,1),
(7,2986,1),
(7,2985,1),
(7,2984,1),
(7,35,1),
(7,2982,2),
(7,2981,1),
(7,2979,1),
(7,2978,1),
(7,2977,2),
(7,2976,2),
(7,2975,1),
(7,2974,1),
(7,2973,2),
(7,2972,1),
(7,51,2),
(7,788,1),
(7,2971,1),
(7,2970,1),
(7,2969,1),
(7,2968,1),
(7,2967,1),
(7,2966,2),
(7,2965,1),
(7,1219,2),
(27,2438,8),
(27,2459,6),
(27,2451,1),
(27,2115,3),
(27,2063,7),
(27,2097,2),
(27,2696,1),
(27,2447,1),
(27,2449,1),
(27,2113,2),
(27,2077,2),
(27,2625,2),
(27,2697,1),
(27,2702,1),
(27,2627,1),
(27,2085,2),
(27,2440,1),
(27,2117,4),
(27,2624,2),
(27,2773,1),
(27,2615,2),
(27,2069,2),
(27,2699,1),
(27,2099,3),
(27,2100,1),
(27,2072,1),
(27,2071,2),
(27,2088,1),
(27,2705,1),
(27,2458,1),
(27,2466,3),
(27,2443,9),
(27,2444,9),
(27,2622,2),
(27,2694,2),
(27,2067,2),
(27,2453,1),
(27,2078,2),
(27,2108,3),
(27,2112,1),
(27,2455,1),
(27,2079,2),
(27,2086,1),
(27,1047,7),
(27,2703,2),
(27,2106,1),
(27,2084,1),
(27,2463,1),
(27,2082,2),
(27,2470,1),
(27,2073,2),
(27,2465,1),
(27,2102,1),
(27,2116,1),
(27,2782,1),
(27,1046,8),
(27,2081,1),
(27,2457,1),
(27,2616,1),
(27,2704,1),
(27,2468,1),
(27,2068,1),
(27,2122,1),
(27,2626,1),
(27,2080,2),
(27,2781,1),
(27,2439,1),
(27,2877,1),
(27,2121,1),
(27,2087,1),
(27,2878,1),
(27,2462,1),
(27,2107,1),
(27,845,6),
(27,2473,8),
(27,2494,6),
(27,2486,1),
(27,2189,3),
(27,2145,7),
(27,2172,2),
(27,2712,1),
(27,2482,1),
(27,2484,1),
(27,1576,2),
(27,2152,2),
(27,2641,2),
(27,2713,1),
(27,2718,1),
(27,2643,1),
(27,2160,2),
(27,2475,1),
(27,2191,4),
(27,2640,2),
(27,2783,1),
(27,2631,2),
(27,2143,2),
(27,2715,1),
(27,2174,3),
(27,2175,1),
(27,2147,1),
(27,2146,2),
(27,2163,1),
(27,2721,1),
(27,2493,1),
(27,2501,3),
(27,2478,9),
(27,2479,9),
(27,2638,2),
(27,2710,2),
(27,2141,2),
(27,2488,1),
(27,2153,2),
(27,2183,3),
(27,2187,1),
(27,2490,1),
(27,2154,2),
(27,2161,1),
(27,2137,7),
(27,2719,2),
(27,2181,1),
(27,2159,1),
(27,2498,1),
(27,2157,2),
(27,2505,1),
(27,2148,2),
(27,2500,1),
(27,2177,1),
(27,2190,1),
(27,2792,1),
(27,2136,8),
(27,2156,1),
(27,2492,1),
(27,2632,1),
(27,2720,1),
(27,2503,1),
(27,2142,1),
(27,2196,1),
(27,2642,1),
(27,2155,2),
(27,2791,1),
(27,2474,1),
(27,2879,1),
(27,2195,1),
(27,2162,1),
(27,2880,1),
(27,2497,1),
(27,2182,1),
(27,2210,6),
(27,2508,8),
(27,2529,6),
(27,2521,1),
(27,2265,3),
(27,2220,7),
(27,2247,2),
(27,2728,1),
(27,2517,1),
(27,2519,1),
(27,2263,2),
(27,2227,2),
(27,2657,2),
(27,2729,1),
(27,2734,1),
(27,2659,1),
(27,2235,2),
(27,2510,1),
(27,2267,4),
(27,2656,2),
(27,2793,1),
(27,2647,2),
(27,2218,2),
(27,2731,1),
(27,2249,3),
(27,2250,1),
(27,2222,1),
(27,2221,2),
(27,2238,1),
(27,2737,1),
(27,2528,1),
(27,2536,3),
(27,2513,9),
(27,2514,9),
(27,2654,2),
(27,2726,2),
(27,2216,2),
(27,2523,1),
(27,2228,2),
(27,2258,3),
(27,2262,1),
(27,2525,1),
(27,2229,2),
(27,2236,1),
(27,2212,7),
(27,2735,2),
(27,2256,1),
(27,2234,1),
(27,2533,1),
(27,2232,2),
(27,2540,1),
(27,2223,2),
(27,2535,1),
(27,2252,1),
(27,2266,1),
(27,2802,1),
(27,2211,8),
(27,2231,1),
(27,2527,1),
(27,2648,1),
(27,2736,1),
(27,2538,1),
(27,2217,1),
(27,2272,1),
(27,2658,1),
(27,2230,2),
(27,2801,1),
(27,2509,1),
(27,2881,1),
(27,2271,1),
(27,2237,1),
(27,2882,1),
(27,2532,1),
(27,2257,1),
(27,1030,6),
(27,2543,8),
(27,2564,6),
(27,2556,1),
(27,2340,3),
(27,2295,7),
(27,2322,2),
(27,2744,1),
(27,2552,1),
(27,2554,1),
(27,2338,2),
(27,2302,2),
(27,2673,2),
(27,2745,1),
(27,2750,1),
(27,2675,1),
(27,2310,2),
(27,2545,1),
(27,2342,4),
(27,2672,2),
(27,2803,1),
(27,2663,2),
(27,2293,2),
(27,2747,1),
(27,2324,3),
(27,2325,1),
(27,2297,1),
(27,2296,2),
(27,2313,1),
(27,2753,1),
(27,2563,1),
(27,2571,3),
(27,2548,9),
(27,2549,9),
(27,2670,2),
(27,2742,2),
(27,2291,2),
(27,2558,1),
(27,2303,2),
(27,2333,3),
(27,2337,1),
(27,2560,1),
(27,2304,2),
(27,2311,1),
(27,2287,7),
(27,2751,2),
(27,2331,1),
(27,2309,1),
(27,2568,1),
(27,2307,2),
(27,2575,1),
(27,2298,2),
(27,2570,1),
(27,2327,1),
(27,2341,1),
(27,2812,1),
(27,2286,8),
(27,2306,1),
(27,2562,1),
(27,2664,1),
(27,2752,1),
(27,2573,1),
(27,2292,1),
(27,2347,1),
(27,2674,1),
(27,2305,2),
(27,2811,1),
(27,2544,1),
(27,2883,1),
(27,2346,1),
(27,2312,1),
(27,2884,1),
(27,2567,1),
(27,2332,1),
(27,2361,6),
(27,2578,8),
(27,2599,6),
(27,2591,1),
(27,2415,3),
(27,2371,7),
(27,2397,2),
(27,2760,1),
(27,2587,1),
(27,2589,1),
(27,2413,2),
(27,2378,2),
(27,2689,2),
(27,2761,1),
(27,2766,1),
(27,2691,1),
(27,2385,2),
(27,2580,1),
(27,2417,4),
(27,2688,2),
(27,2813,1),
(27,2679,2),
(27,2369,2),
(27,2763,1),
(27,2399,3),
(27,2400,1),
(27,2373,1),
(27,2372,2),
(27,2388,1),
(27,2769,1),
(27,2598,1),
(27,2606,3),
(27,2583,9),
(27,2584,9),
(27,2686,2),
(27,2758,2),
(27,2367,2),
(27,2593,1),
(27,2379,2),
(27,2408,3),
(27,2412,1),
(27,2595,1),
(27,1716,2),
(27,2386,1),
(27,2363,7),
(27,2767,2),
(27,2406,1),
(27,2384,1),
(27,2603,1),
(27,2382,2),
(27,2610,1),
(27,2374,2),
(27,2605,1),
(27,2402,1),
(27,2416,1),
(27,2822,1),
(27,2362,8),
(27,2381,1),
(27,2597,1),
(27,2680,1),
(27,2768,1),
(27,2608,1),
(27,2368,1),
(27,2422,1),
(27,2690,1),
(27,2380,2),
(27,2821,1),
(27,2579,1),
(27,2885,1),
(27,2421,1),
(27,2387,1),
(27,2886,1),
(27,2602,1),
(27,2407,1),
(27,2436,6),
(27,2437,6),
(28,3430,3),
(28,2437,3),
(28,2436,3),
(28,3330,2),
(28,3329,2),
(28,3328,2),
(28,3327,2),
(28,3197,2),
(28,3203,2),
(28,3326,2),
(28,3325,2),
(28,3324,2),
(28,3323,2),
(28,3159,2),
(28,3322,2),
(28,3321,2),
(28,2948,2),
(28,3176,2),
(28,3320,2),
(28,3319,2),
(28,3318,2),
(28,3317,2),
(28,3316,2),
(28,3315,2),
(28,3314,2),
(28,3313,2),
(28,2958,6),
(28,1708,2),
(28,3312,2),
(28,3311,2),
(28,3310,2),
(32,3425,3),
(32,2437,3),
(32,2436,3),
(32,3306,2),
(32,3305,2),
(20,3420,3),
(20,3419,3),
(20,2437,3),
(20,2436,3),
(20,3306,2),
(20,3305,2),
(20,3410,2),
(20,3409,2),
(20,3177,2),
(20,3408,2),
(35,3420,3),
(35,3419,3),
(35,2437,3),
(35,2436,3),
(35,3306,2),
(35,3305,2),
(35,3410,2),
(35,3409,2),
(35,3177,2),
(35,3408,2),
(29,3430,3),
(29,2437,3),
(29,2436,3),
(29,3306,2),
(29,3305,2),
(29,3410,2),
(29,3409,2),
(29,3177,2),
(29,3408,2),
(29,3178,2),
(29,3203,2),
(29,3407,2),
(29,3204,2),
(29,3307,4),
(29,3406,2),
(29,3405,2),
(29,3404,2),
(29,3403,2),
(29,3402,2),
(29,3325,2),
(29,3401,2),
(29,3400,2),
(29,3399,2),
(29,3398,2),
(29,3174,2),
(29,3397,2),
(29,2964,2),
(29,2963,8),
(29,2962,4),
(29,2961,2),
(29,2960,2),
(30,2089,8),
(30,2103,7),
(30,2068,1),
(30,2069,2),
(30,2070,2),
(30,2063,7),
(30,2071,3),
(30,2072,3),
(30,2064,1),
(30,2073,1),
(30,2074,1),
(30,2075,1),
(30,2076,1),
(30,2077,4),
(30,2078,1),
(30,2067,1),
(30,2079,3),
(30,2080,1),
(30,2081,1),
(30,2082,1),
(30,2083,3),
(30,2084,2),
(30,2085,1),
(30,2086,1),
(30,2087,2),
(30,2088,1),
(30,2090,1),
(30,2091,1),
(30,2092,2),
(30,2093,1),
(30,2094,1),
(30,2095,1),
(30,2096,4),
(30,2097,1),
(30,2098,1),
(30,2099,2),
(30,2100,3),
(30,2101,1),
(30,2102,2),
(30,1047,8),
(30,2472,2),
(30,2620,2),
(30,2708,1),
(30,2453,2),
(30,2695,1),
(30,2619,1),
(30,2066,2),
(30,2780,1),
(30,2106,1),
(30,2466,1),
(30,2449,1),
(30,2614,1),
(30,2625,1),
(30,2109,1),
(30,2627,1),
(30,2443,8),
(30,2444,8),
(30,2105,1),
(30,2621,1),
(30,2112,2),
(30,2461,1),
(30,2463,1),
(30,2438,1),
(30,2119,1),
(30,2697,1),
(30,845,6),
(30,2164,8),
(30,2178,7),
(30,2142,1),
(30,2143,2),
(30,2144,2),
(30,2145,7),
(30,2146,3),
(30,2147,3),
(30,2138,1),
(30,2148,1),
(30,2149,1),
(30,2150,1),
(30,2151,1),
(30,2152,4),
(30,2153,1),
(30,2141,1),
(30,2154,3),
(30,2155,1),
(30,2156,1),
(30,2157,1),
(30,2158,3),
(30,2159,2),
(30,2160,1),
(30,2161,1),
(30,2162,2),
(30,2163,1),
(30,2165,1),
(30,2166,1),
(30,2167,2),
(30,2168,1),
(30,2169,1),
(30,2170,1),
(30,2171,4),
(30,2172,1),
(30,2173,1),
(30,2174,2),
(30,2175,3),
(30,2176,1),
(30,2177,2),
(30,2137,8),
(30,2507,2),
(30,2636,2),
(30,2724,1),
(30,2488,2),
(30,2711,1),
(30,2635,1),
(30,2140,2),
(30,2790,1),
(30,2181,1),
(30,2501,1),
(30,2484,1),
(30,2630,1),
(30,2641,1),
(30,2184,1),
(30,2643,1),
(30,2478,8),
(30,2479,8),
(30,2180,1),
(30,2637,1),
(30,2187,2),
(30,2496,1),
(30,2498,1),
(30,2473,1),
(30,2193,1),
(30,2713,1),
(30,2210,6),
(30,2239,8),
(30,2253,7),
(30,2217,1),
(30,2218,2),
(30,2219,2),
(30,2220,7),
(30,2221,3),
(30,2222,3),
(30,2213,1),
(30,2223,1),
(30,2224,1),
(30,2225,1),
(30,2226,1),
(30,2227,4),
(30,2228,1),
(30,2216,1),
(30,2229,3),
(30,2230,1),
(30,2231,1),
(30,2232,1),
(30,2233,3),
(30,2234,2),
(30,2235,1),
(30,2236,1),
(30,2237,2),
(30,2238,1),
(30,2240,1),
(30,2241,1),
(30,2242,2),
(30,2243,1),
(30,2244,1),
(30,2245,1),
(30,2246,4),
(30,2247,1),
(30,2248,1),
(30,2249,2),
(30,2250,3),
(30,2251,1),
(30,2252,2),
(30,2212,8),
(30,2542,2),
(30,2652,2),
(30,2740,1),
(30,2523,2),
(30,2727,1),
(30,2651,1),
(30,2215,2),
(30,2800,1),
(30,2256,1),
(30,2536,1),
(30,2519,1),
(30,2646,1),
(30,2657,1),
(30,2259,1),
(30,2659,1),
(30,2513,8),
(30,2514,8),
(30,2255,1),
(30,2653,1),
(30,2262,2),
(30,2531,1),
(30,2533,1),
(30,2508,1),
(30,2269,1),
(30,2729,1),
(30,1030,6),
(30,2314,8),
(30,2328,7),
(30,2292,1),
(30,2293,2),
(30,2294,2),
(30,2295,7),
(30,2296,3),
(30,2297,3),
(30,2288,1),
(30,2298,1),
(30,2299,1),
(30,2300,1),
(30,2301,1),
(30,2302,4),
(30,2303,1),
(30,2291,1),
(30,2304,3),
(30,2305,1),
(30,2306,1),
(30,2307,1),
(30,2308,3),
(30,2309,2),
(30,2310,1),
(30,2311,1),
(30,2312,2),
(30,2313,1),
(30,2315,1),
(30,2316,1),
(30,2317,2),
(30,2318,1),
(30,2319,1),
(30,2320,1),
(30,2321,4),
(30,2322,1),
(30,2323,1),
(30,2324,2),
(30,2325,3),
(30,2326,1),
(30,2327,2),
(30,2287,8),
(30,2577,2),
(30,2668,2),
(30,2756,1),
(30,2558,2),
(30,2743,1),
(30,2667,1),
(30,2290,2),
(30,2810,1),
(30,2331,1),
(30,2571,1),
(30,2554,1),
(30,2662,1),
(30,2673,1),
(30,2334,1),
(30,2675,1),
(30,2548,8),
(30,2549,8),
(30,2330,1),
(30,2669,1),
(30,2337,2),
(30,2566,1),
(30,2568,1),
(30,2543,1),
(30,2344,1),
(30,2745,1),
(30,2361,6),
(30,2389,8),
(30,2403,7),
(30,2368,1),
(30,2369,2),
(30,2370,2),
(30,2371,7),
(30,2372,3),
(30,2373,3),
(30,2364,1),
(30,2374,1),
(30,2375,1),
(30,2376,1),
(30,2377,1),
(30,2378,4),
(30,2379,1),
(30,2367,1),
(30,1716,3),
(30,2380,1),
(30,2381,1),
(30,2382,1),
(30,2383,3),
(30,2384,2),
(30,2385,1),
(30,2386,1),
(30,2387,2),
(30,2388,1),
(30,2390,1),
(30,2391,1),
(30,2392,2),
(30,2393,1),
(30,2394,1),
(30,2395,1),
(30,2396,4),
(30,2397,1),
(30,2398,1),
(30,2399,2),
(30,2400,3),
(30,2401,1),
(30,2402,2),
(30,2363,8),
(30,2612,2),
(30,2684,2),
(30,2772,1),
(30,2593,2),
(30,2759,1),
(30,2683,1),
(30,2366,2),
(30,2820,1),
(30,2406,1),
(30,2606,1),
(30,2589,1),
(30,2678,1),
(30,2689,1),
(30,2409,1),
(30,2691,1),
(30,2583,8),
(30,2584,8),
(30,2405,1),
(30,2685,1),
(30,2412,2),
(30,2601,1),
(30,2603,1),
(30,2578,1),
(30,2419,1),
(30,2761,1),
(30,2436,6),
(30,2437,6),
(34,3440,3),
(34,3439,3),
(34,2437,3),
(34,2436,3),
(34,3330,2),
(34,3329,2),
(34,3328,2),
(34,3327,2),
(34,3197,2),
(34,3203,2),
(34,3326,2),
(34,3325,2),
(34,3324,2),
(34,3323,2),
(34,3159,2),
(34,3322,2),
(34,3321,2),
(34,2948,2),
(34,3176,2),
(34,3320,2),
(34,3319,2),
(34,3318,2),
(34,3317,2),
(34,3316,2),
(34,3315,2),
(34,3314,2),
(34,3313,2),
(34,2958,6),
(34,1708,2),
(34,3312,2),
(34,3311,2),
(34,3310,2),
(34,3309,2),
(34,3308,2),
(34,3157,2),
(34,2952,10),
(35,3178,2),
(35,3203,2),
(35,3407,2),
(35,3204,2),
(35,3307,4),
(35,3406,2),
(35,3405,2),
(35,3404,2),
(35,3403,2),
(35,3402,2),
(35,3325,2),
(35,3401,2),
(35,3400,2),
(35,3399,2),
(35,3398,2),
(35,3174,2),
(35,3397,2),
(35,2964,2),
(35,2963,8),
(35,2962,4),
(35,2961,2),
(35,2960,2),
(35,2959,2),
(35,2958,4),
(35,2957,2),
(35,2956,2),
(35,2955,2),
(35,2954,4),
(35,2953,2),
(35,2952,12),
(35,2951,4),
(35,2950,2),
(35,2949,2),
(35,2948,6),
(35,3338,6),
(35,3337,6),
(35,2584,6),
(35,2583,6),
(35,2371,6),
(35,2363,6),
(35,2362,6),
(35,3418,3),
(35,3417,3),
(35,2361,3),
(35,3283,2),
(35,3282,2),
(35,3396,2),
(35,3395,2),
(35,3126,2),
(35,3394,2),
(35,3127,2),
(35,3151,2),
(35,3393,2),
(35,3152,2),
(35,3284,4),
(35,3392,2),
(35,3391,2),
(35,3390,2),
(35,3389,2),
(35,3388,2),
(35,3300,2),
(35,3387,2),
(35,3386,2),
(35,3385,2),
(35,3384,2),
(35,3123,2),
(35,3383,2),
(35,2947,2),
(35,1831,8),
(35,2946,4),
(35,1845,2),
(35,2945,2),
(35,2944,2),
(35,1606,4),
(35,2943,2),
(35,2942,2),
(35,2941,2),
(35,2940,4),
(35,2939,2),
(35,2938,12),
(35,2937,4),
(35,2936,2),
(35,2935,2),
(35,2934,6),
(35,3336,6),
(35,3335,6),
(35,2549,6),
(35,2548,6),
(35,2295,6),
(35,2287,6),
(35,2286,6),
(35,3416,3),
(35,3415,3),
(35,1030,3),
(35,3256,2),
(35,3255,2),
(35,3382,2),
(35,3381,2),
(35,3075,2),
(35,3380,2),
(35,3076,2),
(35,3101,2),
(35,3379,2),
(35,3102,2),
(35,3257,4),
(35,3378,2),
(35,992,2),
(35,3377,2),
(35,3376,2),
(35,3375,2),
(35,3276,2),
(35,3374,2),
(35,3373,2),
(35,3372,2),
(35,3371,2),
(35,3072,2),
(35,3370,2),
(35,2933,2),
(35,2932,8),
(35,2931,4),
(35,2930,2),
(35,2929,2),
(35,2928,2),
(35,2927,4),
(35,2926,2),
(35,2925,2),
(35,2924,2),
(35,2923,4),
(35,2922,2),
(35,2921,12),
(35,2920,4),
(35,2919,2),
(35,2918,2),
(35,2917,6),
(35,3334,6),
(35,3333,6),
(35,2514,6),
(35,2513,6),
(35,2220,6),
(35,2212,6),
(35,2211,6),
(35,3414,3),
(35,3413,3),
(35,2210,3),
(35,3231,2),
(35,3230,2),
(35,3369,2),
(35,3368,2),
(35,3024,2),
(35,3367,2),
(35,3025,2),
(35,3049,2),
(35,3366,2),
(35,3050,2),
(35,3232,4),
(35,3365,2),
(35,3364,2),
(35,3363,2),
(35,3362,2),
(35,3361,2),
(35,3249,2),
(35,3360,2),
(35,3359,2),
(35,3358,2),
(35,3357,2),
(35,3021,2),
(35,3356,2),
(35,2916,2),
(35,2915,8),
(35,2914,4),
(35,2913,2),
(35,2912,2),
(35,2911,2),
(35,2910,4),
(35,2909,2),
(35,2908,2),
(35,2907,2),
(35,2906,4),
(35,2905,2),
(35,2904,12),
(35,2903,4),
(35,2902,2),
(35,2901,2),
(35,2900,6),
(35,3332,6),
(35,3331,6),
(35,2479,6),
(35,2478,6),
(35,2145,6),
(35,2137,6),
(35,2136,6),
(35,3344,4),
(35,3343,4),
(35,3412,3),
(35,3411,3),
(35,845,3),
(35,3210,2),
(35,3209,2),
(35,1231,2),
(35,3355,2),
(35,2983,2),
(35,3354,2),
(35,1222,2),
(35,14,2),
(35,3353,2),
(35,3003,2),
(35,3211,4),
(35,1139,2),
(35,3352,2),
(35,24,2),
(35,3351,2),
(35,3350,2),
(35,3227,2),
(35,3349,2),
(35,3348,2),
(35,1155,2),
(35,3347,2),
(35,2980,2),
(35,3346,2),
(35,2899,2),
(35,2898,4),
(35,47,2),
(35,2897,2),
(35,2896,2),
(35,2895,2),
(35,2894,2),
(35,49,2),
(35,2893,4),
(35,710,2),
(35,2892,12),
(35,1558,4),
(35,2891,2),
(35,2890,2),
(35,2889,6),
(35,2888,6),
(35,2887,6),
(35,2444,6),
(35,2443,6),
(35,2063,6),
(35,1047,6),
(35,1046,6),
(33,2437,3),
(33,2436,3),
(33,3208,2),
(33,3207,2),
(33,3206,2),
(33,3205,2),
(33,3204,2),
(33,3203,2),
(33,3202,2),
(33,2959,2),
(33,3201,2),
(33,2951,4),
(33,3200,2),
(33,3199,2),
(33,3198,2),
(33,3197,2),
(33,3196,2),
(33,3195,2),
(33,3194,2),
(33,3193,2),
(33,3192,2),
(33,3191,2),
(33,3190,2),
(33,3189,2),
(33,3188,2),
(33,3187,2),
(33,3186,2),
(33,2953,2),
(33,3185,2),
(33,3184,2),
(33,3183,2),
(33,3182,2),
(33,3181,2),
(33,3180,2),
(33,3179,2),
(33,3178,2),
(33,3177,2),
(33,3176,2),
(33,3175,2),
(33,3174,2),
(33,3173,2),
(33,3172,2),
(33,3171,4),
(33,2948,4),
(33,2962,2),
(33,3170,4),
(33,2961,6),
(33,3169,2),
(33,2958,4),
(33,3168,2),
(36,2102,7),
(36,2457,7),
(36,2445,6),
(36,2451,1),
(36,2438,2),
(36,2115,3),
(36,2063,7),
(36,2097,2),
(36,2696,1),
(36,2447,1),
(36,2449,1),
(36,2113,2),
(36,2077,2),
(36,2625,2),
(36,2697,1),
(36,2702,1),
(36,2627,1),
(36,2085,2),
(36,2440,1),
(36,2117,4),
(36,2624,2),
(36,2773,1),
(36,2615,2),
(36,2069,2),
(36,2699,1),
(36,2099,3),
(36,2100,1),
(36,2072,1),
(36,2071,2),
(36,2088,1),
(36,2705,1),
(36,2458,1),
(36,2466,3),
(36,2443,9),
(36,2444,9),
(36,2622,2),
(36,2694,2),
(36,2067,2),
(36,2453,1),
(36,2078,2),
(36,2108,3),
(36,2112,1),
(36,2455,1),
(36,2079,2),
(36,2086,1),
(36,1047,7),
(36,2703,2),
(36,2106,1),
(36,2084,1),
(36,2463,1),
(36,2082,2),
(36,2470,1),
(36,2073,2),
(36,2465,1),
(36,2116,1),
(36,2782,1),
(36,1046,8),
(36,2081,1),
(36,2616,1),
(36,2704,1),
(36,2468,1),
(36,2068,1),
(36,2122,1),
(36,2626,1),
(36,2080,2),
(36,2781,1),
(36,2439,1),
(36,2877,1),
(36,2121,1),
(36,2087,1),
(36,2878,1),
(36,2462,1),
(36,2107,1),
(36,845,6),
(36,2177,7),
(36,2492,7),
(36,2480,6),
(36,2486,1),
(36,2473,2),
(36,2189,3),
(36,2145,7),
(36,2172,2),
(36,2712,1),
(36,2482,1),
(36,2484,1),
(36,1576,2),
(36,2152,2),
(36,2641,2),
(36,2713,1),
(36,2718,1),
(36,2643,1),
(36,2160,2),
(36,2475,1),
(36,2191,4),
(36,2640,2),
(36,2783,1),
(36,2631,2),
(36,2143,2),
(36,2715,1),
(36,2174,3),
(36,2175,1),
(36,2147,1),
(36,2146,2),
(36,2163,1),
(36,2721,1),
(36,2493,1),
(36,2501,3),
(36,2478,9),
(36,2479,9),
(36,2638,2),
(36,2710,2),
(36,2141,2),
(36,2488,1),
(36,2153,2),
(36,2183,3),
(36,2187,1),
(36,2490,1),
(36,2154,2),
(36,2161,1),
(36,2137,7),
(36,2719,2),
(36,2181,1),
(36,2159,1),
(36,2498,1),
(36,2157,2),
(36,2505,1),
(36,2148,2),
(36,2500,1),
(36,2190,1),
(36,2792,1),
(36,2136,8),
(36,2156,1),
(36,2632,1),
(36,2720,1),
(36,2503,1),
(36,2142,1),
(36,2196,1),
(36,2642,1),
(36,2155,2),
(36,2791,1),
(36,2474,1),
(36,2879,1),
(36,2195,1),
(36,2162,1),
(36,2880,1),
(36,2497,1),
(36,2182,1),
(36,2210,6),
(36,2252,7),
(36,2527,7),
(36,2515,6),
(36,2521,1),
(36,2508,2),
(36,2265,3),
(36,2220,7),
(36,2247,2),
(36,2728,1),
(36,2517,1),
(36,2519,1),
(36,2263,2),
(36,2227,2),
(36,2657,2),
(36,2729,1),
(36,2734,1),
(36,2659,1),
(36,2235,2),
(36,2510,1),
(36,2267,4),
(36,2656,2),
(36,2793,1),
(36,2647,2),
(36,2218,2),
(36,2731,1),
(36,2249,3),
(36,2250,1),
(36,2222,1),
(36,2221,2),
(36,2238,1),
(36,2737,1),
(36,2528,1),
(36,2536,3),
(36,2513,9),
(36,2514,9),
(36,2654,2),
(36,2726,2),
(36,2216,2),
(36,2523,1),
(36,2228,2),
(36,2258,3),
(36,2262,1),
(36,2525,1),
(36,2229,2),
(36,2236,1),
(36,2212,7),
(36,2735,2),
(36,2256,1),
(36,2234,1),
(36,2533,1),
(36,2232,2),
(36,2540,1),
(36,2223,2),
(36,2535,1),
(36,2266,1),
(36,2802,1),
(36,2211,8),
(36,2231,1),
(36,2648,1),
(36,2736,1),
(36,2538,1),
(36,2217,1),
(36,2272,1),
(36,2658,1),
(36,2230,2),
(36,2801,1),
(36,2509,1),
(36,2881,1),
(36,2271,1),
(36,2237,1),
(36,2882,1),
(36,2532,1),
(36,2257,1),
(36,1030,6),
(36,2327,7),
(36,2562,7),
(36,2550,6),
(36,2556,1),
(36,2543,2),
(36,2340,3),
(36,2295,7),
(36,2322,2),
(36,2744,1),
(36,2552,1),
(36,2554,1),
(36,2338,2),
(36,2302,2),
(36,2673,2),
(36,2745,1),
(36,2750,1),
(36,2675,1),
(36,2310,2),
(36,2545,1),
(36,2342,4),
(36,2672,2),
(36,2803,1),
(36,2663,2),
(36,2293,2),
(36,2747,1),
(36,2324,3),
(36,2325,1),
(36,2297,1),
(36,2296,2),
(36,2313,1),
(36,2753,1),
(36,2563,1),
(36,2571,3),
(36,2548,9),
(36,2549,9),
(36,2670,2),
(36,2742,2),
(36,2291,2),
(36,2558,1),
(36,2303,2),
(36,2333,3),
(36,2337,1),
(36,2560,1),
(36,2304,2),
(36,2311,1),
(36,2287,7),
(36,2751,2),
(36,2331,1),
(36,2309,1),
(36,2568,1),
(36,2307,2),
(36,2575,1),
(36,2298,2),
(36,2570,1),
(36,2341,1),
(36,2812,1),
(36,2286,8),
(36,2306,1),
(36,2664,1),
(36,2752,1),
(36,2573,1),
(36,2292,1),
(36,2347,1),
(36,2674,1),
(36,2305,2),
(36,2811,1),
(36,2544,1),
(36,2883,1),
(36,2346,1),
(36,2312,1),
(36,2884,1),
(36,2567,1),
(36,2332,1),
(36,2361,6),
(36,2402,7),
(36,2597,7),
(36,2585,6),
(36,2591,1),
(36,2578,2),
(36,2415,3),
(36,2371,7),
(36,2397,2),
(36,2760,1),
(36,2587,1),
(36,2589,1),
(36,2413,2),
(36,2378,2),
(36,2689,2),
(36,2761,1),
(36,2766,1),
(36,2691,1),
(36,2385,2),
(36,2580,1),
(36,2417,4),
(36,2688,2),
(36,2813,1),
(36,2679,2),
(36,2369,2),
(36,2763,1),
(36,2399,3),
(36,2400,1),
(36,2373,1),
(36,2372,2),
(36,2388,1),
(36,2769,1),
(36,2598,1),
(36,2606,3),
(36,2583,9),
(36,2584,9),
(36,2686,2),
(36,2758,2),
(36,2367,2),
(36,2593,1),
(36,2379,2),
(36,2408,3),
(36,2412,1),
(36,2595,1),
(36,1716,2),
(36,2386,1),
(36,2363,7),
(36,2767,2),
(36,2406,1),
(36,2384,1),
(36,2603,1),
(36,2382,2),
(36,2610,1),
(36,2374,2),
(36,2605,1),
(36,2416,1),
(36,2822,1),
(36,2362,8),
(36,2381,1),
(36,2680,1),
(36,2768,1),
(36,2608,1),
(36,2368,1),
(36,2422,1),
(36,2690,1),
(36,2380,2),
(36,2821,1),
(36,2579,1),
(36,2885,1),
(36,2421,1),
(36,2387,1),
(36,2886,1),
(36,2602,1),
(36,2407,1),
(36,2436,6),
(36,2437,6),
(37,2091,6),
(37,2082,7),
(37,2069,5),
(37,2106,1),
(37,1047,5),
(37,2076,1),
(37,2079,2),
(37,2781,2),
(37,2470,2),
(37,2089,2),
(37,2465,3),
(37,2462,2),
(37,2112,4),
(37,2096,2),
(37,2454,1),
(37,2115,1),
(37,2072,2),
(37,2466,2),
(37,2123,3),
(37,2467,3),
(37,2708,1),
(37,2443,2),
(37,2444,2),
(37,2099,4),
(37,2098,2),
(37,2081,2),
(37,2110,1),
(37,2095,1),
(37,2438,1),
(37,2063,1),
(37,2108,2),
(37,2097,1),
(37,2102,1),
(37,2447,2),
(37,2702,2),
(37,2461,1),
(37,2071,1),
(37,2624,1),
(37,2120,1),
(37,2117,2),
(37,2695,1),
(37,2111,1),
(37,2121,1),
(37,2620,1),
(37,2113,1),
(37,2706,1),
(37,2625,1),
(37,2697,1),
(37,2077,2),
(37,2439,1),
(37,2092,1),
(37,2453,3),
(37,2701,1),
(37,2707,1),
(37,2449,1),
(37,2619,1),
(37,2615,1),
(37,2622,1),
(37,2468,1),
(37,2075,1),
(37,2086,1),
(37,2694,1),
(37,2122,1),
(37,845,3),
(37,2166,6),
(37,2157,7),
(37,2143,5),
(37,2181,1),
(37,2137,5),
(37,2151,1),
(37,2154,2),
(37,2791,2),
(37,2505,2),
(37,2164,2),
(37,2500,3),
(37,2497,2),
(37,2187,4),
(37,2171,2),
(37,2489,1),
(37,2189,1),
(37,2147,2),
(37,2501,2),
(37,2197,3),
(37,2502,3),
(37,2724,1),
(37,2478,2),
(37,2479,2),
(37,2174,4),
(37,2173,2),
(37,2156,2),
(37,2185,1),
(37,2170,1),
(37,2473,1),
(37,2145,1),
(37,2183,2),
(37,2172,1),
(37,2177,1),
(37,2482,2),
(37,2718,2),
(37,2496,1),
(37,2146,1),
(37,2640,1),
(37,2194,1),
(37,2191,2),
(37,2711,1),
(37,2186,1),
(37,2195,1),
(37,2636,1),
(37,1576,1),
(37,2722,1),
(37,2641,1),
(37,2713,1),
(37,2152,2),
(37,2474,1),
(37,2167,1),
(37,2488,3),
(37,2717,1),
(37,2723,1),
(37,2484,1),
(37,2635,1),
(37,2631,1),
(37,2638,1),
(37,2503,1),
(37,2150,1),
(37,2161,1),
(37,2710,1),
(37,2196,1),
(37,2210,3),
(37,2241,6),
(37,2232,7),
(37,2218,5),
(37,2256,1),
(37,2212,5),
(37,2226,1),
(37,2229,2),
(37,2801,2),
(37,2540,2),
(37,2239,2),
(37,2535,3),
(37,2532,2),
(37,2262,4),
(37,2246,2),
(37,2524,1),
(37,2265,1),
(37,2222,2),
(37,2536,2),
(37,2273,3),
(37,2537,3),
(37,2740,1),
(37,2513,2),
(37,2514,2),
(37,2249,4),
(37,2248,2),
(37,2231,2),
(37,2260,1),
(37,2245,1),
(37,2508,1),
(37,2220,1),
(37,2258,2),
(37,2247,1),
(37,2252,1),
(37,2517,2),
(37,2734,2),
(37,2531,1),
(37,2221,1),
(37,2656,1),
(37,2270,1),
(37,2267,2),
(37,2727,1),
(37,2261,1),
(37,2271,1),
(37,2652,1),
(37,2263,1),
(37,2738,1),
(37,2657,1),
(37,2729,1),
(37,2227,2),
(37,2509,1),
(37,2242,1),
(37,2523,3),
(37,2733,1),
(37,2739,1),
(37,2519,1),
(37,2651,1),
(37,2647,1),
(37,2654,1),
(37,2538,1),
(37,2225,1),
(37,2236,1),
(37,2726,1),
(37,2272,1),
(37,1030,3),
(37,2316,6),
(37,2307,7),
(37,2293,5),
(37,2331,1),
(37,2287,5),
(37,2301,1),
(37,2304,2),
(37,2811,2),
(37,2575,2),
(37,2314,2),
(37,2570,3),
(37,2567,2),
(37,2337,4),
(37,2321,2),
(37,2559,1),
(37,2340,1),
(37,2297,2),
(37,2571,2),
(37,2348,3),
(37,2572,3),
(37,2756,1),
(37,2548,2),
(37,2549,2),
(37,2324,4),
(37,2323,2),
(37,2306,2),
(37,2335,1),
(37,2320,1),
(37,2543,1),
(37,2295,1),
(37,2333,2),
(37,2322,1),
(37,2327,1),
(37,2552,2),
(37,2750,2),
(37,2566,1),
(37,2296,1),
(37,2672,1),
(37,2345,1),
(37,2342,2),
(37,2743,1),
(37,2336,1),
(37,2346,1),
(37,2668,1),
(37,2338,1),
(37,2754,1),
(37,2673,1),
(37,2745,1),
(37,2302,2),
(37,2544,1),
(37,2317,1),
(37,2558,3),
(37,2749,1),
(37,2755,1),
(37,2554,1),
(37,2667,1),
(37,2663,1),
(37,2670,1),
(37,2573,1),
(37,2300,1),
(37,2311,1),
(37,2742,1),
(37,2347,1),
(37,2361,3),
(37,2391,6),
(37,2382,7),
(37,2369,5),
(37,2406,1),
(37,2363,5),
(37,2377,1),
(37,1716,2),
(37,2821,2),
(37,2610,2),
(37,2389,2),
(37,2605,3),
(37,2602,2),
(37,2412,4),
(37,2396,2),
(37,2594,1),
(37,2415,1),
(37,2373,2),
(37,2606,2),
(37,2423,3),
(37,2607,3),
(37,2772,1),
(37,2583,2),
(37,2584,2),
(37,2399,4),
(37,2398,2),
(37,2381,2),
(37,2410,1),
(37,2395,1),
(37,2578,1),
(37,2371,1),
(37,2408,2),
(37,2397,1),
(37,2402,1),
(37,2587,2),
(37,2766,2),
(37,2601,1),
(37,2372,1),
(37,2688,1),
(37,2420,1),
(37,2417,2),
(37,2759,1),
(37,2411,1),
(37,2421,1),
(37,2684,1),
(37,2413,1),
(37,2770,1),
(37,2689,1),
(37,2761,1),
(37,2378,2),
(37,2579,1),
(37,2392,1),
(37,2593,3),
(37,2765,1),
(37,2771,1),
(37,2589,1),
(37,2683,1),
(37,2679,1),
(37,2686,1),
(37,2608,1),
(37,2376,1),
(37,2386,1),
(37,2758,1),
(37,2422,1),
(37,2436,3),
(37,2437,3),
(38,2466,6),
(38,2705,6),
(38,2103,7),
(38,2068,1),
(38,2069,1),
(38,2070,3),
(38,2063,1),
(38,2071,1),
(38,2072,2),
(38,2064,1),
(38,2073,1),
(38,2074,1),
(38,2075,2),
(38,2076,1),
(38,2077,1),
(38,2078,1),
(38,2067,1),
(38,2079,3),
(38,2080,1),
(38,2081,2),
(38,2082,2),
(38,2083,2),
(38,2084,1),
(38,2085,2),
(38,2086,2),
(38,2087,2),
(38,2088,1),
(38,2089,3),
(38,2090,1),
(38,2091,1),
(38,2092,1),
(38,2093,1),
(38,2094,1),
(38,2095,2),
(38,2096,2),
(38,2097,3),
(38,2098,2),
(38,2099,1),
(38,2100,1),
(38,2101,1),
(38,2102,1),
(38,2104,1),
(38,2105,1),
(38,2106,1),
(38,2107,1),
(38,2108,1),
(38,2109,1),
(38,2110,4),
(38,2111,1),
(38,2112,1),
(38,2066,1),
(38,2113,1),
(38,2114,1),
(38,2115,1),
(38,2116,1),
(38,2117,1),
(38,2118,2),
(38,2119,1),
(38,2120,1),
(38,2121,1),
(38,2122,1),
(38,2123,1),
(38,2124,1),
(38,2125,1),
(38,2126,1),
(38,2127,1),
(38,2128,1),
(38,2129,1),
(38,2130,1),
(38,2131,1),
(38,2132,1),
(38,2133,1),
(38,2134,1),
(38,2135,1),
(38,845,3),
(38,2501,6),
(38,2721,6),
(38,2178,7),
(38,2142,1),
(38,2143,1),
(38,2144,3),
(38,2145,1),
(38,2146,1),
(38,2147,2),
(38,2138,1),
(38,2148,1),
(38,2149,1),
(38,2150,2),
(38,2151,1),
(38,2152,1),
(38,2153,1),
(38,2141,1),
(38,2154,3),
(38,2155,1),
(38,2156,2),
(38,2157,2),
(38,2158,2),
(38,2159,1),
(38,2160,2),
(38,2161,2),
(38,2162,2),
(38,2163,1),
(38,2164,3),
(38,2165,1),
(38,2166,1),
(38,2167,1),
(38,2168,1),
(38,2169,1),
(38,2170,2),
(38,2171,2),
(38,2172,3),
(38,2173,2),
(38,2174,1),
(38,2175,1),
(38,2176,1),
(38,2177,1),
(38,2179,1),
(38,2180,1),
(38,2181,1),
(38,2182,1),
(38,2183,1),
(38,2184,1),
(38,2185,4),
(38,2186,1),
(38,2187,1),
(38,2140,1),
(38,1576,1),
(38,2188,1),
(38,2189,1),
(38,2190,1),
(38,2191,1),
(38,2192,2),
(38,2193,1),
(38,2194,1),
(38,2195,1),
(38,2196,1),
(38,2197,1),
(38,2198,1),
(38,2199,1),
(38,2200,1),
(38,2201,1),
(38,2202,1),
(38,2203,1),
(38,2204,1),
(38,2205,1),
(38,2206,1),
(38,2207,1),
(38,2208,1),
(38,2209,1),
(38,2210,3),
(38,2536,6),
(38,2737,6),
(38,2253,7),
(38,2217,1),
(38,2218,1),
(38,2219,3),
(38,2220,1),
(38,2221,1),
(38,2222,2),
(38,2213,1),
(38,2223,1),
(38,2224,1),
(38,2225,2),
(38,2226,1),
(38,2227,1),
(38,2228,1),
(38,2216,1),
(38,2229,3),
(38,2230,1),
(38,2231,2),
(38,2232,2),
(38,2233,2),
(38,2234,1),
(38,2235,2),
(38,2236,2),
(38,2237,2),
(38,2238,1),
(38,2239,3),
(38,2240,1),
(38,2241,1),
(38,2242,1),
(38,2243,1),
(38,2244,1),
(38,2245,2),
(38,2246,2),
(38,2247,3),
(38,2248,2),
(38,2249,1),
(38,2250,1),
(38,2251,1),
(38,2252,1),
(38,2254,1),
(38,2255,1),
(38,2256,1),
(38,2257,1),
(38,2258,1),
(38,2259,1),
(38,2260,4),
(38,2261,1),
(38,2262,1),
(38,2215,1),
(38,2263,1),
(38,2264,1),
(38,2265,1),
(38,2266,1),
(38,2267,1),
(38,2268,2),
(38,2269,1),
(38,2270,1),
(38,2271,1),
(38,2272,1),
(38,2273,1),
(38,2274,1),
(38,2275,1),
(38,2276,1),
(38,2277,1),
(38,2278,1),
(38,2279,1),
(38,2280,1),
(38,2281,1),
(38,2282,1),
(38,2283,1),
(38,2284,1),
(38,2285,1),
(38,1030,3),
(38,2571,6),
(38,2753,6),
(38,2328,7),
(38,2292,1),
(38,2293,1),
(38,2294,3),
(38,2295,1),
(38,2296,1),
(38,2297,2),
(38,2288,1),
(38,2298,1),
(38,2299,1),
(38,2300,2),
(38,2301,1),
(38,2302,1),
(38,2303,1),
(38,2291,1),
(38,2304,3),
(38,2305,1),
(38,2306,2),
(38,2307,2),
(38,2308,2),
(38,2309,1),
(38,2310,2),
(38,2311,2),
(38,2312,2),
(38,2313,1),
(38,2314,3),
(38,2315,1),
(38,2316,1),
(38,2317,1),
(38,2318,1),
(38,2319,1),
(38,2320,2),
(38,2321,2),
(38,2322,3),
(38,2323,2),
(38,2324,1),
(38,2325,1),
(38,2326,1),
(38,2327,1),
(38,2329,1),
(38,2330,1),
(38,2331,1),
(38,2332,1),
(38,2333,1),
(38,2334,1),
(38,2335,4),
(38,2336,1),
(38,2337,1),
(38,2290,1),
(38,2338,1),
(38,2339,1),
(38,2340,1),
(38,2341,1),
(38,2342,1),
(38,2343,2),
(38,2344,1),
(38,2345,1),
(38,2346,1),
(38,2347,1),
(38,2348,1),
(38,2349,1),
(38,2350,1),
(38,2351,1),
(38,2352,1),
(38,2353,1),
(38,2354,1),
(38,2355,1),
(38,2356,1),
(38,2357,1),
(38,2358,1),
(38,2359,1),
(38,2360,1),
(38,2361,3),
(38,2606,6),
(38,2769,6),
(38,2403,7),
(38,2368,1),
(38,2369,1),
(38,2370,3),
(38,2371,1),
(38,2372,1),
(38,2373,2),
(38,2364,1),
(38,2374,1),
(38,2375,1),
(38,2376,2),
(38,2377,1),
(38,2378,1),
(38,2379,1),
(38,2367,1),
(38,1716,3),
(38,2380,1),
(38,2381,2),
(38,2382,2),
(38,2383,2),
(38,2384,1),
(38,2385,2),
(38,2386,2),
(38,2387,2),
(38,2388,1),
(38,2389,3),
(38,2390,1),
(38,2391,1),
(38,2392,1),
(38,2393,1),
(38,2394,1),
(38,2395,2),
(38,2396,2),
(38,2397,3),
(38,2398,2),
(38,2399,1),
(38,2400,1),
(38,2401,1),
(38,2402,1),
(38,2404,1),
(38,2405,1),
(38,2406,1),
(38,2407,1),
(38,2408,1),
(38,2409,1),
(38,2410,4),
(38,2411,1),
(38,2412,1),
(38,2366,1),
(38,2413,1),
(38,2414,1),
(38,2415,1),
(38,2416,1),
(38,2417,1),
(38,2418,2),
(38,2419,1),
(38,2420,1),
(38,2421,1),
(38,2422,1),
(38,2423,1),
(38,2424,1),
(38,2425,1),
(38,2426,1),
(38,2427,1),
(38,2428,1),
(38,2429,1),
(38,2430,1),
(38,2431,1),
(38,2432,1),
(38,2433,1),
(38,2434,1),
(38,2435,1),
(38,2436,3),
(38,2437,3),
(39,2099,7),
(39,2459,7),
(39,2119,7),
(39,2089,7),
(39,2069,2),
(39,2081,2),
(39,2086,1),
(39,2074,1),
(39,2108,1),
(39,2439,1),
(39,2103,1),
(39,2440,1),
(39,2098,1),
(39,2441,2),
(39,2442,1),
(39,1046,3),
(39,1047,2),
(39,2063,1),
(39,2443,2),
(39,2444,2),
(39,2093,3),
(39,2438,1),
(39,2071,1),
(39,2084,2),
(39,2445,1),
(39,2446,3),
(39,2096,1),
(39,2447,1),
(39,2113,3),
(39,2094,1),
(39,2448,2),
(39,2449,1),
(39,2110,1),
(39,2450,1),
(39,2451,2),
(39,2078,2),
(39,2452,1),
(39,2453,1),
(39,2454,2),
(39,2455,3),
(39,2095,1),
(39,2456,1),
(39,2457,1),
(39,2079,1),
(39,2458,1),
(39,2114,1),
(39,2460,1),
(39,2105,1),
(39,2076,1),
(39,2461,1),
(39,2066,3),
(39,2462,1),
(39,2067,2),
(39,2463,1),
(39,2070,1),
(39,2072,2),
(39,2464,1),
(39,2465,1),
(39,2082,1),
(39,2466,1),
(39,2101,1),
(39,2467,1),
(39,2468,1),
(39,2469,1),
(39,2102,1),
(39,2470,1),
(39,2117,2),
(39,2471,1),
(39,2073,1),
(39,2472,1),
(39,845,3),
(39,2174,7),
(39,2494,7),
(39,2193,7),
(39,2164,7),
(39,2143,2),
(39,2156,2),
(39,2161,1),
(39,2149,1),
(39,2183,1),
(39,2474,1),
(39,2178,1),
(39,2475,1),
(39,2173,1),
(39,2476,2),
(39,2477,1),
(39,2136,3),
(39,2137,2),
(39,2145,1),
(39,2478,2),
(39,2479,2),
(39,2168,3),
(39,2473,1),
(39,2146,1),
(39,2159,2),
(39,2480,1),
(39,2481,3),
(39,2171,1),
(39,2482,1),
(39,1576,3),
(39,2169,1),
(39,2483,2),
(39,2484,1),
(39,2185,1),
(39,2485,1),
(39,2486,2),
(39,2153,2),
(39,2487,1),
(39,2488,1),
(39,2489,2),
(39,2490,3),
(39,2170,1),
(39,2491,1),
(39,2492,1),
(39,2154,1),
(39,2493,1),
(39,2188,1),
(39,2495,1),
(39,2180,1),
(39,2151,1),
(39,2496,1),
(39,2140,3),
(39,2497,1),
(39,2141,2),
(39,2498,1),
(39,2144,1),
(39,2147,2),
(39,2499,1),
(39,2500,1),
(39,2157,1),
(39,2501,1),
(39,2176,1),
(39,2502,1),
(39,2503,1),
(39,2504,1),
(39,2177,1),
(39,2505,1),
(39,2191,2),
(39,2506,1),
(39,2148,1),
(39,2507,1),
(39,2210,3),
(39,2249,7),
(39,2529,7),
(39,2269,7),
(39,2239,7),
(39,2218,2),
(39,2231,2),
(39,2236,1),
(39,2224,1),
(39,2258,1),
(39,2509,1),
(39,2253,1),
(39,2510,1),
(39,2248,1),
(39,2511,2),
(39,2512,1),
(39,2211,3),
(39,2212,2),
(39,2220,1),
(39,2513,2),
(39,2514,2),
(39,2243,3),
(39,2508,1),
(39,2221,1),
(39,2234,2),
(39,2515,1),
(39,2516,3),
(39,2246,1),
(39,2517,1),
(39,2263,3),
(39,2244,1),
(39,2518,2),
(39,2519,1),
(39,2260,1),
(39,2520,1),
(39,2521,2),
(39,2228,2),
(39,2522,1),
(39,2523,1),
(39,2524,2),
(39,2525,3),
(39,2245,1),
(39,2526,1),
(39,2527,1),
(39,2229,1),
(39,2528,1),
(39,2264,1),
(39,2530,1),
(39,2255,1),
(39,2226,1),
(39,2531,1),
(39,2215,3),
(39,2532,1),
(39,2216,2),
(39,2533,1),
(39,2219,1),
(39,2222,2),
(39,2534,1),
(39,2535,1),
(39,2232,1),
(39,2536,1),
(39,2251,1),
(39,2537,1),
(39,2538,1),
(39,2539,1),
(39,2252,1),
(39,2540,1),
(39,2267,2),
(39,2541,1),
(39,2223,1),
(39,2542,1),
(39,1030,3),
(39,2324,7),
(39,2564,7),
(39,2344,7),
(39,2314,7),
(39,2293,2),
(39,2306,2),
(39,2311,1),
(39,2299,1),
(39,2333,1),
(39,2544,1),
(39,2328,1),
(39,2545,1),
(39,2323,1),
(39,2546,2),
(39,2547,1),
(39,2286,3),
(39,2287,2),
(39,2295,1),
(39,2548,2),
(39,2549,2),
(39,2318,3),
(39,2543,1),
(39,2296,1),
(39,2309,2),
(39,2550,1),
(39,2551,3),
(39,2321,1),
(39,2552,1),
(39,2338,3),
(39,2319,1),
(39,2553,2),
(39,2554,1),
(39,2335,1),
(39,2555,1),
(39,2556,2),
(39,2303,2),
(39,2557,1),
(39,2558,1),
(39,2559,2),
(39,2560,3),
(39,2320,1),
(39,2561,1),
(39,2562,1),
(39,2304,1),
(39,2563,1),
(39,2339,1),
(39,2565,1),
(39,2330,1),
(39,2301,1),
(39,2566,1),
(39,2290,3),
(39,2567,1),
(39,2291,2),
(39,2568,1),
(39,2294,1),
(39,2297,2),
(39,2569,1),
(39,2570,1),
(39,2307,1),
(39,2571,1),
(39,2326,1),
(39,2572,1),
(39,2573,1),
(39,2574,1),
(39,2327,1),
(39,2575,1),
(39,2342,2),
(39,2576,1),
(39,2298,1),
(39,2577,1),
(39,2361,3),
(39,2399,7),
(39,2599,7),
(39,2419,7),
(39,2389,7),
(39,2369,2),
(39,2381,2),
(39,2386,1),
(39,2375,1),
(39,2408,1),
(39,2579,1),
(39,2403,1),
(39,2580,1),
(39,2398,1),
(39,2581,2),
(39,2582,1),
(39,2362,3),
(39,2363,2),
(39,2371,1),
(39,2583,2),
(39,2584,2),
(39,2393,3),
(39,2578,1),
(39,2372,1),
(39,2384,2),
(39,2585,1),
(39,2586,3),
(39,2396,1),
(39,2587,1),
(39,2413,3),
(39,2394,1),
(39,2588,2),
(39,2589,1),
(39,2410,1),
(39,2590,1),
(39,2591,2),
(39,2379,2),
(39,2592,1),
(39,2593,1),
(39,2594,2),
(39,2595,3),
(39,2395,1),
(39,2596,1),
(39,2597,1),
(39,1716,1),
(39,2598,1),
(39,2414,1),
(39,2600,1),
(39,2405,1),
(39,2377,1),
(39,2601,1),
(39,2366,3),
(39,2602,1),
(39,2367,2),
(39,2603,1),
(39,2370,1),
(39,2373,2),
(39,2604,1),
(39,2605,1),
(39,2382,1),
(39,2606,1),
(39,2401,1),
(39,2607,1),
(39,2608,1),
(39,2609,1),
(39,2402,1),
(39,2610,1),
(39,2417,2),
(39,2611,1),
(39,2374,1),
(39,2612,1),
(39,2436,3),
(39,2437,3),
(40,2441,6),
(40,2083,6),
(40,1046,3),
(40,1047,4),
(40,2063,2),
(40,2443,3),
(40,2444,3),
(40,2093,5),
(40,2438,3),
(40,2071,2),
(40,2086,2),
(40,2085,2),
(40,2448,2),
(40,2452,1),
(40,2100,1),
(40,2081,1),
(40,2613,1),
(40,2450,2),
(40,2066,1),
(40,2614,1),
(40,2115,1),
(40,2615,1),
(40,2439,1),
(40,2447,3),
(40,2109,1),
(40,2472,3),
(40,2099,3),
(40,2079,3),
(40,2094,1),
(40,2095,1),
(40,2467,1),
(40,2616,1),
(40,2068,1),
(40,2117,1),
(40,2077,3),
(40,2617,1),
(40,2072,1),
(40,2092,1),
(40,2618,1),
(40,2453,2),
(40,2619,1),
(40,2116,2),
(40,2461,1),
(40,2103,1),
(40,2097,2),
(40,2102,2),
(40,2107,2),
(40,2620,3),
(40,2464,1),
(40,2621,1),
(40,2465,2),
(40,2112,1),
(40,2111,2),
(40,2121,2),
(40,2622,1),
(40,2623,1),
(40,2456,1),
(40,2624,2),
(40,2457,1),
(40,2625,1),
(40,2470,1),
(40,2074,1),
(40,2108,1),
(40,2446,1),
(40,2626,1),
(40,2627,1),
(40,845,3),
(40,2476,6),
(40,2158,6),
(40,2136,3),
(40,2137,4),
(40,2145,2),
(40,2478,3),
(40,2479,3),
(40,2168,5),
(40,2473,3),
(40,2146,2),
(40,2161,2),
(40,2160,2),
(40,2483,2),
(40,2487,1),
(40,2175,1),
(40,2156,1),
(40,2629,1),
(40,2485,2),
(40,2140,1),
(40,2630,1),
(40,2189,1),
(40,2631,1),
(40,2474,1),
(40,2482,3),
(40,2184,1),
(40,2507,3),
(40,2174,3),
(40,2154,3),
(40,2169,1),
(40,2170,1),
(40,2502,1),
(40,2632,1),
(40,2142,1),
(40,2191,1),
(40,2152,3),
(40,2633,1),
(40,2147,1),
(40,2167,1),
(40,2634,1),
(40,2488,2),
(40,2635,1),
(40,2190,2),
(40,2496,1),
(40,2178,1),
(40,2172,2),
(40,2177,2),
(40,2182,2),
(40,2636,3),
(40,2499,1),
(40,2637,1),
(40,2500,2),
(40,2187,1),
(40,2186,2),
(40,2195,2),
(40,2638,1),
(40,2639,1),
(40,2491,1),
(40,2640,2),
(40,2492,1),
(40,2641,1),
(40,2505,1),
(40,2149,1),
(40,2183,1),
(40,2481,1),
(40,2642,1),
(40,2643,1),
(40,2210,3),
(40,2511,6),
(40,2233,6),
(40,2211,3),
(40,2212,4),
(40,2220,2),
(40,2513,3),
(40,2514,3),
(40,2243,5),
(40,2508,3),
(40,2221,2),
(40,2236,2),
(40,2235,2),
(40,2518,2),
(40,2522,1),
(40,2250,1),
(40,2231,1),
(40,2645,1),
(40,2520,2),
(40,2215,1),
(40,2646,1),
(40,2265,1),
(40,2647,1),
(40,2509,1),
(40,2517,3),
(40,2259,1),
(40,2542,3),
(40,2249,3),
(40,2229,3),
(40,2244,1),
(40,2245,1),
(40,2537,1),
(40,2648,1),
(40,2217,1),
(40,2267,1),
(40,2227,3),
(40,2649,1),
(40,2222,1),
(40,2242,1),
(40,2650,1),
(40,2523,2),
(40,2651,1),
(40,2266,2),
(40,2531,1),
(40,2253,1),
(40,2247,2),
(40,2252,2),
(40,2257,2),
(40,2652,3),
(40,2534,1),
(40,2653,1),
(40,2535,2),
(40,2262,1),
(40,2261,2),
(40,2271,2),
(40,2654,1),
(40,2655,1),
(40,2526,1),
(40,2656,2),
(40,2527,1),
(40,2657,1),
(40,2540,1),
(40,2224,1),
(40,2258,1),
(40,2516,1),
(40,2658,1),
(40,2659,1),
(40,1030,3),
(40,2546,6),
(40,2308,6),
(40,2286,3),
(40,2287,4),
(40,2295,2),
(40,2548,3),
(40,2549,3),
(40,2318,5),
(40,2543,3),
(40,2296,2),
(40,2311,2),
(40,2310,2),
(40,2553,2),
(40,2557,1),
(40,2325,1),
(40,2306,1),
(40,2661,1),
(40,2555,2),
(40,2290,1),
(40,2662,1),
(40,2340,1),
(40,2663,1),
(40,2544,1),
(40,2552,3),
(40,2334,1),
(40,2577,3),
(40,2324,3),
(40,2304,3),
(40,2319,1),
(40,2320,1),
(40,2572,1),
(40,2664,1),
(40,2292,1),
(40,2342,1),
(40,2302,3),
(40,2665,1),
(40,2297,1),
(40,2317,1),
(40,2666,1),
(40,2558,2),
(40,2667,1),
(40,2341,2),
(40,2566,1),
(40,2328,1),
(40,2322,2),
(40,2327,2),
(40,2332,2),
(40,2668,3),
(40,2569,1),
(40,2669,1),
(40,2570,2),
(40,2337,1),
(40,2336,2),
(40,2346,2),
(40,2670,1),
(40,2671,1),
(40,2561,1),
(40,2672,2),
(40,2562,1),
(40,2673,1),
(40,2575,1),
(40,2299,1),
(40,2333,1),
(40,2551,1),
(40,2674,1),
(40,2675,1),
(40,2361,3),
(40,2581,6),
(40,2383,6),
(40,2362,3),
(40,2363,4),
(40,2371,2),
(40,2583,3),
(40,2584,3),
(40,2393,5),
(40,2578,3),
(40,2372,2),
(40,2386,2),
(40,2385,2),
(40,2588,2),
(40,2592,1),
(40,2400,1),
(40,2381,1),
(40,2677,1),
(40,2590,2),
(40,2366,1),
(40,2678,1),
(40,2415,1),
(40,2679,1),
(40,2579,1),
(40,2587,3),
(40,2409,1),
(40,2612,3),
(40,2399,3),
(40,1716,3),
(40,2394,1),
(40,2395,1),
(40,2607,1),
(40,2680,1),
(40,2368,1),
(40,2417,1),
(40,2378,3),
(40,2681,1),
(40,2373,1),
(40,2392,1),
(40,2682,1),
(40,2593,2),
(40,2683,1),
(40,2416,2),
(40,2601,1),
(40,2403,1),
(40,2397,2),
(40,2402,2),
(40,2407,2),
(40,2684,3),
(40,2604,1),
(40,2685,1),
(40,2605,2),
(40,2412,1),
(40,2411,2),
(40,2421,2),
(40,2686,1),
(40,2687,1),
(40,2596,1),
(40,2688,2),
(40,2597,1),
(40,2689,1),
(40,2610,1),
(40,2375,1),
(40,2408,1),
(40,2586,1),
(40,2690,1),
(40,2691,1),
(40,2436,3),
(40,2437,3),
(2,2948,24),
(2,3171,24),
(2,3172,12),
(2,3173,12),
(2,3174,12),
(2,3175,12),
(2,3176,12),
(2,3177,12),
(2,3178,12),
(2,3179,12),
(2,3180,12),
(2,3181,12),
(2,3182,12),
(2,3183,12),
(2,3184,12),
(2,3185,12),
(2,2953,12),
(2,3186,12),
(2,3187,12),
(2,3188,12),
(2,3189,12),
(2,3190,12),
(2,3191,12),
(2,3192,12),
(2,3193,12),
(2,3194,12),
(2,3195,12),
(2,3196,12),
(2,3197,12),
(2,3198,12),
(2,3199,12),
(2,3200,12),
(2,2951,24),
(2,3201,12),
(2,2959,12),
(2,3202,12),
(2,3203,12),
(2,3204,12),
(2,3205,12),
(2,3206,12),
(2,3207,12),
(2,3208,12),
(15,3261,6),
(15,3260,6),
(15,3259,6),
(15,3258,6),
(15,3055,8),
(15,2921,52),
(15,3257,10),
(15,3256,8),
(15,2932,46),
(15,3255,8),
(15,3334,30),
(15,3333,30),
(15,2514,30),
(15,2513,30),
(15,2220,30),
(15,2212,30),
(15,2211,30),
(15,2210,15),
(15,3254,6),
(15,3253,6),
(15,3252,6),
(15,3251,6),
(15,3043,8),
(15,3049,10),
(15,3250,6),
(15,3249,8),
(15,3248,6),
(15,3247,6),
(15,491,8),
(15,3246,6),
(15,3245,6),
(15,2900,16),
(15,3023,8),
(15,732,6),
(15,3244,6),
(15,3243,6),
(15,3242,6),
(15,3241,6),
(15,3240,6),
(15,3239,6),
(15,3238,6),
(15,2910,26),
(15,85,6),
(15,3237,6),
(15,3236,6),
(15,3235,6),
(12,2437,15),
(12,2436,15),
(12,3330,6),
(12,3329,6),
(12,3328,6),
(12,3327,6),
(12,3197,8),
(12,3203,10),
(12,3326,6),
(12,3325,8),
(12,3324,6),
(12,3323,6),
(12,3159,8),
(12,3322,6),
(12,3321,6),
(12,2948,16),
(12,3176,8),
(12,3320,6),
(12,3319,6),
(12,3318,6),
(12,3317,6),
(12,3316,6),
(12,3315,6),
(12,3314,6),
(12,3313,6),
(12,2958,26),
(12,1708,6),
(12,3312,6),
(12,3311,6),
(12,3310,6),
(12,3309,6),
(12,3308,6),
(12,3157,8),
(12,2952,52),
(12,3307,10),
(12,3306,8),
(12,2963,46),
(12,3305,8),
(12,3338,30),
(12,3337,30),
(12,2584,30),
(12,2583,30),
(12,2371,30),
(12,2363,30),
(12,2362,30),
(12,2361,15),
(12,3304,6),
(12,3303,6),
(12,3302,6),
(12,1610,6),
(12,3145,8),
(12,3151,10),
(12,3301,6),
(12,3300,8),
(12,3299,6),
(12,3298,6),
(12,3109,8),
(12,3297,6),
(12,3296,6),
(12,2934,16),
(12,3125,8),
(12,1840,6),
(12,1601,6),
(12,3295,6),
(12,3294,6),
(12,3293,6),
(12,3292,6),
(12,3291,6),
(12,3290,6),
(12,1606,26),
(12,1602,6),
(12,3289,6),
(12,3288,6),
(12,3287,6),
(12,3286,6),
(12,3285,6),
(12,3107,8),
(12,2938,52),
(12,3284,10),
(12,3283,8),
(12,1831,46),
(12,3282,8),
(12,3336,30),
(12,3335,30),
(12,2549,30),
(12,2548,30),
(12,2295,30),
(12,2287,30),
(12,2286,30),
(12,1030,15),
(12,3281,6),
(12,3280,6),
(12,3279,6),
(12,3278,6),
(12,3095,8),
(12,3101,10),
(12,3277,6),
(12,3276,8),
(12,3275,6),
(12,3274,6),
(12,3057,8),
(12,3273,6),
(12,3272,6),
(12,2917,16),
(12,3074,8),
(12,3271,6),
(12,3270,6),
(12,3269,6),
(12,3268,6),
(12,3267,6),
(12,3266,6),
(12,3265,6),
(12,3264,6),
(12,2927,26),
(12,3263,6),
(12,3262,6),
(12,3261,6),
(12,3260,6),
(12,3259,6),
(12,3258,6),
(12,3055,8),
(12,2921,52),
(12,3257,10),
(12,3256,8),
(12,2932,46),
(12,3255,8),
(12,3334,30),
(12,3333,30),
(12,2514,30),
(12,2513,30),
(12,2220,30),
(12,2212,30),
(12,2211,30),
(12,2210,15),
(12,3254,6),
(12,3253,6),
(12,3252,6),
(12,3251,6),
(12,3043,8),
(12,3049,10),
(12,3250,6),
(12,3249,8),
(12,3248,6),
(12,3247,6),
(12,491,8),
(12,3246,6),
(12,3245,6),
(12,2900,16),
(12,3023,8),
(12,732,6),
(12,3244,6),
(12,3243,6),
(12,3242,6),
(12,3241,6),
(12,3240,6),
(12,3239,6),
(12,3238,6),
(12,2910,26),
(12,85,6),
(12,3237,6),
(12,3236,6),
(12,3235,6),
(12,3234,6),
(12,3233,6),
(12,3006,8),
(12,2904,52),
(12,3232,10),
(12,3231,8),
(12,2915,46),
(12,3230,8),
(12,3332,30),
(12,3331,30),
(12,2479,30),
(12,2478,30),
(12,2145,30),
(12,2137,30),
(12,2136,30),
(12,845,15),
(12,30,6),
(12,3229,6),
(12,829,6),
(12,8,6),
(12,2998,8),
(12,14,10),
(12,3228,6),
(12,3227,8),
(12,3226,6),
(12,3225,6),
(12,2966,8),
(12,3224,6),
(12,3223,6),
(12,2889,16),
(12,2982,8),
(12,1804,6),
(12,1553,6),
(12,3222,6),
(12,3221,6),
(12,3220,6),
(12,3219,6),
(12,3218,6),
(12,3217,6),
(12,3,6),
(12,3216,6),
(12,3215,6),
(12,3214,6),
(12,3213,6),
(12,3212,6),
(12,1219,8),
(12,2892,52),
(12,3211,10),
(12,3210,8),
(12,3209,8),
(12,2888,30),
(12,2887,30),
(12,2444,30),
(12,2443,30),
(12,2063,30),
(12,1047,34),
(12,1046,34),
(6,2437,15),
(6,2436,15),
(6,3330,10),
(6,3329,10),
(6,3328,10),
(6,3327,10),
(6,3197,10),
(6,3203,10),
(6,3326,10),
(6,3325,10),
(6,3324,10),
(7,3427,3),
(7,2210,6),
(7,3231,3),
(7,3230,3),
(7,3369,2),
(7,3368,2),
(7,3024,3),
(7,3367,2),
(7,3025,3),
(7,3049,4),
(7,3366,2),
(7,3050,3),
(7,3232,5),
(7,3365,2),
(7,3364,2),
(7,3363,2),
(7,3362,2),
(7,3361,2),
(7,3249,3),
(7,3360,2),
(7,3359,2),
(7,3358,2),
(7,3357,2),
(7,3021,3),
(7,3356,2),
(7,2916,2),
(7,2915,17),
(7,2914,5),
(7,2913,5),
(7,2912,2),
(7,2911,3),
(7,2910,9),
(7,2909,2),
(7,2908,2),
(7,2907,2),
(7,2906,6),
(7,2905,3),
(7,2904,22),
(7,2903,6),
(7,2902,2),
(7,2901,2),
(7,2900,9),
(7,3332,12),
(7,3331,12),
(7,2479,12),
(7,2478,12),
(7,2145,12),
(7,2137,12),
(7,2136,12),
(7,3426,3),
(7,845,6),
(7,3210,3),
(7,3209,3),
(7,1231,2),
(7,3355,2),
(7,2983,3),
(7,3354,2),
(7,1222,3),
(7,14,4),
(7,3353,2),
(7,3003,3),
(7,3211,5),
(7,1139,2),
(7,3352,2),
(7,24,2),
(7,3351,2),
(7,3350,2),
(7,3227,3),
(7,3349,2),
(7,3348,2),
(7,1155,2),
(7,3347,2),
(7,2980,3),
(7,3346,2),
(7,2899,2),
(7,2898,5),
(7,47,5),
(7,2897,2),
(7,2896,3),
(7,2895,2),
(7,2894,2),
(7,49,2),
(7,2893,6),
(7,710,3),
(7,2892,22),
(7,1558,6),
(7,2891,2),
(7,2890,2),
(5,1046,36),
(5,1047,36),
(5,2892,60),
(5,1219,12),
(5,2893,24),
(5,2965,12),
(5,2966,12),
(5,2967,12),
(5,2968,12),
(5,2969,12),
(5,2970,12),
(5,2971,12),
(5,788,12),
(5,2972,12),
(5,2973,24),
(5,2974,12),
(5,2975,12),
(5,2976,24),
(5,2898,12),
(5,2889,24),
(5,2977,24),
(5,2978,12),
(5,2979,12),
(5,2980,12),
(5,2981,12),
(5,2982,12),
(5,2983,12),
(5,1222,12),
(5,35,12),
(5,2984,12),
(5,2985,12),
(5,2986,12),
(5,2987,12),
(5,2988,12),
(5,2989,12),
(5,710,12),
(5,2990,12),
(5,21,12),
(5,2991,12),
(5,2992,12),
(5,22,12),
(5,2993,12),
(5,2994,12),
(5,2995,12),
(5,2996,12),
(5,238,12),
(5,2997,12),
(5,2998,12),
(5,2999,12),
(5,3000,12),
(5,1240,12),
(5,1558,24),
(5,3001,12),
(5,2896,12),
(5,3002,12),
(5,14,12),
(5,3003,12),
(5,3004,12),
(5,3005,12),
(5,1556,12),
(5,2136,36),
(5,2137,36),
(5,2904,60),
(5,3006,12),
(5,2906,24),
(5,3007,12),
(5,3008,12),
(5,3009,12),
(5,3010,12),
(5,3011,12),
(5,3012,12),
(5,863,12),
(5,3013,24),
(5,2915,48),
(5,3014,12),
(5,3015,24),
(5,3016,12),
(5,2910,24),
(5,3017,12),
(5,2913,36),
(5,3018,24),
(5,2914,12),
(5,2900,24),
(5,3019,24),
(5,3020,12),
(5,1345,12),
(5,3021,12),
(5,3022,12),
(5,3023,12),
(5,3024,12),
(5,3025,12),
(5,3026,12),
(5,882,12),
(5,3027,12),
(5,3028,12),
(5,3029,12),
(5,3030,12),
(5,3031,12),
(5,2905,12),
(5,3032,12),
(5,3033,12),
(5,3034,12),
(5,3035,12),
(5,3036,12),
(5,3037,12),
(5,3038,12),
(5,3039,12),
(5,3040,12),
(5,3041,12),
(5,3042,12),
(5,3043,12),
(5,3044,12),
(5,3045,12),
(5,3046,12),
(5,2903,24),
(5,3047,12),
(5,2911,12),
(5,3048,12),
(5,3049,12),
(5,3050,12),
(5,3051,12),
(5,3052,12),
(5,3053,12),
(5,3054,12),
(5,2211,36),
(5,2212,36),
(5,2921,60),
(5,3055,12),
(5,2923,24),
(5,3056,12),
(5,3057,12),
(5,3058,12),
(5,3059,12),
(5,3060,12),
(5,3061,12),
(5,3062,12),
(5,956,12),
(5,3063,24),
(5,2932,48),
(5,3064,12),
(5,3065,24),
(5,3066,12),
(5,2927,24),
(5,3067,12),
(5,2930,36),
(5,3068,24),
(5,2931,12),
(5,2917,24),
(5,3069,24),
(5,3070,12),
(5,3071,12),
(5,3072,12),
(5,3073,12),
(5,3074,12),
(5,3075,12),
(5,3076,12),
(5,3077,12),
(5,3078,12),
(5,3079,12),
(5,3080,12),
(5,3081,12),
(5,3082,12),
(5,3083,12),
(5,2922,12),
(5,3084,12),
(5,3085,12),
(5,3086,12),
(5,3087,12),
(5,3088,12),
(5,3089,12),
(5,3090,12),
(5,3091,12),
(5,3092,12),
(5,3093,12),
(5,3094,12),
(5,3095,12),
(5,3096,12),
(5,3097,12),
(5,3098,12),
(5,2920,24),
(5,3099,12),
(5,2928,12),
(5,3100,12),
(5,3101,12),
(5,3102,12),
(5,3103,12),
(5,3104,12),
(5,3105,12),
(5,3106,12),
(5,2286,36),
(5,2287,36),
(5,2938,60),
(5,3107,12),
(5,2940,24),
(5,3108,12),
(5,3109,12),
(5,3110,12),
(5,3111,12),
(5,1617,12),
(5,3112,12),
(5,3113,12),
(5,3114,12),
(5,3115,24),
(5,1831,48),
(5,3116,12),
(5,3117,24),
(5,3118,12),
(5,1606,24),
(5,3119,12),
(5,1845,36),
(5,3120,24),
(5,2946,12),
(5,2934,24),
(5,3121,24),
(5,3122,12),
(5,1973,12),
(5,3123,12),
(5,3124,12),
(5,3125,12),
(5,3126,12),
(5,3127,12),
(5,3128,12),
(5,3129,12),
(5,3130,12),
(5,3131,12),
(5,3132,12),
(5,3133,12),
(5,3134,12),
(5,2939,12),
(5,3135,12),
(5,3136,12),
(5,3137,12),
(5,3138,12),
(5,3139,12),
(5,3140,12),
(5,3141,12),
(5,3142,12),
(5,3143,12),
(5,1963,12),
(5,3144,12),
(5,3145,12),
(5,3146,12),
(5,3147,12),
(5,3148,12),
(5,2937,24),
(5,3149,12),
(5,2944,12),
(5,3150,12),
(5,3151,12),
(5,3152,12),
(5,3153,12),
(5,3154,12),
(5,3155,12),
(5,3156,12),
(5,2362,36),
(5,2363,36),
(5,2952,60),
(5,3157,12),
(5,2954,24),
(5,3158,12),
(5,3159,12),
(5,3160,12),
(5,3161,12),
(5,1764,12),
(5,3162,12),
(5,3163,12),
(5,3164,12),
(5,3165,24),
(5,2963,48),
(5,3166,12),
(5,3167,24),
(5,3168,12),
(5,2958,24),
(5,3169,12),
(5,2961,36),
(5,3170,24),
(5,2962,12),
(5,2948,24),
(5,3171,24),
(5,3172,12),
(5,3173,12),
(5,3174,12),
(5,3175,12),
(5,3176,12),
(5,3177,12),
(5,3178,12),
(5,3179,12),
(5,3180,12),
(5,3181,12),
(5,3182,12),
(5,3183,12),
(5,3184,12),
(5,3185,12),
(5,2953,12),
(5,3186,12),
(5,3187,12),
(5,3188,12),
(5,3189,12),
(5,3190,12),
(5,3191,12),
(5,3192,12),
(5,3193,12),
(5,3194,12),
(5,3195,12),
(5,3196,12),
(5,3197,12),
(5,3198,12),
(5,3199,12),
(5,3200,12),
(5,2951,24),
(5,3201,12),
(5,2959,12),
(5,3202,12),
(5,3203,12),
(5,3204,12),
(5,3205,12),
(5,3206,12),
(5,3207,12),
(5,3208,12),
(8,3425,3),
(8,2437,3),
(8,2436,3),
(8,3306,2),
(8,3305,2),
(8,3410,2),
(8,3409,2),
(8,3177,2),
(8,3408,2),
(8,3178,2),
(8,3203,2),
(8,3407,2),
(8,3204,2),
(8,3307,4),
(8,3406,2),
(8,3405,2),
(8,3404,2),
(8,3403,2),
(8,3402,2),
(8,3325,2),
(8,3401,2),
(8,3400,2),
(8,3399,2),
(8,3398,2),
(8,3174,2),
(8,3397,2),
(8,2964,2),
(8,2963,8),
(8,2962,4),
(8,2961,2),
(8,2960,2),
(8,2959,2),
(8,2958,4),
(8,2957,2),
(8,2956,2),
(8,2955,2),
(8,2954,4),
(8,2953,2),
(8,2952,12),
(8,2951,4),
(8,2950,2),
(8,2949,2),
(8,2948,6),
(8,3338,6),
(8,3337,6),
(8,2584,6),
(8,2583,6),
(8,2371,6),
(8,2363,6),
(8,2362,6),
(8,3424,3),
(8,2361,3),
(8,3283,2),
(8,3282,2),
(8,3396,2),
(8,3395,2),
(8,3126,2),
(8,3394,2),
(8,3127,2),
(8,3151,2),
(8,3393,2),
(8,3152,2),
(8,3284,4),
(8,3392,2),
(8,3391,2),
(8,3390,2),
(8,3389,2),
(8,3388,2),
(8,3300,2),
(8,3387,2),
(8,3386,2),
(8,3385,2),
(8,3384,2),
(8,3123,2),
(8,3383,2),
(8,2947,2),
(8,1831,8),
(8,2946,4),
(8,1845,2),
(8,2945,2),
(8,2944,2),
(8,1606,4),
(8,2943,2),
(8,2942,2),
(8,2941,2),
(8,2940,4),
(8,2939,2),
(8,2938,12),
(8,2937,4),
(8,2936,2),
(8,2935,2),
(8,2934,6),
(8,3336,6),
(8,3335,6),
(8,2549,6),
(8,2548,6),
(8,2295,6),
(8,2287,6),
(8,2286,6),
(8,3423,3),
(8,1030,3),
(8,3256,2),
(8,3255,2),
(8,3382,2),
(8,3381,2),
(8,3075,2),
(8,3380,2),
(8,3076,2),
(8,3101,2),
(8,3379,2),
(8,3102,2),
(8,3257,4),
(8,3378,2),
(8,992,2),
(8,3377,2),
(8,3376,2),
(8,3375,2),
(8,3276,2),
(8,3374,2),
(8,3373,2),
(8,3372,2),
(8,3371,2),
(8,3072,2),
(8,3370,2),
(8,2933,2),
(8,2932,8),
(8,2931,4),
(8,2930,2),
(8,2929,2),
(8,2928,2),
(8,2927,4),
(8,2926,2),
(8,2925,2),
(8,2924,2),
(8,2923,4),
(8,2922,2),
(8,2921,12),
(8,2920,4),
(8,2919,2),
(8,2918,2),
(8,2917,6),
(8,3334,6),
(8,3333,6),
(8,2514,6),
(8,2513,6),
(8,2220,6),
(8,2212,6),
(8,2211,6),
(8,3422,3),
(8,2210,3),
(8,3231,2),
(8,3230,2),
(8,3369,2),
(8,3368,2),
(8,3024,2),
(8,3367,2),
(8,3025,2),
(8,3049,2),
(8,3366,2),
(8,3050,2),
(8,3232,4),
(8,3365,2),
(8,3364,2),
(8,3363,2),
(8,3362,2),
(8,3361,2),
(8,3249,2),
(8,3360,2),
(8,3359,2),
(8,3358,2),
(8,3357,2),
(8,3021,2),
(8,3356,2),
(8,2916,2),
(8,2915,8),
(8,2914,4),
(8,2913,2),
(8,2912,2),
(8,2911,2),
(8,2910,4),
(8,2909,2),
(8,2908,2),
(8,2907,2),
(8,2906,4),
(8,2905,2),
(8,2904,12),
(8,2903,4),
(8,2902,2),
(8,2901,2),
(8,2900,6),
(8,3332,6),
(8,3331,6),
(8,2479,6),
(8,2478,6),
(8,2145,6),
(8,2137,6),
(8,2136,6),
(8,3421,3),
(8,845,3),
(8,3210,2),
(8,3209,2),
(8,1231,2),
(8,3355,2),
(8,2983,2),
(8,3354,2),
(8,1222,2),
(8,14,2),
(8,3353,2),
(8,3003,2),
(8,3211,4),
(8,1139,2),
(8,3352,2),
(8,24,2),
(8,3351,2),
(8,3350,2),
(8,3227,2),
(8,3349,2),
(8,3348,2),
(8,1155,2),
(8,3347,2),
(8,2980,2),
(8,3346,2),
(8,2899,2),
(8,2898,4),
(8,47,2),
(8,2897,2),
(8,2896,2),
(8,2895,2),
(8,2894,2),
(8,49,2),
(8,2893,4),
(8,710,2),
(8,2892,12),
(8,1558,4),
(6,3323,10),
(6,3159,10),
(6,3322,10),
(6,3321,10),
(6,2948,10),
(6,3176,10),
(6,3320,10),
(6,3319,10),
(6,3318,10),
(6,3317,10),
(6,3316,10),
(6,3315,10),
(6,3314,10),
(6,3313,10),
(6,2958,30),
(6,1708,10),
(6,3312,10),
(6,3311,10),
(6,3310,10),
(6,3309,10),
(6,3308,10),
(6,3157,10),
(6,2952,50),
(6,3307,10),
(6,3306,10),
(6,2963,50),
(6,3305,10),
(6,3338,30),
(6,3337,30),
(6,2584,30),
(6,2583,30),
(6,2371,30),
(6,2363,30),
(6,2362,30),
(6,2361,15),
(6,3304,10),
(6,3303,10),
(6,3302,10),
(6,1610,10),
(6,3145,10),
(6,3151,10),
(6,3301,10),
(6,3300,10),
(6,3299,10),
(6,3298,10),
(6,3109,10),
(6,3297,10),
(6,3296,10),
(6,2934,10),
(6,3125,10),
(6,1840,10),
(6,1601,10),
(6,3295,10),
(6,3294,10),
(6,3293,10),
(6,3292,10),
(6,3291,10),
(6,3290,10),
(6,1606,30),
(6,1602,10),
(6,3289,10),
(6,3288,10),
(6,3287,10),
(6,3286,10),
(6,3285,10),
(6,3107,10),
(6,2938,50),
(6,3284,10),
(6,3283,10),
(6,1831,50),
(6,3282,10),
(6,3336,30),
(6,3335,30),
(6,2549,30),
(6,2548,30),
(6,2295,30),
(6,2287,30),
(6,2286,30),
(6,1030,15),
(6,3281,10),
(6,3280,10),
(6,3279,10),
(6,3278,10),
(6,3095,10),
(6,3101,10),
(6,3277,10),
(6,3276,10),
(6,3275,10),
(6,3274,10),
(6,3057,10),
(6,3273,10),
(6,3272,10),
(6,2917,10),
(6,3074,10),
(6,3271,10),
(6,3270,10),
(6,3269,10),
(6,3268,10),
(6,3267,10),
(6,3266,10),
(6,3265,10),
(6,3264,10),
(6,2927,30),
(6,3263,10),
(6,3262,10),
(6,3261,10),
(6,3260,10),
(6,3259,10),
(6,3258,10),
(6,3055,10),
(6,2921,50),
(6,3257,10),
(6,3256,10),
(6,2932,50),
(6,3255,10),
(6,3334,30),
(6,3333,30),
(6,2514,30),
(6,2513,30),
(6,2220,30),
(6,2212,30),
(6,2211,30),
(6,2210,15),
(6,3254,10),
(6,3253,10),
(6,3252,10),
(6,3251,10),
(6,3043,10),
(6,3049,10),
(6,3250,10),
(6,3249,10),
(6,3248,10),
(6,3247,10),
(6,491,10),
(6,3246,10),
(6,3245,10),
(6,2900,10),
(6,3023,10),
(6,732,10),
(6,3244,10),
(6,3243,10),
(6,3242,10),
(6,3241,10),
(6,3240,10),
(6,3239,10),
(6,3238,10),
(6,2910,30),
(6,85,10),
(6,3237,10),
(6,3236,10),
(6,3235,10),
(6,3234,10),
(6,3233,10),
(6,3006,10),
(6,2904,50),
(6,3232,10),
(6,3231,10),
(6,2915,50),
(6,3230,10),
(6,3332,30),
(6,3331,30),
(6,2479,30),
(6,2478,30),
(6,2145,30),
(6,2137,30),
(6,2136,30),
(6,845,15),
(6,30,10),
(6,3229,10),
(6,829,10),
(6,8,10),
(6,2998,10),
(6,14,10),
(6,3228,10),
(6,3227,10),
(6,3226,10),
(6,3225,10),
(6,2966,10),
(9,3281,1),
(9,3280,1),
(9,3279,1),
(9,3278,1),
(9,3095,3),
(9,3101,4),
(9,3277,1),
(9,3276,2),
(9,3275,1),
(9,3274,1),
(9,3057,3),
(9,3273,1),
(9,3272,1),
(9,2917,8),
(9,3074,3),
(9,3271,1),
(9,3270,1),
(9,3269,1),
(9,3268,1),
(9,3267,1),
(9,3266,1),
(9,3265,1),
(9,3264,1),
(9,2927,9),
(9,3263,1),
(9,3262,1),
(9,3261,1),
(9,3260,1),
(9,3259,1),
(9,3258,1),
(9,3055,3),
(9,2921,21),
(9,3257,3),
(9,3256,2),
(9,2932,17),
(9,3255,2),
(9,3334,12),
(9,3333,12),
(9,2514,12),
(9,2513,12),
(9,2220,12),
(9,2212,12),
(9,2211,12),
(9,3414,3),
(9,3413,3),
(9,2210,6),
(9,3369,1),
(9,3368,1),
(9,3024,3),
(9,3367,1),
(9,3025,3),
(9,3366,1),
(9,3050,3),
(9,3365,1),
(9,3364,1),
(9,3363,1),
(9,3362,1),
(9,3361,1),
(9,3360,1),
(9,3359,1),
(9,3358,1),
(9,3357,1),
(9,3021,3),
(9,3356,1),
(9,2916,1),
(9,2914,4),
(9,2913,7),
(9,2912,1),
(9,2911,3),
(9,2909,1),
(9,2908,1),
(9,2907,1),
(9,2906,6),
(9,2905,3),
(9,2903,6),
(9,2902,1),
(9,2901,1),
(9,3254,1),
(9,3253,1),
(9,3252,1),
(9,3251,1),
(9,3043,3),
(9,3049,4),
(9,3250,1),
(9,3249,2),
(9,3248,1),
(9,3247,1),
(9,491,3),
(9,3246,1),
(9,3245,1),
(9,2900,8),
(9,3023,3),
(9,732,1),
(9,3244,1),
(9,3243,1),
(9,3242,1),
(9,3241,1),
(9,3240,1),
(9,3239,1),
(9,3238,1),
(9,2910,9),
(9,85,1),
(9,3237,1),
(9,3236,1),
(9,3235,1),
(9,3234,1),
(9,3233,1),
(9,3006,3),
(9,2904,21),
(9,3232,3),
(9,3231,2),
(9,2915,17),
(9,3230,2),
(9,3332,12),
(9,3331,12),
(9,2479,12),
(9,2478,12),
(9,2145,12),
(9,2137,12),
(9,2136,12),
(9,3412,3),
(9,3411,3),
(9,845,6),
(9,1231,1),
(9,3355,1),
(9,2983,3),
(9,3354,1),
(9,1222,3),
(9,3353,1),
(9,3003,3),
(9,1139,1),
(9,3352,1),
(9,24,1),
(9,3351,1),
(9,3350,1),
(9,3349,1),
(9,3348,1),
(9,1155,1),
(9,3347,1),
(9,2980,3),
(9,3346,1),
(9,2899,1),
(9,2898,4),
(9,47,7),
(9,2897,1),
(9,2896,3),
(9,2895,1),
(9,2894,1),
(9,49,1),
(9,2893,6),
(9,710,3),
(9,1558,6),
(9,2891,1),
(9,2890,1),
(9,30,1),
(9,3229,1),
(9,829,1),
(9,8,1),
(9,2998,3),
(9,14,4),
(9,3228,1),
(9,3227,2),
(9,3226,1),
(9,3225,1),
(9,2966,3),
(9,3224,1),
(9,3223,1),
(9,2889,8),
(9,2982,3),
(9,1804,1),
(9,1553,1),
(9,3222,1),
(9,3221,1),
(9,3220,1),
(9,3219,1),
(9,3218,1),
(9,3217,1),
(9,3,1),
(9,3216,1),
(9,3215,1),
(9,3214,1),
(9,3213,1),
(9,3212,1),
(9,1219,3),
(9,2892,21),
(10,2943,7),
(10,2942,7),
(10,2941,7),
(10,2940,10),
(10,2939,8),
(10,2938,33),
(10,2937,22),
(10,2936,7),
(10,2935,7),
(10,2934,25),
(10,3336,30),
(10,3335,30),
(10,2549,30),
(10,2548,30),
(10,2295,30),
(10,2287,30),
(10,2286,30),
(10,1552,3),
(10,1408,3),
(10,1030,15),
(10,2933,7),
(10,2932,24),
(10,2931,9),
(10,2930,10),
(10,2929,7),
(10,2928,8),
(10,2927,16),
(10,2926,7),
(10,2925,7),
(10,2924,7),
(10,2923,10),
(10,2922,8),
(10,2921,33),
(10,2920,22),
(10,2919,7),
(10,2918,7),
(10,2917,25),
(10,3334,30),
(10,3333,30),
(10,2514,30),
(10,2513,30),
(10,2220,30),
(10,2212,30),
(10,2211,30),
(10,1403,3),
(10,1251,3),
(10,2210,15),
(10,2916,7),
(10,2915,24),
(10,2914,9),
(10,2913,10),
(10,2912,7),
(10,2911,8),
(10,2910,16),
(10,2909,7),
(10,2908,7),
(10,2907,7),
(10,2906,10),
(10,2905,8),
(10,2904,33),
(10,2903,22),
(10,2902,7),
(10,2901,7),
(10,2900,25),
(10,3332,30),
(10,3331,30),
(10,2479,30),
(10,2478,30),
(10,2145,30),
(10,2137,30),
(10,2136,30),
(10,1248,3),
(10,1114,3),
(10,845,15),
(10,2899,7),
(10,2898,9),
(10,47,10),
(10,2897,7),
(10,2896,8),
(10,2895,7),
(10,2894,7),
(10,49,7),
(10,2893,10),
(10,710,8),
(10,2892,33),
(10,1558,22),
(10,2891,7),
(10,2890,7),
(25,3440,3),
(25,3439,3),
(25,2437,3),
(25,2436,3),
(25,3330,2),
(25,3329,2),
(25,3328,2),
(25,3327,2),
(25,3197,2),
(25,3203,2),
(11,2437,3),
(11,2436,3),
(11,3306,2),
(11,3305,2),
(11,3410,2),
(11,3409,2),
(11,3177,2),
(11,3408,2),
(11,3178,2),
(11,3203,2),
(11,3407,2),
(11,3204,2),
(11,3307,4),
(11,3406,2),
(11,3405,2),
(11,3404,2),
(11,3403,2),
(11,3402,2),
(11,3325,2),
(11,3401,2),
(11,3400,2),
(11,3399,2),
(11,3398,2),
(11,3174,2),
(11,3397,2),
(11,2964,2),
(11,2963,8),
(11,2962,4),
(11,2961,2),
(11,2960,2),
(11,2959,2),
(11,2958,4),
(11,2957,2),
(11,2956,2),
(11,2955,2),
(11,2954,4),
(11,2953,2),
(11,2952,12),
(11,2951,4),
(11,2950,2),
(11,2949,2),
(11,2948,6),
(11,3338,6),
(11,3337,6),
(11,2584,6),
(11,2583,6),
(11,2371,6),
(11,2363,6),
(11,2362,6),
(11,2361,3),
(11,3283,2),
(11,3282,2),
(11,3396,2),
(11,3395,2),
(11,3126,2),
(11,3394,2),
(11,3127,2),
(11,3151,2),
(11,3393,2),
(11,3152,2),
(11,3284,4),
(11,3392,2),
(11,3391,2),
(11,3390,2),
(11,3389,2),
(11,3388,2),
(11,3300,2),
(11,3387,2),
(11,3386,2),
(11,3385,2),
(11,3384,2),
(11,3123,2),
(11,3383,2),
(11,2947,2),
(11,1831,8),
(11,2946,4),
(11,1845,2),
(11,2945,2),
(11,2944,2),
(11,1606,4),
(11,2943,2),
(11,2942,2),
(11,2941,2),
(11,2940,4),
(11,2939,2),
(11,2938,12),
(11,2937,4),
(11,2936,2),
(11,2935,2),
(11,2934,6),
(11,3336,6),
(11,3335,6),
(11,2549,6),
(11,2548,6),
(11,2295,6),
(11,2287,6),
(11,2286,6),
(11,1030,3),
(11,3256,2),
(11,3255,2),
(11,3382,2),
(11,3381,2),
(11,3075,2),
(11,3380,2),
(11,3076,2),
(11,3101,2),
(11,3379,2),
(11,3102,2),
(11,3257,4),
(11,3378,2),
(11,992,2),
(11,3377,2),
(11,3376,2),
(11,3375,2),
(11,3276,2),
(11,3374,2),
(11,3373,2),
(11,3372,2),
(11,3371,2),
(11,3072,2),
(11,3370,2),
(11,2933,2),
(11,2932,8),
(11,2931,4),
(11,2930,2),
(11,2929,2),
(11,2928,2),
(11,2927,4),
(11,2926,2),
(11,2925,2),
(11,2924,2),
(11,2923,4),
(11,2922,2),
(11,2921,12),
(11,2920,4),
(11,2919,2),
(11,2918,2),
(11,2917,6),
(11,3334,6),
(11,3333,6),
(11,2514,6),
(11,2513,6),
(11,2220,6),
(11,2212,6),
(11,2211,6),
(11,2210,3),
(11,3231,2),
(11,3230,2),
(11,3369,2),
(11,3368,2),
(11,3024,2),
(11,3367,2),
(11,3025,2),
(11,3049,2),
(11,3366,2),
(11,3050,2),
(11,3232,4),
(11,3365,2),
(11,3364,2),
(11,3363,2),
(11,3362,2),
(11,3361,2),
(11,3249,2),
(11,3360,2),
(11,3359,2),
(11,3358,2),
(11,3357,2),
(11,3021,2),
(11,3356,2),
(11,2916,2),
(11,2915,8),
(11,2914,4),
(11,2913,2),
(11,2912,2),
(11,2911,2),
(11,2910,4),
(11,2909,2),
(11,2908,2),
(11,2907,2),
(11,2906,4),
(11,2905,2),
(11,2904,12),
(11,2903,4),
(11,2902,2),
(11,2901,2),
(11,2900,6),
(11,3332,6),
(11,3331,6),
(11,2479,6),
(11,2478,6),
(11,2145,6),
(11,2137,6),
(11,2136,6),
(11,3443,4),
(11,3442,4),
(11,3441,4),
(11,845,3),
(11,3210,2),
(11,3209,2),
(11,1231,2),
(11,3355,2),
(11,2983,2),
(11,3354,2),
(11,1222,2),
(11,14,2),
(11,3353,2),
(11,3003,2),
(11,3211,4),
(11,1139,2),
(11,3352,2),
(11,24,2),
(11,3351,2),
(11,3350,2),
(11,3227,2),
(11,3349,2),
(11,3348,2),
(11,1155,2),
(11,3347,2),
(11,2980,2),
(11,3346,2),
(11,2899,2),
(11,2898,4),
(11,47,2),
(11,2897,2),
(11,2896,2),
(11,2895,2),
(11,2894,2),
(11,49,2),
(11,2893,4),
(11,710,2),
(11,2892,12),
(11,1558,4),
(11,2891,2),
(11,2890,2),
(11,2889,6),
(11,2888,6),
(11,2887,6),
(11,2444,6),
(11,2443,6),
(11,2063,6),
(11,1047,6),
(11,1046,6),
(6,3224,10),
(6,3223,10),
(6,2889,10),
(6,2982,10),
(6,1804,10),
(6,1553,10),
(6,3222,10),
(6,3221,10),
(6,3220,10),
(6,3219,10),
(6,3218,10),
(6,3217,10),
(6,3,10),
(6,3216,10),
(6,3215,10),
(6,3214,10),
(6,3213,10),
(6,3212,10),
(6,1219,10),
(6,2892,50),
(6,3211,10),
(6,3210,10),
(6,3209,10),
(6,2888,30),
(6,2887,30),
(6,2444,30),
(6,2443,30),
(6,2063,30),
(6,1047,34),
(6,1046,34),
(4,2893,4),
(4,710,2),
(4,2892,12),
(4,1558,4),
(4,2891,2),
(4,2890,2),
(4,2889,6),
(4,2888,6),
(4,2887,6),
(4,2444,6),
(4,2443,6),
(4,2063,6),
(4,1047,6),
(4,1046,6),
(1,3375,2),
(1,3276,2),
(1,3374,2),
(1,3373,2),
(1,3372,2),
(1,3371,2),
(1,3072,2),
(1,3370,2),
(1,2933,2),
(1,2932,8),
(1,2931,4),
(1,2930,2),
(1,2929,2),
(1,2928,2),
(1,2927,4),
(1,2926,2),
(1,2925,2),
(1,2924,2),
(1,2923,4),
(1,2922,2),
(1,2921,12),
(1,2920,4),
(1,2919,2),
(1,2918,2),
(1,2917,6),
(1,3334,6),
(1,3333,6),
(1,2514,6),
(1,2513,6),
(1,2220,6),
(1,2212,6),
(1,2211,6),
(1,3427,3),
(1,2210,3),
(1,3231,2),
(1,3230,2),
(1,3369,2),
(1,3368,2),
(1,3024,2),
(1,3367,2),
(1,3025,2),
(1,3049,2),
(1,3366,2),
(1,3050,2),
(1,3232,4),
(1,3365,2),
(1,3364,2),
(1,3363,2),
(1,3362,2),
(1,3361,2),
(1,3249,2),
(1,3360,2),
(1,3359,2),
(1,3358,2),
(1,3357,2),
(1,3021,2),
(1,3356,2),
(1,2916,2),
(1,2915,8),
(1,2914,4),
(1,2913,2),
(1,2912,2),
(1,2911,2),
(1,2910,4),
(1,2909,2),
(1,2908,2),
(1,2907,2),
(1,2906,4),
(1,2905,2),
(1,2904,12),
(1,2903,4),
(1,2902,2),
(1,2901,2),
(1,2900,6),
(1,3332,6),
(1,3331,6),
(1,2479,6),
(1,2478,6),
(1,2145,6),
(1,2137,6),
(1,2136,6),
(1,3426,3),
(1,845,3),
(1,3210,2),
(1,3209,2),
(1,1231,2),
(1,3355,2),
(1,2983,2),
(1,3354,2),
(1,1222,2),
(1,14,2),
(1,3353,2),
(1,3003,2),
(1,3211,4),
(1,1139,2),
(1,3352,2),
(1,24,2),
(1,3351,2),
(1,3350,2),
(1,3227,2),
(1,3349,2),
(1,3348,2),
(1,1155,2),
(1,3347,2),
(1,2980,2),
(1,3346,2),
(1,2899,2),
(1,2898,4),
(1,47,2),
(1,2897,2),
(1,2896,2),
(1,2895,2),
(1,2894,2),
(1,49,2),
(1,2893,4),
(3,3420,3),
(3,3419,3),
(3,2437,3),
(3,2436,3),
(3,3330,2),
(3,3329,2),
(3,3328,2),
(3,3327,2),
(3,3197,2),
(3,3203,2),
(3,3326,2),
(3,3325,2),
(3,3324,2),
(3,3323,2),
(3,3159,2),
(3,3322,2),
(3,3321,2),
(3,2948,2),
(3,3176,2),
(3,3320,2),
(3,3319,2),
(3,3318,2),
(3,3317,2),
(3,3316,2),
(3,3315,2),
(3,3314,2),
(3,3313,2),
(3,2958,6),
(3,1708,2),
(3,3312,2),
(3,3311,2),
(3,3310,2),
(3,3309,2),
(3,3308,2),
(3,3157,2),
(3,2952,10),
(3,3307,2),
(3,3306,2),
(3,2963,10),
(3,3305,2),
(3,3338,6),
(3,3337,6),
(3,2584,6),
(3,2583,6),
(3,2371,6),
(3,2363,6),
(3,2362,6),
(3,3418,3),
(3,3417,3),
(3,2361,3),
(3,3304,2),
(3,3303,2),
(3,3302,2),
(3,1610,2),
(3,3145,2),
(3,3151,2),
(3,3301,2),
(3,3300,2),
(3,3299,2),
(3,3298,2),
(3,3109,2),
(3,3297,2),
(3,3296,2),
(3,2934,2),
(3,3125,2),
(3,1840,2),
(3,1601,2),
(3,3295,2),
(3,3294,2),
(3,3293,2),
(3,3292,2),
(3,3291,2),
(3,3290,2),
(3,1606,6),
(3,1602,2),
(3,3289,2),
(3,3288,2),
(3,3287,2),
(3,3286,2),
(3,3285,2),
(3,3107,2),
(3,2938,10),
(3,3284,2),
(3,3283,2),
(3,1831,10),
(3,3282,2),
(3,3336,6),
(3,3335,6),
(3,2549,6),
(3,2548,6),
(3,2295,6),
(3,2287,6),
(3,2286,6),
(3,3416,3),
(3,3415,3),
(3,1030,3),
(3,3281,2),
(3,3280,2),
(3,3279,2),
(3,3278,2),
(3,3095,2),
(3,3101,2),
(3,3277,2),
(3,3276,2),
(3,3275,2),
(3,3274,2),
(3,3057,2),
(14,1046,36),
(14,2892,62),
(14,1219,10),
(14,2893,20),
(14,2965,8),
(14,2966,10),
(14,2967,8),
(14,2968,8),
(14,2969,8),
(14,2970,8),
(14,2971,8),
(14,788,8),
(14,51,16),
(14,2972,8),
(14,2973,16),
(14,2974,8),
(14,2975,8),
(14,47,26),
(14,2976,16),
(14,2898,12),
(14,2889,24),
(14,2977,16),
(14,2978,8),
(14,2979,8),
(14,2980,10),
(14,2981,8),
(14,2982,10),
(14,2983,10),
(14,1222,10),
(14,35,8),
(14,2984,8),
(14,2985,8),
(14,2986,8),
(14,2987,8),
(14,2988,8),
(14,2989,8),
(14,710,10),
(14,2990,8),
(14,21,8),
(14,2991,8),
(14,2992,8),
(14,22,8),
(14,2993,8),
(14,2994,8),
(14,2995,8),
(14,2996,8),
(14,238,8),
(14,2997,8),
(14,2998,10),
(14,2999,8),
(14,3000,8),
(14,1240,8),
(14,1558,20),
(14,3001,8),
(14,2896,10),
(14,3002,8),
(14,14,12),
(14,3003,10),
(14,420,8),
(14,3004,8),
(14,3005,8),
(14,1556,8),
(14,2628,10),
(14,2136,36),
(14,2904,62),
(14,3006,10),
(14,2906,20),
(14,3007,8),
(14,491,10),
(14,3008,8),
(14,3009,8),
(14,3010,8),
(14,3011,8),
(14,3012,8),
(14,863,8),
(14,3013,16),
(14,2915,50),
(14,3014,8),
(14,3015,16),
(14,3016,8),
(14,2910,26),
(14,3017,8),
(14,2913,26),
(14,3018,16),
(14,2914,12),
(14,2900,24),
(14,3019,16),
(14,3020,8),
(14,1345,8),
(14,3021,10),
(14,3022,8),
(14,3023,10),
(14,3024,10),
(14,3025,10),
(14,3026,8),
(14,882,8),
(14,3027,8),
(14,3028,8),
(14,3029,8),
(14,3030,8),
(14,3031,8),
(14,2905,10),
(14,3032,8),
(14,3033,8),
(14,3034,8),
(14,3035,8),
(14,3036,8),
(14,3037,8),
(14,3038,8),
(14,3039,8),
(14,3040,8),
(14,3041,8),
(14,3042,8),
(14,3043,10),
(14,3044,8),
(14,3045,8),
(14,3046,8),
(14,2903,20),
(14,3047,8),
(14,2911,10),
(14,3048,8),
(14,3049,12),
(14,3050,10),
(14,3051,8),
(14,3052,8),
(14,3053,8),
(14,3054,8),
(14,2644,10),
(14,2211,36),
(14,2921,62),
(14,3055,10),
(14,2923,20),
(14,3056,8),
(14,3057,10),
(14,3058,8),
(14,3059,8),
(14,3060,8),
(14,3061,8),
(14,3062,8),
(14,956,8),
(14,3063,16),
(14,2932,50),
(14,3064,8),
(14,3065,16),
(14,3066,8),
(14,2927,26),
(14,3067,8),
(14,2930,26),
(14,3068,16),
(14,2931,12),
(14,2917,24),
(14,3069,16),
(14,3070,8),
(14,3071,8),
(14,3072,10),
(14,3073,8),
(14,3074,10),
(14,3075,10),
(14,3076,10),
(14,3077,8),
(14,3078,8),
(14,3079,8),
(14,3080,8),
(14,3081,8),
(14,3082,8),
(14,3083,8),
(14,2922,10),
(14,3084,8),
(14,3085,8),
(14,3086,8),
(14,3087,8),
(14,3088,8),
(14,3089,8),
(14,3090,8),
(14,3091,8),
(14,3092,8),
(14,3093,8),
(14,3094,8),
(14,3095,10),
(14,3096,8),
(14,3097,8),
(14,3098,8),
(14,2920,20),
(14,3099,8),
(14,2928,10),
(14,3100,8),
(14,3101,12),
(14,3102,10),
(14,3103,8),
(14,3104,8),
(14,3105,8),
(14,3106,8),
(14,2660,10),
(14,2286,36),
(14,2938,62),
(14,3107,10),
(14,2940,20),
(14,3108,8),
(14,3109,10),
(14,3110,8),
(14,3111,8),
(14,1617,8),
(14,3112,8),
(14,3113,8),
(14,3114,8),
(14,3115,16),
(14,1831,50),
(14,3116,8),
(14,3117,16),
(14,3118,8),
(14,1606,26),
(14,3119,8),
(14,1845,26),
(14,3120,16),
(14,2946,12),
(14,2934,24),
(14,3121,16),
(14,3122,8),
(14,1973,8),
(14,3123,10),
(14,3124,8),
(14,3125,10),
(14,3126,10),
(14,3127,10),
(14,3128,8),
(14,3129,8),
(14,3130,8),
(14,3131,8),
(14,3132,8),
(14,3133,8),
(14,3134,8),
(14,2939,10),
(14,3135,8),
(14,3136,8),
(14,3137,8),
(14,3138,8),
(14,3139,8),
(14,3140,8),
(14,3141,8),
(14,3142,8),
(14,3143,8),
(14,1963,8),
(14,3144,8),
(14,3145,10),
(14,3146,8),
(14,3147,8),
(14,3148,8),
(14,2937,20),
(14,3149,8),
(14,2944,10),
(14,3150,8),
(14,3151,12),
(14,3152,10),
(14,3153,8),
(14,3154,8),
(14,3155,8),
(14,3156,8),
(14,2676,10),
(14,2362,36),
(14,2952,62),
(14,3157,10),
(14,2954,20),
(14,3158,8),
(14,3159,10),
(14,3160,8),
(14,3161,8),
(14,1764,8),
(14,3162,8),
(14,3163,8),
(14,3164,8),
(14,3165,16),
(14,2963,50),
(14,3166,8),
(14,3167,16),
(14,3168,8),
(14,2958,26),
(14,3169,8),
(14,2961,26),
(14,3170,16),
(14,2962,12),
(14,2948,24),
(14,3171,16),
(14,3172,8),
(14,3173,8),
(14,3174,10),
(14,3175,8),
(14,3176,10),
(14,3177,10),
(14,3178,10),
(14,3179,8),
(14,3180,8),
(14,3181,8),
(14,3182,8),
(14,3183,8),
(14,3184,8),
(14,3185,8),
(14,2953,10),
(14,3186,8),
(14,3187,8),
(14,3188,8),
(14,3189,8),
(14,3190,8),
(14,3191,8),
(14,3192,8),
(14,3193,8),
(14,3194,8),
(14,3195,8),
(14,3196,8),
(14,3197,10),
(14,3198,8),
(14,3199,8),
(14,3200,8),
(14,2951,20),
(14,3201,8),
(14,2959,10),
(14,3202,8),
(14,3203,12),
(14,3204,10),
(14,3205,8),
(14,3206,8),
(14,3207,8),
(14,3208,8),
(14,2692,10),
(15,3234,6),
(15,3233,6),
(15,3006,8),
(15,2904,52),
(15,3232,10),
(15,3231,8),
(15,2915,46),
(15,3230,8),
(15,3332,30),
(15,3331,30),
(15,2479,30),
(15,2478,30),
(15,2145,30),
(15,2137,30),
(15,2136,30),
(15,845,15),
(15,30,6),
(15,3229,6),
(15,829,6),
(15,8,6),
(15,2998,8),
(15,14,10),
(15,3228,6),
(15,3227,8),
(15,3226,6),
(15,3225,6),
(15,2966,8),
(15,3224,6),
(15,3223,6),
(15,2889,16),
(15,2982,8),
(15,1804,6),
(15,1553,6),
(15,3222,6),
(15,3221,6),
(15,3220,6),
(15,3219,6),
(15,3218,6),
(15,3217,6),
(15,3,6),
(15,3216,6),
(15,3215,6),
(15,3214,6),
(15,3213,6),
(15,3212,6),
(15,1219,8),
(15,2892,52),
(15,3211,10),
(15,3210,8),
(15,3209,8),
(15,2888,30),
(15,2887,30),
(15,2444,30),
(15,2443,30),
(15,2063,34),
(15,1047,30),
(15,1046,30),
(13,2956,2),
(13,2955,2),
(13,2954,6),
(13,2953,4),
(13,2952,24),
(13,2951,10),
(13,2950,2),
(13,2949,2),
(13,2948,12),
(13,3338,18),
(13,3337,18),
(13,2584,18),
(13,2583,18),
(13,2371,18),
(13,2363,18),
(13,2362,18),
(13,1689,3),
(13,1688,3),
(13,1687,3),
(13,2361,9),
(13,2947,2),
(13,1831,20),
(13,2946,4),
(13,1845,8),
(13,2945,2),
(13,2944,4),
(13,1606,12),
(13,2943,2),
(13,2942,2),
(13,2941,2),
(13,2940,6),
(13,2939,4),
(13,2938,24),
(13,2937,10),
(13,2936,2),
(13,2935,2),
(13,2934,12),
(13,3336,18),
(13,3335,18),
(13,2549,18),
(13,2548,18),
(13,2295,18),
(13,2287,18),
(13,2286,18),
(13,1594,3),
(13,1593,3),
(13,223,3),
(13,1030,9),
(13,2933,2),
(13,2932,20),
(13,2931,4),
(13,2930,8),
(13,2929,2),
(13,2928,4),
(13,2927,12),
(13,2926,2),
(13,2925,2),
(13,2924,2),
(13,2923,6),
(13,2922,4),
(13,2921,24),
(13,2920,10),
(13,2919,2),
(13,2918,2),
(13,2917,12),
(13,3334,18),
(13,3333,18),
(13,2514,18),
(13,2513,18),
(13,2220,18),
(13,2212,18),
(13,2211,18),
(13,1583,3),
(13,1582,3),
(13,146,3),
(13,2210,9),
(13,2916,2),
(13,2915,20),
(13,2914,4),
(13,2913,8),
(13,2912,2),
(13,2911,4),
(13,2910,12),
(13,2909,2),
(13,2908,2),
(13,2907,2),
(13,2906,6),
(13,2905,4),
(13,2904,24),
(13,2903,10),
(13,2902,2),
(13,2901,2),
(13,2900,12),
(13,3332,18),
(13,3331,18),
(13,2479,18),
(13,2478,18),
(13,2145,18),
(13,2137,18),
(13,2136,18),
(13,1567,3),
(13,1566,3),
(13,68,3),
(13,845,9),
(13,2899,2),
(13,2898,4),
(13,47,8),
(13,2897,2),
(13,2896,4),
(13,2895,2),
(13,2894,2),
(13,49,2),
(13,2893,6),
(13,710,4),
(13,2892,24),
(13,1558,10),
(13,2891,2),
(13,2890,2),
(13,2889,12),
(13,2888,18),
(13,2887,18),
(13,2444,18),
(13,2443,18),
(13,2063,18),
(13,1047,18),
(13,1046,18),
(3,3273,2),
(3,3272,2),
(3,2917,2),
(3,3074,2),
(3,3271,2),
(3,3270,2),
(3,3269,2),
(3,3268,2),
(3,3267,2),
(3,3266,2),
(3,3265,2),
(3,3264,2),
(3,2927,6),
(3,3263,2),
(3,3262,2),
(3,3261,2),
(3,3260,2),
(3,3259,2),
(3,3258,2),
(3,3055,2),
(3,2921,10),
(3,3257,2),
(3,3256,2),
(3,2932,10),
(3,3255,2),
(3,3334,6),
(3,3333,6),
(3,2514,6),
(3,2513,6),
(3,2220,6),
(3,2212,6),
(3,2211,6),
(3,3414,3),
(3,3413,3),
(3,2210,3),
(3,3254,2),
(3,3253,2),
(3,3252,2),
(3,3251,2),
(3,3043,2),
(3,3049,2),
(3,3250,2),
(3,3249,2),
(3,3248,2),
(3,3247,2),
(3,3444,2),
(3,3246,2),
(3,3245,2),
(3,2900,2),
(3,3023,2),
(3,732,2),
(3,3244,2),
(3,3243,2),
(3,3242,2),
(3,3241,2),
(3,3240,2),
(3,3239,2),
(3,3238,2),
(3,2910,6),
(3,85,2),
(3,3237,2),
(3,3236,2),
(3,3235,2),
(3,3234,2),
(3,3233,2),
(3,3006,2),
(3,2904,10),
(3,3232,2),
(3,3231,2),
(3,2915,10),
(3,3230,2),
(3,3332,6),
(3,3331,6),
(3,2479,6),
(3,2478,6),
(3,2145,6),
(3,2137,6),
(3,2136,6),
(3,3412,3),
(3,3411,3),
(3,845,3),
(3,30,2),
(3,3229,2),
(3,829,2),
(3,8,2),
(3,2998,2),
(3,14,2),
(3,3228,2),
(17,2892,62),
(17,1219,10),
(17,2893,20),
(17,2965,8),
(17,2966,10),
(17,2967,8),
(17,2968,8),
(17,2969,8),
(17,2970,8),
(17,2971,8),
(17,788,8),
(17,51,16),
(17,2972,8),
(17,2973,16),
(17,2974,8),
(17,2975,8),
(17,47,26),
(17,2976,16),
(17,2898,12),
(17,2889,24),
(17,2977,16),
(17,2978,8),
(17,2979,8),
(17,2980,10),
(17,2981,8),
(17,2982,10),
(17,2983,10),
(17,1222,10),
(17,35,8),
(17,2984,8),
(17,2985,8),
(17,2986,8),
(17,2987,8),
(17,2988,8),
(17,2989,8),
(17,710,10),
(17,2990,8),
(17,21,8),
(17,2991,8),
(17,2992,8),
(17,22,8),
(17,2993,8),
(17,2994,8),
(17,2995,8),
(17,2996,8),
(17,238,8),
(17,2997,8),
(17,2998,10),
(17,2999,8),
(17,3000,8),
(17,1240,8),
(17,1558,20),
(17,3001,8),
(17,2896,10),
(17,3002,8),
(17,14,12),
(17,3003,10),
(17,420,8),
(17,3004,8),
(17,3005,8),
(17,1556,8),
(17,2904,62),
(17,3006,10),
(17,2906,20),
(17,3007,8),
(17,491,10),
(17,3008,8),
(17,3009,8),
(17,3010,8),
(17,3011,8),
(17,3012,8),
(17,863,8),
(17,3013,16),
(17,2915,50),
(17,3014,8),
(17,3015,16),
(17,3016,8),
(17,2910,26),
(17,3017,8),
(17,2913,26),
(17,3018,16),
(17,2914,12),
(17,2900,24),
(17,3019,16),
(17,3020,8),
(17,1345,8),
(17,3021,10),
(17,3022,8),
(17,3023,10),
(17,3024,10),
(17,3025,10),
(17,3026,8),
(17,882,8),
(17,3027,8),
(17,3028,8),
(17,3029,8),
(17,3030,8),
(17,3031,8),
(17,2905,10),
(17,3032,8),
(17,3033,8),
(17,3034,8),
(17,3035,8),
(17,3036,8),
(17,3037,8),
(17,3038,8),
(17,3039,8),
(17,3040,8),
(17,3041,8),
(17,3042,8),
(17,3043,10),
(17,3044,8),
(17,3045,8),
(17,3046,8),
(17,2903,20),
(17,3047,8),
(17,2911,10),
(17,3048,8),
(17,3049,12),
(17,3050,10),
(17,3051,8),
(17,3052,8),
(17,3053,8),
(17,3054,8),
(17,2921,62),
(17,3055,10),
(17,2923,20),
(17,3056,8),
(17,3057,10),
(17,3058,8),
(17,3059,8),
(17,3060,8),
(17,3061,8),
(17,3062,8),
(17,956,8),
(17,3063,16),
(17,2932,50),
(17,3064,8),
(17,3065,16),
(17,3066,8),
(17,2927,26),
(17,3067,8),
(17,2930,26),
(17,3068,16),
(17,2931,12),
(17,2917,24),
(17,3069,16),
(17,3070,8),
(17,3071,8),
(17,3072,10),
(17,3073,8),
(17,3074,10),
(17,3075,10),
(17,3076,10),
(17,3077,8),
(17,3078,8),
(17,3079,8),
(17,3080,8),
(17,3081,8),
(17,3082,8),
(17,3083,8),
(17,2922,10),
(17,3084,8),
(17,3085,8),
(17,3086,8),
(17,3087,8),
(17,3088,8),
(17,3089,8),
(17,3090,8),
(17,3091,8),
(17,3092,8),
(17,3093,8),
(17,3094,8),
(17,3095,10),
(17,3096,8),
(17,3097,8),
(17,3098,8),
(17,2920,20),
(17,3099,8),
(17,2928,10),
(17,3100,8),
(17,3101,12),
(17,3102,10),
(17,3103,8),
(17,3104,8),
(17,3105,8),
(17,3106,8),
(17,2938,62),
(17,3107,10),
(17,2940,20),
(17,3108,8),
(17,3109,10),
(17,3110,8),
(17,3111,8),
(17,1617,8),
(17,3112,8),
(17,3113,8),
(17,3114,8),
(17,3115,16),
(17,1831,50),
(17,3116,8),
(17,3117,16),
(17,3118,8),
(17,1606,26),
(17,3119,8),
(17,1845,26),
(17,3120,16),
(17,2946,12),
(17,2934,24),
(17,3121,16),
(17,3122,8),
(17,1973,8),
(17,3123,10),
(17,3124,8),
(17,3125,10),
(17,3126,10),
(17,3127,10),
(17,3128,8),
(17,3129,8),
(17,3130,8),
(17,3131,8),
(17,3132,8),
(17,3133,8),
(17,3134,8),
(17,2939,10),
(17,3135,8),
(17,3136,8),
(17,3137,8),
(17,3138,8),
(17,3139,8),
(17,3140,8),
(17,3141,8),
(17,3142,8),
(17,3143,8),
(17,1963,8),
(17,3144,8),
(17,3145,10),
(17,3146,8),
(17,3147,8),
(17,3148,8),
(17,2937,20),
(17,3149,8),
(17,2944,10),
(17,3150,8),
(17,3151,12),
(17,3152,10),
(17,3153,8),
(17,3154,8),
(17,3155,8),
(17,3156,8),
(17,2952,62),
(17,3157,10),
(17,2954,20),
(17,3158,8),
(17,3159,10),
(17,3160,8),
(17,3161,8),
(17,1764,8),
(17,3162,8),
(17,3163,8),
(17,3164,8),
(17,3165,16),
(17,2963,50),
(17,3166,8),
(17,3167,16),
(17,3168,8),
(17,2958,26),
(17,3169,8),
(17,2961,26),
(17,3170,16),
(17,2962,12),
(17,2948,24),
(17,3171,16),
(17,3172,8),
(17,3173,8),
(17,3174,10),
(17,3175,8),
(17,3176,10),
(17,3177,10),
(17,3178,10),
(17,3179,8),
(17,3180,8),
(17,3181,8),
(17,3182,8),
(17,3183,8),
(17,3184,8),
(17,3185,8),
(17,2953,10),
(17,3186,8),
(17,3187,8),
(17,3188,8),
(17,3189,8),
(17,3190,8),
(17,3191,8),
(17,3192,8),
(17,3193,8),
(17,3194,8),
(17,3195,8),
(17,3196,8),
(17,3197,10),
(17,3198,8),
(17,3199,8),
(17,3200,8),
(17,2951,20),
(17,3201,8),
(17,2959,10),
(17,3202,8),
(17,3203,12),
(17,3204,10),
(17,3205,8),
(17,3206,8),
(17,3207,8),
(17,3208,8),
(18,3282,2),
(18,3396,2),
(18,3395,2),
(18,3126,4),
(18,3394,2),
(18,3127,4),
(18,3151,4),
(18,3393,2),
(18,3152,4),
(18,3284,4),
(18,3392,2),
(18,3391,2),
(18,3390,2),
(18,3389,2),
(18,3388,2),
(18,3300,2),
(18,3387,2),
(18,3386,2),
(18,3385,2),
(18,3384,2),
(18,3123,4),
(18,3383,2),
(18,2947,2),
(18,1831,16),
(18,2946,6),
(18,1845,8),
(18,2945,2),
(18,2944,4),
(18,1606,8),
(18,2943,2),
(18,2942,2),
(18,2941,2),
(18,2940,8),
(18,2939,4),
(18,2938,22),
(18,2937,8),
(18,2936,2),
(18,2935,2),
(18,2934,10),
(18,3336,12),
(18,3335,12),
(18,2549,12),
(18,2548,12),
(18,2295,12),
(18,2287,12),
(18,2286,12),
(18,1030,6),
(18,3256,2),
(18,3255,2),
(18,3382,2),
(18,3381,2),
(18,3075,4),
(18,3380,2),
(18,3076,4),
(18,3101,4),
(18,3379,2),
(18,3102,4),
(18,3257,4),
(18,3378,2),
(18,992,2),
(18,3377,2),
(18,3376,2),
(18,3375,2),
(18,3276,2),
(18,3374,2),
(18,3373,2),
(18,3372,2),
(18,3371,2),
(18,3072,4),
(18,3370,2),
(18,2933,2),
(18,2932,16),
(18,2931,6),
(18,2930,8),
(18,2929,2),
(18,2928,4),
(18,2927,8),
(18,2926,2),
(18,2925,2),
(18,2924,2),
(18,2923,8),
(18,2922,4),
(18,2921,22),
(18,2920,8),
(18,2919,2),
(18,2918,2),
(18,2917,10),
(18,3334,12),
(18,3333,12),
(18,2514,12),
(18,2513,12),
(18,2220,12),
(18,2212,12),
(18,2211,12),
(18,2210,6),
(18,3231,2),
(18,3230,2),
(18,3369,2),
(18,3368,2),
(18,3024,4),
(18,3367,2),
(18,3025,4),
(18,3049,4),
(18,3366,2),
(18,3050,4),
(18,3232,4),
(18,3365,2),
(18,3364,2),
(18,3363,2),
(18,3362,2),
(18,3361,2),
(18,3249,2),
(18,3360,2),
(18,3359,2),
(18,3358,2),
(18,3357,2),
(18,3021,4),
(18,3356,2),
(18,2916,2),
(18,2915,16),
(18,2914,6),
(18,2913,8),
(18,2912,2),
(18,2911,4),
(18,2910,8),
(18,2909,2),
(18,2908,2),
(18,2907,2),
(18,2906,8),
(18,2905,4),
(18,2904,22),
(18,2903,8),
(18,2902,2),
(18,2901,2),
(18,2900,10),
(18,3332,12),
(18,3331,12),
(18,2479,12),
(18,2478,12),
(18,2145,12),
(18,2137,12),
(18,2136,12),
(18,845,6),
(18,3210,2),
(18,3209,2),
(18,1231,2),
(18,3355,2),
(18,2983,4),
(18,3354,2),
(18,1222,4),
(18,14,4),
(18,3353,2),
(18,3003,4),
(18,3211,4),
(18,1139,2),
(18,3352,2),
(18,24,2),
(18,3351,2),
(18,3350,2),
(18,3227,2),
(18,3349,2),
(18,3348,2),
(18,1155,2),
(18,3347,2),
(18,2980,4),
(18,3346,2),
(18,2899,2),
(18,2898,6),
(18,47,8),
(18,2897,2),
(18,2896,4),
(18,2895,2),
(18,2894,2),
(18,49,2),
(18,2893,8),
(18,710,4),
(18,2892,22),
(18,1558,8),
(18,2891,2),
(18,2890,2),
(18,2889,10),
(18,2888,12),
(18,2887,12),
(18,2444,12),
(18,2443,12),
(18,2063,12),
(18,1047,12),
(18,1046,12),
(10,2889,25),
(10,2888,30),
(10,2887,30),
(10,2444,30),
(10,2443,30),
(10,2063,30),
(10,1047,30),
(10,1046,30),
(9,3211,3),
(9,3210,2),
(9,3209,2),
(9,2888,12),
(9,2887,12),
(9,2444,12),
(9,2443,12),
(9,2063,12),
(9,1047,12),
(9,1046,12),
(8,2891,2),
(8,2890,2),
(8,2889,6),
(8,2888,6),
(8,2887,6),
(8,2444,6),
(8,2443,6),
(8,2063,6),
(8,1047,6),
(8,1046,6),
(7,2889,9),
(7,2888,12),
(7,2887,12),
(7,2444,12),
(7,2443,12),
(7,2063,12),
(7,1047,12),
(7,1046,12),
(3,3227,2),
(3,3226,2),
(3,3225,2),
(3,2966,2),
(3,3224,2),
(3,3223,2),
(3,2889,2),
(3,2982,2),
(5,3338,30),
(5,3337,30),
(5,3336,30),
(5,3335,30),
(5,3334,30),
(5,3333,30),
(5,3332,30),
(5,3331,30),
(5,2888,30),
(5,2887,30),
(3,1804,2),
(3,1553,2),
(3,3222,2),
(3,3221,2),
(3,3220,2),
(3,3219,2),
(3,3218,2),
(3,3217,2),
(3,3,2),
(3,3216,2),
(3,3215,2),
(3,3214,2),
(3,3213,2),
(3,3212,2),
(3,1219,2),
(3,2892,10),
(2,3338,30),
(2,3337,30),
(2,3336,30),
(2,3335,30),
(2,3334,30),
(2,3333,30),
(2,3332,30),
(2,3331,30),
(2,2888,30),
(2,2887,30),
(1,710,2),
(1,2892,12),
(1,1558,4),
(1,2891,2),
(1,2890,2),
(1,2889,6),
(1,2888,6),
(1,2887,6),
(19,3251,2),
(19,3252,2),
(19,3253,2),
(19,3254,2),
(19,3255,2),
(19,3256,2),
(19,3257,2),
(19,3258,2),
(19,3259,2),
(19,3260,2),
(19,3261,2),
(19,3262,2),
(19,3263,2),
(19,3264,2),
(19,3265,2),
(19,3266,2),
(19,3267,2),
(19,3268,2),
(19,3269,2),
(19,3270,2),
(19,3271,2),
(19,3272,2),
(19,3273,2),
(19,3274,2),
(19,3275,2),
(19,3276,2),
(19,3277,2),
(19,3278,2),
(19,3279,2),
(19,3280,2),
(19,3281,2),
(19,3282,2),
(19,3283,2),
(19,3284,2),
(19,3285,2),
(19,3286,2),
(19,3287,2),
(19,3288,2),
(19,3289,2),
(19,1602,2),
(19,3290,2),
(19,3291,2),
(19,3292,2),
(19,3293,2),
(19,3294,2),
(19,3295,2),
(19,1601,2),
(19,1840,2),
(19,3296,2),
(19,3297,2),
(19,3298,2),
(19,3299,2),
(19,3300,2),
(19,3301,2),
(19,1610,2),
(19,3302,2),
(19,3303,2),
(19,3304,2),
(19,3305,2),
(19,3306,2),
(19,3307,2),
(19,3308,2),
(19,3309,2),
(19,3310,2),
(19,3311,2),
(19,3312,2),
(19,1708,2),
(19,3313,2),
(19,3314,2),
(19,3315,2),
(19,3316,2),
(19,3317,2),
(19,3318,2),
(19,3319,2),
(19,3320,2),
(19,3321,2),
(19,3322,2),
(19,3323,2),
(19,3324,2),
(19,3325,2),
(19,3326,2),
(19,3327,2),
(19,3328,2),
(19,3329,2),
(19,3330,2),
(33,3167,4),
(33,3166,2),
(33,2963,8),
(33,3165,4),
(33,3164,2),
(33,3163,2),
(33,3162,2),
(33,1764,2),
(33,3161,2),
(33,3160,2),
(33,3159,2),
(33,3158,2),
(33,2954,4),
(33,3157,2),
(33,2952,10),
(33,3338,6),
(33,3337,6),
(33,2584,6),
(33,2583,6),
(33,2371,6),
(33,2363,6),
(33,2362,6),
(33,2361,3),
(33,3156,2),
(33,3155,2),
(33,3154,2),
(33,3153,2),
(33,3152,2),
(33,3151,2),
(33,3150,2),
(33,2944,2),
(33,3149,2),
(33,2937,4),
(33,3148,2),
(33,3147,2),
(33,3146,2),
(33,3145,2),
(33,3144,2),
(33,1963,2),
(33,3143,2),
(33,3142,2),
(33,3141,2),
(33,3140,2),
(33,3139,2),
(33,3138,2),
(33,3137,2),
(33,3136,2),
(33,3135,2),
(33,2939,2),
(33,3134,2),
(33,3133,2),
(33,3132,2),
(33,3131,2),
(33,3130,2),
(33,3129,2),
(33,3128,2),
(33,3127,2),
(33,3126,2),
(33,3125,2),
(33,3124,2),
(33,3123,2),
(33,1973,2),
(33,3122,2),
(33,3121,4),
(33,2934,4),
(33,2946,2),
(33,3120,4),
(33,1845,6),
(33,3119,2),
(33,1606,4),
(33,3118,2),
(33,3117,4),
(33,3116,2),
(33,1831,8),
(33,3115,4),
(33,3114,2),
(33,3113,2),
(33,3112,2),
(33,1617,2),
(33,3111,2),
(33,3110,2),
(33,3109,2),
(33,3108,2),
(33,2940,4),
(33,3107,2),
(33,2938,10),
(33,3336,6),
(33,3335,6),
(33,2549,6),
(33,2548,6),
(33,2295,6),
(33,2287,6),
(33,2286,6),
(33,1030,3),
(33,3106,2),
(33,3105,2),
(33,3104,2),
(33,3103,2),
(33,3102,2),
(33,3101,2),
(33,3100,2),
(33,2928,2),
(33,3099,2),
(33,2920,4),
(33,3098,2),
(33,3097,2),
(33,3096,2),
(33,3095,2),
(33,3094,2),
(33,3093,2),
(33,3092,2),
(33,3091,2),
(33,3090,2),
(33,3089,2),
(33,3088,2),
(33,3087,2),
(33,3086,2),
(33,3085,2),
(33,3084,2),
(33,2922,2),
(33,3083,2),
(33,3082,2),
(33,3081,2),
(33,3080,2),
(33,3079,2),
(33,3078,2),
(33,3077,2),
(33,3076,2),
(33,3075,2),
(33,3074,2),
(33,3073,2),
(33,3072,2),
(33,3071,2),
(33,3070,2),
(33,3069,4),
(33,2917,4),
(33,2931,2),
(33,3068,4),
(33,2930,6),
(33,3067,2),
(33,2927,4),
(33,3066,2),
(33,3065,4),
(33,3064,2),
(33,2932,8),
(33,3063,4),
(33,956,2),
(33,3062,2),
(33,3061,2),
(33,3060,2),
(33,3059,2),
(33,3058,2),
(33,3057,2),
(33,3056,2),
(33,2923,4),
(21,1219,2),
(21,2965,2),
(21,2966,2),
(21,2967,2),
(21,2968,2),
(21,2969,2),
(21,2970,2),
(21,2971,2),
(21,788,2),
(21,51,4),
(21,2972,2),
(21,2973,4),
(21,2974,2),
(21,2975,2),
(21,2976,4),
(21,2977,4),
(21,2978,2),
(21,2979,2),
(21,2981,2),
(21,2982,2),
(21,35,2),
(21,2984,2),
(21,2985,2),
(21,2986,2),
(21,2987,2),
(21,2988,2),
(21,2989,2),
(21,2990,2),
(21,21,2),
(21,2991,2),
(21,2992,2),
(21,22,2),
(21,2993,2),
(21,2994,2),
(21,2995,2),
(21,2996,2),
(21,238,2),
(21,2997,2),
(21,2998,2),
(21,2999,2),
(21,3000,2),
(21,1240,2),
(21,3001,2),
(21,3002,2),
(21,420,2),
(21,3004,2),
(21,3005,2),
(21,1556,2),
(21,3006,2),
(21,3007,2),
(21,491,2),
(21,3008,2),
(21,3009,2),
(21,3010,2),
(21,3011,2),
(21,3012,2),
(21,863,2),
(21,3013,4),
(21,3014,2),
(21,3015,4),
(21,3016,2),
(21,3017,2),
(21,3018,4),
(21,3019,4),
(21,3020,2),
(21,1345,2),
(21,3022,2),
(21,3023,2),
(21,3026,2),
(21,882,2),
(21,3027,2),
(21,3028,2),
(21,3029,2),
(21,3030,2),
(21,3031,2),
(21,3032,2),
(21,3033,2),
(21,3034,2),
(21,3035,2),
(21,3036,2),
(21,3037,2),
(21,3038,2),
(21,3039,2),
(21,3040,2),
(21,3041,2),
(21,3042,2),
(21,3043,2),
(21,3044,2),
(21,3045,2),
(21,3046,2),
(21,3047,2),
(21,3048,2),
(21,3051,2),
(21,3052,2),
(21,3053,2),
(21,3054,2),
(21,3055,2),
(21,3056,2),
(21,3057,2),
(21,3058,2),
(21,3059,2),
(21,3060,2),
(21,3061,2),
(21,3062,2),
(21,956,2),
(21,3063,4),
(21,3064,2),
(21,3065,4),
(21,3066,2),
(21,3067,2),
(21,3068,4),
(21,3069,4),
(21,3070,2),
(21,3071,2),
(21,3073,2),
(21,3074,2),
(21,3077,2),
(21,3078,2),
(21,3079,2),
(21,3080,2),
(21,3081,2),
(21,3082,2),
(21,3083,2),
(21,3084,2),
(21,3085,2),
(21,3086,2),
(21,3087,2),
(21,3088,2),
(21,3089,2),
(21,3090,2),
(21,3091,2),
(21,3092,2),
(21,3093,2),
(21,3094,2),
(21,3095,2),
(21,3096,2),
(21,3097,2),
(21,3098,2),
(21,3099,2),
(21,3100,2),
(21,3103,2),
(21,3104,2),
(21,3105,2),
(21,3106,2),
(21,3107,2),
(21,3108,2),
(21,3109,2),
(21,3110,2),
(21,3111,2),
(21,1617,2),
(21,3112,2),
(21,3113,2),
(21,3114,2),
(21,3115,4),
(21,3116,2),
(21,3117,4),
(21,3118,2),
(21,3119,2),
(21,3120,4),
(21,3121,4),
(21,3122,2),
(21,1973,2),
(21,3124,2),
(21,3125,2),
(21,3128,2),
(21,3129,2),
(21,3130,2),
(21,3131,2),
(21,3132,2),
(21,3133,2),
(21,3134,2),
(21,3135,2),
(21,3136,2),
(21,3137,2),
(21,3138,2),
(21,3139,2),
(21,3140,2),
(21,3141,2),
(21,3142,2),
(21,3143,2),
(21,1963,2),
(21,3144,2),
(21,3145,2),
(21,3146,2),
(21,3147,2),
(21,3148,2),
(21,3149,2),
(21,3150,2),
(21,3153,2),
(21,3154,2),
(21,3155,2),
(21,3156,2),
(21,3157,2),
(21,3158,2),
(21,3159,2),
(21,3160,2),
(21,3161,2),
(21,1764,2),
(21,3162,2),
(21,3163,2),
(21,3164,2),
(21,3165,4),
(21,3166,2),
(21,3167,4),
(21,3168,2),
(21,3169,2),
(21,3170,4),
(21,3171,4),
(21,3172,2),
(21,3173,2),
(21,3175,2),
(21,3176,2),
(21,3179,2),
(21,3180,2),
(21,3181,2),
(21,3182,2),
(21,3183,2),
(21,3184,2),
(21,3185,2),
(21,3186,2),
(21,3187,2),
(21,3188,2),
(21,3189,2),
(21,3190,2),
(21,3191,2),
(21,3192,2),
(21,3193,2),
(21,3194,2),
(21,3195,2),
(21,3196,2),
(21,3197,2),
(21,3198,2),
(21,3199,2),
(21,3200,2),
(21,3201,2),
(21,3202,2),
(21,3205,2),
(21,3206,2),
(21,3207,2),
(21,3208,2),
(33,3055,2),
(33,2921,10),
(33,3334,6),
(33,3333,6),
(33,2514,6),
(33,2513,6),
(33,2220,6),
(33,2212,6),
(33,2211,6),
(33,2210,3),
(33,3054,2),
(33,3053,2),
(33,3052,2),
(33,3051,2),
(33,3050,2),
(33,3049,2),
(33,3048,2),
(33,2911,2),
(33,3047,2),
(33,2903,4),
(33,3046,2),
(33,3045,2),
(33,3044,2),
(33,3043,2),
(33,3042,2),
(33,3041,2),
(33,3040,2),
(33,3039,2),
(33,3038,2),
(33,3037,2),
(33,3036,2),
(33,3035,2),
(33,3034,2),
(33,3033,2),
(33,3032,2),
(33,2905,2),
(33,3031,2),
(33,3030,2),
(33,3029,2),
(33,3028,2),
(33,3027,2),
(33,882,2),
(33,3026,2),
(33,3025,2),
(33,3024,2),
(33,3023,2),
(33,3022,2),
(33,3021,2),
(33,1345,2),
(33,3020,2),
(33,3019,4),
(33,2900,4),
(33,2914,2),
(33,3018,4),
(33,2913,6),
(33,3017,2),
(33,2910,4),
(33,3016,2),
(33,3015,4),
(33,3014,2),
(33,2915,8),
(33,3013,4),
(33,863,2),
(33,3012,2),
(33,3011,2),
(33,3010,2),
(33,3009,2),
(33,3008,2),
(33,491,2),
(33,3007,2),
(33,2906,4),
(33,3006,2),
(33,2904,10),
(33,3332,6),
(33,3331,6),
(33,2479,6),
(33,2478,6),
(33,2145,6),
(33,2137,6),
(33,2136,6),
(33,3344,4),
(33,3343,4),
(33,845,3),
(33,1556,2),
(33,3005,2),
(33,3004,2),
(33,420,2),
(33,3003,2),
(33,14,2),
(33,3002,2),
(33,2896,2),
(33,3001,2),
(33,1558,4),
(33,1240,2),
(33,3000,2),
(33,2999,2),
(33,2998,2),
(33,2997,2),
(33,238,2),
(33,2996,2),
(33,2995,2),
(33,2994,2),
(33,2993,2),
(33,22,2),
(33,2992,2),
(33,2991,2),
(33,21,2),
(33,2990,2),
(33,710,2),
(33,2989,2),
(33,2988,2),
(33,2987,2),
(33,2986,2),
(33,2985,2),
(33,2984,2),
(33,35,2),
(33,1222,2),
(33,2983,2),
(33,2982,2),
(33,2981,2),
(33,2980,2),
(33,2979,2),
(33,2978,2),
(33,2977,4),
(33,2889,4),
(33,2898,2),
(33,2976,4),
(33,47,6),
(33,2975,2),
(33,2974,2),
(33,2973,4),
(33,2972,2),
(33,51,4),
(33,788,2),
(33,2971,2),
(23,2890,2),
(23,2891,2),
(23,1558,4),
(23,710,2),
(23,2893,4),
(23,49,2),
(23,2894,2),
(23,2895,2),
(23,2896,2),
(23,2897,2),
(23,47,2),
(23,2898,4),
(23,2899,2),
(23,3346,2),
(23,2980,2),
(23,3347,2),
(23,1155,2),
(23,3348,2),
(23,3349,2),
(23,3350,2),
(23,3351,2),
(23,24,2),
(23,3352,2),
(23,1139,2),
(23,3003,2),
(23,3353,2),
(23,1222,2),
(23,3354,2),
(23,2983,2),
(23,3355,2),
(23,1231,2),
(23,2901,2),
(23,2902,2),
(23,2903,4),
(23,2905,2),
(23,2906,4),
(23,2907,2),
(23,2908,2),
(23,2909,2),
(23,2911,2),
(23,2912,2),
(23,2913,2),
(23,2914,4),
(23,2916,2),
(23,3356,2),
(23,3021,2),
(23,3357,2),
(23,3358,2),
(23,3359,2),
(23,3360,2),
(23,3361,2),
(23,3362,2),
(23,3363,2),
(23,3364,2),
(23,3365,2),
(23,3050,2),
(23,3366,2),
(23,3025,2),
(23,3367,2),
(23,3024,2),
(23,3368,2),
(23,3369,2),
(23,2918,2),
(23,2919,2),
(23,2920,4),
(23,2922,2),
(23,2923,4),
(23,2924,2),
(23,2925,2),
(23,2926,2),
(23,2928,2),
(23,2929,2),
(23,2930,2),
(23,2931,4),
(23,2933,2),
(23,3370,2),
(23,3072,2),
(23,3371,2),
(23,3372,2),
(23,3373,2),
(23,3374,2),
(23,3375,2),
(23,3376,2),
(23,3377,2),
(23,992,2),
(23,3378,2),
(23,3102,2),
(23,3379,2),
(23,3076,2),
(23,3380,2),
(23,3075,2),
(23,3381,2),
(23,3382,2),
(23,2935,2),
(23,2936,2),
(23,2937,4),
(23,2939,2),
(23,2940,4),
(23,2941,2),
(23,2942,2),
(23,2943,2),
(23,2944,2),
(23,2945,2),
(23,1845,2),
(23,2946,4),
(23,2947,2),
(23,3383,2),
(23,3123,2),
(23,3384,2),
(23,3385,2),
(23,3386,2),
(23,3387,2),
(23,3388,2),
(23,3389,2),
(23,3390,2),
(23,3391,2),
(23,3392,2),
(23,3152,2),
(23,3393,2),
(23,3127,2),
(23,3394,2),
(23,3126,2),
(23,3395,2),
(23,3396,2),
(23,2949,2),
(23,2950,2),
(23,2951,4),
(23,2953,2),
(23,2954,4),
(23,2955,2),
(23,2956,2),
(23,2957,2),
(23,2959,2),
(23,2960,2),
(23,2961,2),
(23,2962,4),
(23,2964,2),
(23,3397,2),
(23,3174,2),
(23,3398,2),
(23,3399,2),
(23,3400,2),
(23,3401,2),
(23,3402,2),
(23,3403,2),
(23,3404,2),
(23,3405,2),
(23,3406,2),
(23,3204,2),
(23,3407,2),
(23,3178,2),
(23,3408,2),
(23,3177,2),
(23,3409,2),
(23,3410,2),
(24,1219,2),
(24,2965,2),
(24,2966,2),
(24,2967,2),
(24,2968,2),
(24,2969,2),
(24,2970,2),
(24,2971,2),
(24,788,2),
(24,51,4),
(24,2972,2),
(24,2973,4),
(24,2974,2),
(24,2975,2),
(24,2976,4),
(24,2977,4),
(24,2978,2),
(24,2979,2),
(24,2981,2),
(24,2982,2),
(24,35,2),
(24,2984,2),
(24,2985,2),
(24,2986,2),
(24,2987,2),
(24,2988,2),
(24,2989,2),
(24,2990,2),
(24,21,2),
(24,2991,2),
(24,2992,2),
(24,22,2),
(24,2993,2),
(24,2994,2),
(24,2995,2),
(24,2996,2),
(24,238,2),
(24,2997,2),
(24,2998,2),
(24,2999,2),
(24,3000,2),
(24,1240,2),
(24,3001,2),
(24,3002,2),
(24,420,2),
(24,3004,2),
(24,3005,2),
(24,1556,2),
(24,3006,2),
(24,3007,2),
(24,491,2),
(24,3008,2),
(24,3009,2),
(24,3010,2),
(24,3011,2),
(24,3012,2),
(24,863,2),
(24,3013,4),
(24,3014,2),
(24,3015,4),
(24,3016,2),
(24,3017,2),
(24,3018,4),
(24,3019,4),
(24,3020,2),
(24,1345,2),
(24,3022,2),
(24,3023,2),
(24,3026,2),
(24,882,2),
(24,3027,2),
(24,3028,2),
(24,3029,2),
(24,3030,2),
(24,3031,2),
(24,3032,2),
(24,3033,2),
(24,3034,2),
(24,3035,2),
(24,3036,2),
(24,3037,2),
(24,3038,2),
(24,3039,2),
(24,3040,2),
(24,3041,2),
(24,3042,2),
(24,3043,2),
(24,3044,2),
(24,3045,2),
(24,3046,2),
(24,3047,2),
(24,3048,2),
(24,3051,2),
(24,3052,2),
(24,3053,2),
(24,3054,2),
(24,3055,2),
(24,3056,2),
(24,3057,2),
(24,3058,2),
(24,3059,2),
(24,3060,2),
(24,3061,2),
(24,3062,2),
(24,956,2),
(24,3063,4),
(24,3064,2),
(24,3065,4),
(24,3066,2),
(24,3067,2),
(24,3068,4),
(24,3069,4),
(24,3070,2),
(24,3071,2),
(24,3073,2),
(24,3074,2),
(24,3077,2),
(24,3078,2),
(24,3079,2),
(24,3080,2),
(24,3081,2),
(24,3082,2),
(24,3083,2),
(24,3084,2),
(24,3085,2),
(24,3086,2),
(24,3087,2),
(24,3088,2),
(24,3089,2),
(24,3090,2),
(24,3091,2),
(24,3092,2),
(24,3093,2),
(24,3094,2),
(24,3095,2),
(24,3096,2),
(24,3097,2),
(24,3098,2),
(24,3099,2),
(24,3100,2),
(24,3103,2),
(24,3104,2),
(24,3105,2),
(24,3106,2),
(24,3107,2),
(24,3108,2),
(24,3109,2),
(24,3110,2),
(24,3111,2),
(24,1617,2),
(24,3112,2),
(24,3113,2),
(24,3114,2),
(24,3115,4),
(24,3116,2),
(24,3117,4),
(24,3118,2),
(24,3119,2),
(24,3120,4),
(24,3121,4),
(24,3122,2),
(24,1973,2),
(24,3124,2),
(24,3125,2),
(24,3128,2),
(24,3129,2),
(24,3130,2),
(24,3131,2),
(24,3132,2),
(24,3133,2),
(24,3134,2),
(24,3135,2),
(24,3136,2),
(24,3137,2),
(24,3138,2),
(24,3139,2),
(24,3140,2),
(24,3141,2),
(24,3142,2),
(24,3143,2),
(24,1963,2),
(24,3144,2),
(24,3145,2),
(24,3146,2),
(24,3147,2),
(24,3148,2),
(24,3149,2),
(24,3150,2),
(24,3153,2),
(24,3154,2),
(24,3155,2),
(24,3156,2),
(24,3157,2),
(24,3158,2),
(24,3159,2),
(24,3160,2),
(24,3161,2),
(24,1764,2),
(24,3162,2),
(24,3163,2),
(24,3164,2),
(24,3165,4),
(24,3166,2),
(24,3167,4),
(24,3168,2),
(24,3169,2),
(24,3170,4),
(24,3171,4),
(24,3172,2),
(24,3173,2),
(24,3175,2),
(24,3176,2),
(24,3179,2),
(24,3180,2),
(24,3181,2),
(24,3182,2),
(24,3183,2),
(24,3184,2),
(24,3185,2),
(24,3186,2),
(24,3187,2),
(24,3188,2),
(24,3189,2),
(24,3190,2),
(24,3191,2),
(24,3192,2),
(24,3193,2),
(24,3194,2),
(24,3195,2),
(24,3196,2),
(24,3197,2),
(24,3198,2),
(24,3199,2),
(24,3200,2),
(24,3201,2),
(24,3202,2),
(24,3205,2),
(24,3206,2),
(24,3207,2),
(24,3208,2),
(25,2963,10),
(25,3305,2),
(25,3338,6),
(25,3337,6),
(25,2584,6),
(25,2583,6),
(25,2371,6),
(25,2363,6),
(25,2362,6),
(25,3438,3),
(25,3437,3),
(25,2361,3),
(25,3304,2),
(25,3303,2),
(25,3302,2),
(25,1610,2),
(25,3145,2),
(25,3151,2),
(25,3301,2),
(25,3300,2),
(25,3299,2),
(25,3298,2),
(25,3109,2),
(25,3297,2),
(25,3296,2),
(25,2934,2),
(25,3125,2),
(25,1840,2),
(25,1601,2),
(25,3295,2),
(25,3294,2),
(25,3293,2),
(25,3292,2),
(25,3291,2),
(25,3290,2),
(25,1606,6),
(25,1602,2),
(25,3289,2),
(25,3288,2),
(25,3287,2),
(25,3286,2),
(25,3285,2),
(25,3107,2),
(25,2938,10),
(25,3284,2),
(25,3283,2),
(25,1831,10),
(25,3282,2),
(25,3336,6),
(25,3335,6),
(25,2549,6),
(25,2548,6),
(25,2295,6),
(25,2287,6),
(25,2286,6),
(25,3436,3),
(25,3435,3),
(25,1030,3),
(25,3281,2),
(25,3280,2),
(25,3279,2),
(25,3278,2),
(25,3095,2),
(25,3101,2),
(25,3277,2),
(25,3276,2),
(25,3275,2),
(25,3274,2),
(25,3057,2),
(25,3273,2),
(25,3272,2),
(25,2917,2),
(25,3074,2),
(25,3271,2),
(25,3270,2),
(25,3269,2),
(25,3268,2),
(25,3267,2),
(25,3266,2),
(25,3265,2),
(25,3264,2),
(25,2927,6),
(25,3263,2),
(25,3262,2),
(25,3261,2),
(25,3260,2),
(25,3259,2),
(25,3258,2),
(25,3055,2),
(25,2921,10),
(25,3257,2),
(25,3256,2),
(25,2932,10),
(25,3255,2),
(25,3334,6),
(25,3333,6),
(25,2514,6),
(25,2513,6),
(25,2220,6),
(25,2212,6),
(25,2211,6),
(25,3434,3),
(25,3433,3),
(25,2210,3),
(25,3254,2),
(25,3253,2),
(25,3252,2),
(25,3251,2),
(25,3043,2),
(25,3049,2),
(25,3250,2),
(25,3249,2),
(25,3248,2),
(25,3247,2),
(25,491,2),
(25,3246,2),
(25,3245,2),
(25,2900,2),
(25,3023,2),
(25,732,2),
(25,3244,2),
(25,3243,2),
(25,3242,2),
(25,3241,2),
(25,3240,2),
(25,3239,2),
(25,3238,2),
(25,2910,6),
(25,85,2),
(25,3237,2),
(25,3236,2),
(25,3235,2),
(25,3234,2),
(25,3233,2),
(25,3006,2),
(25,2904,10),
(25,3232,2),
(25,3231,2),
(25,2915,10),
(25,3230,2),
(25,3332,6),
(25,3331,6),
(25,2479,6),
(25,2478,6),
(25,2145,6),
(25,2137,6),
(25,2136,6),
(25,3345,4),
(25,3432,3),
(25,3431,3),
(25,845,3),
(25,30,2),
(25,3229,2),
(25,829,2),
(25,8,2),
(25,2998,2),
(25,14,2),
(25,3228,2),
(25,3227,2),
(25,3226,2),
(25,3225,2),
(25,2966,2),
(25,3224,2),
(25,3223,2),
(25,2889,2),
(25,2982,2),
(25,1804,2),
(25,1553,2),
(25,3222,2),
(25,3221,2),
(25,3220,2),
(25,3219,2),
(25,3218,2),
(25,3217,2),
(25,3,2),
(25,3216,2),
(25,3215,2),
(25,3214,2),
(25,3213,2),
(25,3212,2),
(25,1219,2),
(25,2892,10),
(25,3211,2),
(25,3210,2),
(25,3209,2),
(25,2888,6),
(25,2887,6),
(25,2444,6),
(25,2443,6),
(25,2063,6),
(25,1047,6),
(25,1046,6),
(22,2437,3),
(33,2970,2),
(33,2969,2),
(33,2968,2),
(33,2967,2),
(33,2966,2),
(33,2965,2),
(33,2893,4),
(33,1219,2),
(33,2892,10),
(33,2888,6),
(33,2887,6),
(33,2444,6),
(33,2443,6),
(33,2063,6),
(33,1047,6),
(33,1046,6),
(32,3410,2),
(32,3409,2),
(32,3177,2),
(32,3408,2),
(32,3178,2),
(32,3203,2),
(32,3407,2),
(32,3204,2),
(32,3307,4),
(32,3406,2),
(32,3405,2),
(32,3404,2),
(32,3403,2),
(32,3402,2),
(32,3325,2),
(32,3401,2),
(32,3400,2),
(32,3399,2),
(32,3398,2),
(32,3174,2),
(32,3397,2),
(32,2964,2),
(32,2963,8),
(32,2962,4),
(32,2961,2),
(32,2960,2),
(32,2959,2),
(32,2958,4),
(32,2957,2),
(32,2956,2),
(32,2955,2),
(32,2954,4),
(32,2953,2),
(32,2952,12),
(32,2951,4),
(32,2950,2),
(32,2949,2),
(32,2948,6),
(32,3338,6),
(32,3337,6),
(32,2584,6),
(32,2583,6),
(32,2371,6),
(32,2363,6),
(32,2362,6),
(32,3424,3),
(32,2361,3),
(32,3283,2),
(32,3282,2),
(32,3396,2),
(32,3395,2),
(32,3126,2),
(32,3394,2),
(32,3127,2),
(32,3151,2),
(32,3393,2),
(32,3152,2),
(32,3284,4),
(32,3392,2),
(32,3391,2),
(32,3390,2),
(32,3389,2),
(32,3388,2),
(32,3300,2),
(32,3387,2),
(32,3386,2),
(32,3385,2),
(32,3384,2),
(32,3123,2),
(32,3383,2),
(32,2947,2),
(32,1831,8),
(32,2946,4),
(32,1845,2),
(32,2945,2),
(32,2944,2),
(32,1606,4),
(32,2943,2),
(32,2942,2),
(32,2941,2),
(32,2940,4),
(32,2939,2),
(32,2938,12),
(32,2937,4),
(32,2936,2),
(32,2935,2),
(32,2934,6),
(32,3336,6),
(32,3335,6),
(32,2549,6),
(32,2548,6),
(32,2295,6),
(32,2287,6),
(32,2286,6),
(32,3423,3),
(32,1030,3),
(32,3256,2),
(32,3255,2),
(32,3382,2),
(32,3381,2),
(32,3075,2),
(32,3380,2),
(32,3076,2),
(32,3101,2),
(32,3379,2),
(32,3102,2),
(32,3257,4),
(32,3378,2),
(32,992,2),
(32,3377,2),
(32,3376,2),
(32,3375,2),
(32,3276,2),
(32,3374,2),
(32,3373,2),
(32,3372,2),
(32,3371,2),
(32,3072,2),
(32,3370,2),
(32,2933,2),
(32,2932,8),
(32,2931,4),
(32,2930,2),
(32,2929,2),
(32,2928,2),
(32,2927,4),
(32,2926,2),
(32,2925,2),
(32,2924,2),
(32,2923,4),
(32,2922,2),
(32,2921,12),
(32,2920,4),
(32,2919,2),
(32,2918,2),
(32,2917,6),
(32,3334,6),
(32,3333,6),
(32,2514,6),
(32,2513,6),
(32,2220,6),
(32,2212,6),
(32,2211,6),
(32,3422,3),
(32,2210,3),
(32,3231,2),
(32,3230,2),
(32,3369,2),
(32,3368,2),
(32,3024,2),
(32,3367,2),
(32,3025,2),
(32,3049,2),
(32,3366,2),
(32,3050,2),
(32,3232,4),
(32,3365,2),
(32,3364,2),
(32,3363,2),
(32,3362,2),
(32,3361,2),
(32,3249,2),
(32,3360,2),
(32,3359,2),
(32,3358,2),
(32,3357,2),
(32,3021,2),
(32,3356,2),
(32,2916,2),
(32,2915,8),
(32,2914,4),
(32,2913,2),
(32,2912,2),
(32,2911,2),
(32,2910,4),
(32,2909,2),
(32,2908,2),
(32,2907,2),
(32,2906,4),
(32,2905,2),
(32,2904,12),
(32,2903,4),
(32,2902,2),
(32,2901,2),
(32,2900,6),
(32,3332,6),
(32,3331,6),
(32,2479,6),
(32,2478,6),
(32,2145,6),
(32,2137,6),
(32,2136,6),
(32,3344,4),
(32,3343,4),
(32,3421,3),
(32,845,3),
(32,3210,2),
(32,3209,2),
(32,1231,2),
(32,3355,2),
(32,2983,2),
(32,3354,2),
(32,1222,2),
(32,14,2),
(32,3353,2),
(32,3003,2),
(32,3211,4),
(32,1139,2),
(32,3352,2),
(32,24,2),
(32,3351,2),
(32,3350,2),
(32,3227,2),
(32,3349,2),
(32,3348,2),
(32,1155,2),
(32,3347,2),
(32,2980,2),
(32,3346,2),
(32,2899,2),
(32,2898,4),
(32,47,2),
(32,2897,2),
(32,2896,2),
(32,2895,2),
(32,2894,2),
(32,49,2),
(32,2893,4),
(32,710,2),
(32,2892,12),
(32,1558,4),
(32,2891,2),
(32,2890,2),
(27,2887,6),
(27,2888,6),
(27,2892,10),
(27,1219,2),
(27,2893,4),
(27,2965,2),
(27,2966,2),
(27,2967,2),
(27,2968,2),
(27,2969,2),
(27,2970,2),
(27,2971,2),
(27,788,2),
(27,51,4),
(27,2972,2),
(27,2973,4),
(27,2974,2),
(27,2975,2),
(27,47,6),
(27,2976,4),
(27,2898,2),
(27,2889,4),
(27,2977,4),
(27,2978,2),
(27,2979,2),
(27,2980,2),
(27,2981,2),
(27,2982,2),
(27,2983,2),
(27,1222,2),
(27,35,2),
(27,2984,2),
(27,2985,2),
(27,2986,2),
(27,2987,2),
(27,2988,2),
(27,2989,2),
(27,710,2),
(27,2990,2),
(27,21,2),
(27,2991,2),
(27,2992,2),
(27,22,2),
(27,2993,2),
(27,2994,2),
(27,2995,2),
(27,2996,2),
(27,238,2),
(27,2997,2),
(27,2998,2),
(27,2999,2),
(27,3000,2),
(27,1240,2),
(27,1558,4),
(27,3001,2),
(27,2896,2),
(27,3002,2),
(27,14,2),
(27,3003,2),
(27,420,2),
(27,3004,2),
(27,3005,2),
(27,1556,2),
(27,2628,2),
(27,3331,6),
(27,3332,6),
(27,2904,10),
(27,3006,2),
(27,2906,4),
(27,3007,2),
(27,491,2),
(27,3008,2),
(27,3009,2),
(27,3010,2),
(27,3011,2),
(27,3012,2),
(27,863,2),
(27,3013,4),
(27,2915,8),
(27,3014,2),
(27,3015,4),
(27,3016,2),
(27,2910,4),
(27,3017,2),
(27,2913,6),
(27,3018,4),
(27,2914,2),
(27,2900,4),
(27,3019,4),
(27,3020,2),
(27,1345,2),
(27,3021,2),
(27,3022,2),
(27,3023,2),
(27,3024,2),
(27,3025,2),
(27,3026,2),
(27,882,2),
(27,3027,2),
(27,3028,2),
(27,3029,2),
(27,3030,2),
(27,3031,2),
(27,2905,2),
(27,3032,2),
(27,3033,2),
(27,3034,2),
(27,3035,2),
(27,3036,2),
(27,3037,2),
(27,3038,2),
(27,3039,2),
(27,3040,2),
(27,3041,2),
(27,3042,2),
(27,3043,2),
(27,3044,2),
(27,3045,2),
(27,3046,2),
(27,2903,4),
(27,3047,2),
(27,2911,2),
(27,3048,2),
(27,3049,2),
(27,3050,2),
(27,3051,2),
(27,3052,2),
(27,3053,2),
(27,3054,2),
(27,2644,2),
(27,3333,6),
(27,3334,6),
(27,2921,10),
(27,3055,2),
(27,2923,4),
(27,3056,2),
(27,3057,2),
(27,3058,2),
(27,3059,2),
(27,3060,2),
(27,3061,2),
(27,3062,2),
(27,956,2),
(27,3063,4),
(27,2932,8),
(27,3064,2),
(27,3065,4),
(27,3066,2),
(27,2927,4),
(27,3067,2),
(27,2930,6),
(27,3068,4),
(27,2931,2),
(27,2917,4),
(27,3069,4),
(27,3070,2),
(27,3071,2),
(27,3072,2),
(27,3073,2),
(27,3074,2),
(27,3075,2),
(27,3076,2),
(27,3077,2),
(27,3078,2),
(27,3079,2),
(27,3080,2),
(27,3081,2),
(27,3082,2),
(27,3083,2),
(27,2922,2),
(27,3084,2),
(27,3085,2),
(27,3086,2),
(27,3087,2),
(27,3088,2),
(27,3089,2),
(27,3090,2),
(27,3091,2),
(27,3092,2),
(27,3093,2),
(27,3094,2),
(27,3095,2),
(27,3096,2),
(27,3097,2),
(27,3098,2),
(27,2920,4),
(27,3099,2),
(27,2928,2),
(27,3100,2),
(27,3101,2),
(27,3102,2),
(27,3103,2),
(27,3104,2),
(27,3105,2),
(27,3106,2),
(27,2660,2),
(27,3335,6),
(27,3336,6),
(27,2938,10),
(27,3107,2),
(27,2940,4),
(27,3108,2),
(27,3109,2),
(27,3110,2),
(27,3111,2),
(27,1617,2),
(27,3112,2),
(27,3113,2),
(27,3114,2),
(27,3115,4),
(27,1831,8),
(27,3116,2),
(27,3117,4),
(27,3118,2),
(27,1606,4),
(27,3119,2),
(27,1845,6),
(27,3120,4),
(27,2946,2),
(27,2934,4),
(27,3121,4),
(27,3122,2),
(27,1973,2),
(27,3123,2),
(27,3124,2),
(27,3125,2),
(27,3126,2),
(27,3127,2),
(27,3128,2),
(27,3129,2),
(27,3130,2),
(27,3131,2),
(27,3132,2),
(27,3133,2),
(27,3134,2),
(27,2939,2),
(27,3135,2),
(27,3136,2),
(27,3137,2),
(27,3138,2),
(27,3139,2),
(27,3140,2),
(27,3141,2),
(27,3142,2),
(27,3143,2),
(27,1963,2),
(27,3144,2),
(27,3145,2),
(27,3146,2),
(27,3147,2),
(27,3148,2),
(27,2937,4),
(27,3149,2),
(27,2944,2),
(27,3150,2),
(27,3151,2),
(27,3152,2),
(27,3153,2),
(27,3154,2),
(27,3155,2),
(27,3156,2),
(27,2676,2),
(27,3337,6),
(27,3338,6),
(27,2952,10),
(27,3157,2),
(27,2954,4),
(27,3158,2),
(27,3159,2),
(27,3160,2),
(27,3161,2),
(27,1764,2),
(27,3162,2),
(27,3163,2),
(27,3164,2),
(27,3165,4),
(27,2963,8),
(27,3166,2),
(27,3167,4),
(27,3168,2),
(27,2958,4),
(27,3169,2),
(27,2961,6),
(27,3170,4),
(27,2962,2),
(27,2948,4),
(27,3171,4),
(27,3172,2),
(27,3173,2),
(27,3174,2),
(27,3175,2),
(27,3176,2),
(27,3177,2),
(27,3178,2),
(27,3179,2),
(27,3180,2),
(27,3181,2),
(27,3182,2),
(27,3183,2),
(27,3184,2),
(27,3185,2),
(27,2953,2),
(27,3186,2),
(27,3187,2),
(27,3188,2),
(27,3189,2),
(27,3190,2),
(27,3191,2),
(27,3192,2),
(27,3193,2),
(27,3194,2),
(27,3195,2),
(27,3196,2),
(27,3197,2),
(27,3198,2),
(27,3199,2),
(27,3200,2),
(27,2951,4),
(27,3201,2),
(27,2959,2),
(27,3202,2),
(27,3203,2),
(27,3204,2),
(27,3205,2),
(27,3206,2),
(27,3207,2),
(27,3208,2),
(27,2692,2),
(28,3309,2),
(28,3308,2),
(28,3157,2),
(28,2952,10),
(28,3307,2),
(28,3306,2),
(28,2963,10),
(28,3305,2),
(28,3338,6),
(28,3337,6),
(28,2584,6),
(28,2583,6),
(28,2371,6),
(28,2363,6),
(28,2362,6),
(28,3429,3),
(28,2361,3),
(28,3304,2),
(28,3303,2),
(28,3302,2),
(28,1610,2),
(28,3145,2),
(28,3151,2),
(28,3301,2),
(28,3300,2),
(28,3299,2),
(28,3298,2),
(28,3109,2),
(28,3297,2),
(28,3296,2),
(28,2934,2),
(28,3125,2),
(28,1840,2),
(28,1601,2),
(28,3295,2),
(28,3294,2),
(28,3293,2),
(28,3292,2),
(28,3291,2),
(28,3290,2),
(28,1606,6),
(28,1602,2),
(28,3289,2),
(28,3288,2),
(28,3287,2),
(28,3286,2),
(28,3285,2),
(28,3107,2),
(28,2938,10),
(28,3284,2),
(28,3283,2),
(28,1831,10),
(28,3282,2),
(28,3336,6),
(28,3335,6),
(28,2549,6),
(28,2548,6),
(28,2295,6),
(28,2287,6),
(28,2286,6),
(28,3428,3),
(28,1030,3),
(28,3281,2),
(28,3280,2),
(28,3279,2),
(28,3278,2),
(28,3095,2),
(28,3101,2),
(28,3277,2),
(28,3276,2),
(28,3275,2),
(28,3274,2),
(28,3057,2),
(28,3273,2),
(28,3272,2),
(28,2917,2),
(28,3074,2),
(28,3271,2),
(28,3270,2),
(28,3269,2),
(28,3268,2),
(28,3267,2),
(28,3266,2),
(28,3265,2),
(28,3264,2),
(28,2927,6),
(28,3263,2),
(28,3262,2),
(28,3261,2),
(28,3260,2),
(28,3259,2),
(28,3258,2),
(28,3055,2),
(28,2921,10),
(28,3257,2),
(28,3256,2),
(28,2932,10),
(28,3255,2),
(28,3334,6),
(28,3333,6),
(28,2514,6),
(28,2513,6),
(28,2220,6),
(28,2212,6),
(28,2211,6),
(28,3427,3),
(28,2210,3),
(28,3254,2),
(28,3253,2),
(28,3252,2),
(28,3251,2),
(28,3043,2),
(28,3049,2),
(28,3250,2),
(28,3249,2),
(28,3248,2),
(28,3247,2),
(28,491,2),
(28,3246,2),
(28,3245,2),
(28,2900,2),
(28,3023,2),
(28,732,2),
(28,3244,2),
(28,3243,2),
(28,3242,2),
(28,3241,2),
(28,3240,2),
(28,3239,2),
(28,3238,2),
(28,2910,6),
(28,85,2),
(28,3237,2),
(28,3236,2),
(28,3235,2),
(28,3234,2),
(28,3233,2),
(28,3006,2),
(28,2904,10),
(28,3232,2),
(28,3231,2),
(28,2915,10),
(28,3230,2),
(28,3332,6),
(28,3331,6),
(28,2479,6),
(28,2478,6),
(28,2145,6),
(28,2137,6),
(28,2136,6),
(28,3426,3),
(28,845,3),
(28,30,2),
(28,3229,2),
(28,829,2),
(28,8,2),
(28,2998,2),
(28,14,2),
(28,3228,2),
(28,3227,2),
(28,3226,2),
(28,3225,2),
(28,2966,2),
(28,3224,2),
(28,3223,2),
(28,2889,2),
(28,2982,2),
(28,1804,2),
(28,1553,2),
(28,3222,2),
(28,3221,2),
(28,3220,2),
(28,3219,2),
(28,3218,2),
(28,3217,2),
(28,3,2),
(28,3216,2),
(28,3215,2),
(28,3214,2),
(28,3213,2),
(28,3212,2),
(28,1219,2),
(28,2892,10),
(28,3211,2),
(28,3210,2),
(28,3209,2),
(28,2888,6),
(28,2887,6),
(28,2444,6),
(28,2443,6),
(28,2063,6),
(28,1047,6),
(28,1046,6),
(29,2959,2),
(29,2958,4),
(29,2957,2),
(29,2956,2),
(29,2955,2),
(29,2954,4),
(29,2953,2),
(29,2952,12),
(29,2951,4),
(29,2950,2),
(29,2949,2),
(29,2948,6),
(29,3338,6),
(29,3337,6),
(29,2584,6),
(29,2583,6),
(29,2371,6),
(29,2363,6),
(29,2362,6),
(29,3429,3),
(29,2361,3),
(29,3283,2),
(29,3282,2),
(29,3396,2),
(29,3395,2),
(29,3126,2),
(29,3394,2),
(29,3127,2),
(29,3151,2),
(29,3393,2),
(29,3152,2),
(29,3284,4),
(29,3392,2),
(29,3391,2),
(29,3390,2),
(29,3389,2),
(29,3388,2),
(29,3300,2),
(29,3387,2),
(29,3386,2),
(29,3385,2),
(29,3384,2),
(29,3123,2),
(29,3383,2),
(29,2947,2),
(29,1831,8),
(29,2946,4),
(29,1845,2),
(29,2945,2),
(29,2944,2),
(29,1606,4),
(29,2943,2),
(29,2942,2),
(29,2941,2),
(29,2940,4),
(29,2939,2),
(29,2938,12),
(29,2937,4),
(29,2936,2),
(29,2935,2),
(29,2934,6),
(29,3336,6),
(29,3335,6),
(29,2549,6),
(29,2548,6),
(29,2295,6),
(29,2287,6),
(29,2286,6),
(29,3428,3),
(29,1030,3),
(29,3256,2),
(29,3255,2),
(29,3382,2),
(29,3381,2),
(29,3075,2),
(29,3380,2),
(29,3076,2),
(29,3101,2),
(29,3379,2),
(29,3102,2),
(29,3257,4),
(29,3378,2),
(29,992,2),
(29,3377,2),
(29,3376,2),
(29,3375,2),
(29,3276,2),
(29,3374,2),
(29,3373,2),
(29,3372,2),
(29,3371,2),
(29,3072,2),
(29,3370,2),
(29,2933,2),
(29,2932,8),
(29,2931,4),
(29,2930,2),
(29,2929,2),
(29,2928,2),
(29,2927,4),
(29,2926,2),
(29,2925,2),
(29,2924,2),
(29,2923,4),
(29,2922,2),
(29,2921,12),
(29,2920,4),
(29,2919,2),
(29,2918,2),
(29,2917,6),
(29,3334,6),
(29,3333,6),
(29,2514,6),
(29,2513,6),
(29,2220,6),
(29,2212,6),
(29,2211,6),
(29,3427,3),
(29,2210,3),
(29,3231,2),
(29,3230,2),
(29,3369,2),
(29,3368,2),
(29,3024,2),
(29,3367,2),
(29,3025,2),
(29,3049,2),
(29,3366,2),
(29,3050,2),
(29,3232,4),
(29,3365,2),
(29,3364,2),
(29,3363,2),
(29,3362,2),
(29,3361,2),
(29,3249,2),
(29,3360,2),
(29,3359,2),
(29,3358,2),
(29,3357,2),
(29,3021,2),
(29,3356,2),
(29,2916,2),
(29,2915,8),
(29,2914,4),
(29,2913,2),
(29,2912,2),
(29,2911,2),
(29,2910,4),
(29,2909,2),
(29,2908,2),
(29,2907,2),
(29,2906,4),
(29,2905,2),
(29,2904,12),
(29,2903,4),
(29,2902,2),
(29,2901,2),
(29,2900,6),
(29,3332,6),
(29,3331,6),
(29,2479,6),
(29,2478,6),
(29,2145,6),
(29,2137,6),
(29,2136,6),
(29,3426,3),
(29,845,3),
(29,3210,2),
(29,3209,2),
(29,1231,2),
(29,3355,2),
(29,2983,2),
(29,3354,2),
(29,1222,2),
(29,14,2),
(29,3353,2),
(29,3003,2),
(29,3211,4),
(29,1139,2),
(29,3352,2),
(29,24,2),
(29,3351,2),
(29,3350,2),
(29,3227,2),
(29,3349,2),
(29,3348,2),
(29,1155,2),
(29,3347,2),
(29,2980,2),
(29,3346,2),
(29,2899,2),
(29,2898,4),
(29,47,2),
(29,2897,2),
(29,2896,2),
(29,2895,2),
(29,2894,2),
(29,49,2),
(29,2893,4),
(29,710,2),
(29,2892,12),
(29,1558,4),
(29,2891,2),
(29,2890,2),
(29,2889,6),
(29,2888,6),
(29,2887,6),
(29,2444,6),
(29,2443,6),
(29,2063,6),
(29,1047,6),
(29,1046,6),
(30,1046,6),
(30,2887,6),
(30,2888,6),
(30,2892,10),
(30,1219,2),
(30,2893,4),
(30,2965,2),
(30,2966,2),
(30,2967,2),
(30,2968,2),
(30,2969,2),
(30,2970,2),
(30,2971,2),
(30,788,2),
(30,51,4),
(30,2972,2),
(30,2973,4),
(30,2974,2),
(30,2975,2),
(30,47,6),
(30,2976,4),
(30,2898,2),
(30,2889,4),
(30,2977,4),
(30,2978,2),
(30,2979,2),
(30,2980,2),
(30,2981,2),
(30,2982,2),
(30,2983,2),
(30,1222,2),
(30,35,2),
(30,2984,2),
(30,2985,2),
(30,2986,2),
(30,2987,2),
(30,2988,2),
(30,2989,2),
(30,710,2),
(30,2990,2),
(30,21,2),
(30,2991,2),
(30,2992,2),
(30,22,2),
(30,2993,2),
(30,2994,2),
(30,2995,2),
(30,2996,2),
(30,238,2),
(30,2997,2),
(30,2998,2),
(30,2999,2),
(30,3000,2),
(30,1240,2),
(30,1558,4),
(30,3001,2),
(30,2896,2),
(30,3002,2),
(30,14,2),
(30,3003,2),
(30,420,2),
(30,3004,2),
(30,3005,2),
(30,1556,2),
(30,2136,6),
(30,3331,6),
(30,3332,6),
(30,2904,10),
(30,3006,2),
(30,2906,4),
(30,3007,2),
(30,491,2),
(30,3008,2),
(30,3009,2),
(30,3010,2),
(30,3011,2),
(30,3012,2),
(30,863,2),
(30,3013,4),
(30,2915,8),
(30,3014,2),
(30,3015,4),
(30,3016,2),
(30,2910,4),
(30,3017,2),
(30,2913,6),
(30,3018,4),
(30,2914,2),
(30,2900,4),
(30,3019,4),
(30,3020,2),
(30,1345,2),
(30,3021,2),
(30,3022,2),
(30,3023,2),
(30,3024,2),
(30,3025,2),
(30,3026,2),
(30,882,2),
(30,3027,2),
(30,3028,2),
(30,3029,2),
(30,3030,2),
(30,3031,2),
(30,2905,2),
(30,3032,2),
(30,3033,2),
(30,3034,2),
(30,3035,2),
(30,3036,2),
(30,3037,2),
(30,3038,2),
(30,3039,2),
(30,3040,2),
(30,3041,2),
(30,3042,2),
(30,3043,2),
(30,3044,2),
(30,3045,2),
(30,3046,2),
(30,2903,4),
(30,3047,2),
(30,2911,2),
(30,3048,2),
(30,3049,2),
(30,3050,2),
(30,3051,2),
(30,3052,2),
(30,3053,2),
(30,3054,2),
(30,2211,6),
(30,3333,6),
(30,3334,6),
(30,2921,10),
(30,3055,2),
(30,2923,4),
(30,3056,2),
(30,3057,2),
(30,3058,2),
(30,3059,2),
(30,3060,2),
(30,3061,2),
(30,3062,2),
(30,956,2),
(30,3063,4),
(30,2932,8),
(30,3064,2),
(30,3065,4),
(30,3066,2),
(30,2927,4),
(30,3067,2),
(30,2930,6),
(30,3068,4),
(30,2931,2),
(30,2917,4),
(30,3069,4),
(30,3070,2),
(30,3071,2),
(30,3072,2),
(30,3073,2),
(30,3074,2),
(30,3075,2),
(30,3076,2),
(30,3077,2),
(30,3078,2),
(30,3079,2),
(30,3080,2),
(30,3081,2),
(30,3082,2),
(30,3083,2),
(30,2922,2),
(30,3084,2),
(30,3085,2),
(30,3086,2),
(30,3087,2),
(30,3088,2),
(30,3089,2),
(30,3090,2),
(30,3091,2),
(30,3092,2),
(30,3093,2),
(30,3094,2),
(30,3095,2),
(30,3096,2),
(30,3097,2),
(30,3098,2),
(30,2920,4),
(30,3099,2),
(30,2928,2),
(30,3100,2),
(30,3101,2),
(30,3102,2),
(30,3103,2),
(30,3104,2),
(30,3105,2),
(30,3106,2),
(30,2286,6),
(30,3335,6),
(30,3336,6),
(30,2938,10),
(30,3107,2),
(30,2940,4),
(30,3108,2),
(30,3109,2),
(30,3110,2),
(30,3111,2),
(30,1617,2),
(30,3112,2),
(30,3113,2),
(30,3114,2),
(30,3115,4),
(30,1831,8),
(30,3116,2),
(30,3117,4),
(30,3118,2),
(30,1606,4),
(30,3119,2),
(30,1845,6),
(30,3120,4),
(30,2946,2),
(30,2934,4),
(30,3121,4),
(30,3122,2),
(30,1973,2),
(30,3123,2),
(30,3124,2),
(30,3125,2),
(30,3126,2),
(30,3127,2),
(30,3128,2),
(30,3129,2),
(30,3130,2),
(30,3131,2),
(30,3132,2),
(30,3133,2),
(30,3134,2),
(30,2939,2),
(30,3135,2),
(30,3136,2),
(30,3137,2),
(30,3138,2),
(30,3139,2),
(30,3140,2),
(30,3141,2),
(30,3142,2),
(30,3143,2),
(30,1963,2),
(30,3144,2),
(30,3145,2),
(30,3146,2),
(30,3147,2),
(30,3148,2),
(30,2937,4),
(30,3149,2),
(30,2944,2),
(30,3150,2),
(30,3151,2),
(30,3152,2),
(30,3153,2),
(30,3154,2),
(30,3155,2),
(30,3156,2),
(30,2362,6),
(30,3337,6),
(30,3338,6),
(30,2952,10),
(30,3157,2),
(30,2954,4),
(30,3158,2),
(30,3159,2),
(30,3160,2),
(30,3161,2),
(30,1764,2),
(30,3162,2),
(30,3163,2),
(30,3164,2),
(30,3165,4),
(30,2963,8),
(30,3166,2),
(30,3167,4),
(30,3168,2),
(30,2958,4),
(30,3169,2),
(30,2961,6),
(30,3170,4),
(30,2962,2),
(30,2948,4),
(30,3171,4),
(30,3172,2),
(30,3173,2),
(30,3174,2),
(30,3175,2),
(30,3176,2),
(30,3177,2),
(30,3178,2),
(30,3179,2),
(30,3180,2),
(30,3181,2),
(30,3182,2),
(30,3183,2),
(30,3184,2),
(30,3185,2),
(30,2953,2),
(30,3186,2),
(30,3187,2),
(30,3188,2),
(30,3189,2),
(30,3190,2),
(30,3191,2),
(30,3192,2),
(30,3193,2),
(30,3194,2),
(30,3195,2),
(30,3196,2),
(30,3197,2),
(30,3198,2),
(30,3199,2),
(30,3200,2),
(30,2951,4),
(30,3201,2),
(30,2959,2),
(30,3202,2),
(30,3203,2),
(30,3204,2),
(30,3205,2),
(30,3206,2),
(30,3207,2),
(30,3208,2),
(32,2889,6),
(32,2888,6),
(32,2887,6),
(32,2444,6),
(32,2443,6),
(32,2063,6),
(32,1047,6),
(32,1046,6),
(31,2437,3),
(31,2436,3),
(31,3330,2),
(31,3329,2),
(31,3328,2),
(31,3327,2),
(31,3197,2),
(31,3203,2),
(31,3326,2),
(31,3325,2),
(31,3324,2),
(31,3323,2),
(31,3159,2),
(31,3322,2),
(31,3321,2),
(31,2948,2),
(31,3176,2),
(31,3320,2),
(31,3319,2),
(31,3318,2),
(31,3317,2),
(31,3316,2),
(31,3315,2),
(31,3314,2),
(31,3313,2),
(31,2958,6),
(31,1708,2),
(31,3312,2),
(31,3311,2),
(31,3310,2),
(31,3309,2),
(31,3308,2),
(31,3157,2),
(31,2952,10),
(31,3307,2),
(31,3306,2),
(31,2963,10),
(31,3305,2),
(31,3338,6),
(31,3337,6),
(31,2584,6),
(31,2583,6),
(31,2371,6),
(31,2363,6),
(31,2362,6),
(31,2361,3),
(31,3304,2),
(31,3303,2),
(31,3302,2),
(31,1610,2),
(31,3145,2),
(31,3151,2),
(31,3301,2),
(31,3300,2),
(31,3299,2),
(31,3298,2),
(31,3109,2),
(31,3297,2),
(31,3296,2),
(31,2934,2),
(31,3125,2),
(31,1840,2),
(31,1601,2),
(31,3295,2),
(31,3294,2),
(31,3293,2),
(31,3292,2),
(31,3291,2),
(31,3290,2),
(31,1606,6),
(31,1602,2),
(31,3289,2),
(31,3288,2),
(31,3287,2),
(31,3286,2),
(31,3285,2),
(31,3107,2),
(31,2938,10),
(31,3284,2),
(31,3283,2),
(31,1831,10),
(31,3282,2),
(31,3336,6),
(31,3335,6),
(31,2549,6),
(31,2548,6),
(31,2295,6),
(31,2287,6),
(31,2286,6),
(31,1030,3),
(31,3281,2),
(31,3280,2),
(31,3279,2),
(31,3278,2),
(31,3095,2),
(31,3101,2),
(31,3277,2),
(31,3276,2),
(31,3275,2),
(31,3274,2),
(31,3057,2),
(31,3273,2),
(31,3272,2),
(31,2917,2),
(31,3074,2),
(31,3271,2),
(31,3270,2),
(31,3269,2),
(31,3268,2),
(31,3267,2),
(31,3266,2),
(31,3265,2),
(31,3264,2),
(31,2927,6),
(31,3263,2),
(31,3262,2),
(31,3261,2),
(31,3260,2),
(31,3259,2),
(31,3258,2),
(31,3055,2),
(31,2921,10),
(31,3257,2),
(31,3256,2),
(31,2932,10),
(31,3255,2),
(31,3334,6),
(31,3333,6),
(31,2514,6),
(31,2513,6),
(31,2220,6),
(31,2212,6),
(31,2211,6),
(31,2210,3),
(31,3254,2),
(31,3253,2),
(31,3252,2),
(31,3251,2),
(31,3043,2),
(31,3049,2),
(31,3250,2),
(31,3249,2),
(31,3248,2),
(31,3247,2),
(31,491,2),
(31,3246,2),
(31,3245,2),
(31,2900,2),
(31,3023,2),
(31,732,2),
(31,3244,2),
(31,3243,2),
(31,3242,2),
(31,3241,2),
(31,3240,2),
(31,3239,2),
(31,3238,2),
(31,2910,6),
(31,85,2),
(31,3237,2),
(31,3236,2),
(31,3235,2),
(31,3234,2),
(31,3233,2),
(31,3006,2),
(31,2904,10),
(31,3232,2),
(31,3231,2),
(31,2915,10),
(31,3230,2),
(31,3332,6),
(31,3331,6),
(31,2479,6),
(31,2478,6),
(31,2145,6),
(31,2137,6),
(31,2136,6),
(31,3344,4),
(31,3343,4),
(31,845,3),
(31,30,2),
(31,3229,2),
(31,829,2),
(31,8,2),
(31,2998,2),
(31,14,2),
(31,3228,2),
(31,3227,2),
(31,3226,2),
(31,3225,2),
(31,2966,2),
(31,3224,2),
(31,3223,2),
(31,2889,2),
(31,2982,2),
(31,1804,2),
(31,1553,2),
(31,3222,2),
(31,3221,2),
(31,3220,2),
(31,3219,2),
(31,3218,2),
(31,3217,2),
(31,3,2),
(31,3216,2),
(31,3215,2),
(31,3214,2),
(31,3213,2),
(31,3212,2),
(31,1219,2),
(31,2892,10),
(31,3211,2),
(31,3210,2),
(31,3209,2),
(31,2888,6),
(31,2887,6),
(31,2444,6),
(31,2443,6),
(31,2063,6),
(31,1047,6),
(31,1046,6),
(26,3440,3),
(26,3439,3),
(26,2437,3),
(26,2436,3),
(26,3306,2),
(26,3305,2),
(26,3410,2),
(26,3409,2),
(26,3177,2),
(26,3408,2),
(26,3178,2),
(26,3203,2),
(26,3407,2),
(26,3204,2),
(26,3307,4),
(26,3406,2),
(26,3405,2),
(26,3404,2),
(26,3403,2),
(26,3402,2),
(26,3325,2),
(26,3401,2),
(26,3400,2),
(26,3399,2),
(26,3398,2),
(26,3174,2),
(26,3397,2),
(26,2964,2),
(26,2963,8),
(26,2962,4),
(26,2961,2),
(26,2960,2),
(26,2959,2),
(26,2958,4),
(26,2957,2),
(26,2956,2),
(26,2955,2),
(26,2954,4),
(26,2953,2),
(26,2952,12),
(26,2951,4),
(26,2950,2),
(26,2949,2),
(26,2948,6),
(26,3338,6),
(26,3337,6),
(26,2584,6),
(26,2583,6),
(26,2371,6),
(26,2363,6),
(26,2362,6),
(26,3438,3),
(26,3437,3),
(26,2361,3),
(26,3283,2),
(26,3282,2),
(26,3396,2),
(26,3395,2),
(26,3126,2),
(26,3394,2),
(26,3127,2),
(26,3151,2),
(26,3393,2),
(26,3152,2),
(26,3284,4),
(26,3392,2),
(26,3391,2),
(26,3390,2),
(26,3389,2),
(26,3388,2),
(26,3300,2),
(26,3387,2),
(26,3386,2),
(26,3385,2),
(26,3384,2),
(26,3123,2),
(26,3383,2),
(26,2947,2),
(26,1831,8),
(26,2946,4),
(26,1845,2),
(26,2945,2),
(26,2944,2),
(26,1606,4),
(26,2943,2),
(26,2942,2),
(26,2941,2),
(26,2940,4),
(26,2939,2),
(26,2938,12),
(26,2937,4),
(26,2936,2),
(26,2935,2),
(26,2934,6),
(26,3336,6),
(26,3335,6),
(26,2549,6),
(26,2548,6),
(26,2295,6),
(26,2287,6),
(26,2286,6),
(26,3436,3),
(26,3435,3),
(26,1030,3),
(26,3256,2),
(26,3255,2),
(26,3382,2),
(26,3381,2),
(26,3075,2),
(26,3380,2),
(26,3076,2),
(26,3101,2),
(26,3379,2),
(26,3102,2),
(26,3257,4),
(26,3378,2),
(26,992,2),
(26,3377,2),
(26,3376,2),
(26,3375,2),
(26,3276,2),
(26,3374,2),
(26,3373,2),
(26,3372,2),
(26,3371,2),
(26,3072,2),
(26,3370,2),
(26,2933,2),
(26,2932,8),
(26,2931,4),
(26,2930,2),
(26,2929,2),
(26,2928,2),
(26,2927,4),
(26,2926,2),
(26,2925,2),
(26,2924,2),
(26,2923,4),
(26,2922,2),
(26,2921,12),
(26,2920,4),
(26,2919,2),
(26,2918,2),
(26,2917,6),
(26,3334,6),
(26,3333,6),
(26,2514,6),
(26,2513,6),
(26,2220,6),
(26,2212,6),
(26,2211,6),
(26,3434,3),
(26,3433,3),
(26,2210,3),
(26,3231,2),
(26,3230,2),
(26,3369,2),
(26,3368,2),
(26,3024,2),
(26,3367,2),
(26,3025,2),
(26,3049,2),
(26,3366,2),
(26,3050,2),
(26,3232,4),
(26,3365,2),
(26,3364,2),
(26,3363,2),
(26,3362,2),
(26,3361,2),
(26,3249,2),
(26,3360,2),
(26,3359,2),
(26,3358,2),
(26,3357,2),
(26,3021,2),
(26,3356,2),
(26,2916,2),
(26,2915,8),
(26,2914,4),
(26,2913,2),
(26,2912,2),
(26,2911,2),
(26,2910,4),
(26,2909,2),
(26,2908,2),
(26,2907,2),
(26,2906,4),
(26,2905,2),
(26,2904,12),
(26,2903,4),
(26,2902,2),
(26,2901,2),
(26,2900,6),
(26,3332,6),
(26,3331,6),
(26,2479,6),
(26,2478,6),
(26,2145,6),
(26,2137,6),
(26,2136,6),
(26,3344,4),
(26,3343,4),
(26,3432,3),
(26,3431,3),
(26,845,3),
(26,3210,2),
(26,3209,2),
(26,1231,2),
(26,3355,2),
(26,2983,2),
(26,3354,2),
(26,1222,2),
(26,14,2),
(26,3353,2),
(26,3003,2),
(26,3211,4),
(26,1139,2),
(26,3352,2),
(26,24,2),
(26,3351,2),
(26,3350,2),
(26,3227,2),
(26,3349,2),
(26,3348,2),
(26,1155,2),
(26,3347,2),
(26,2980,2),
(26,3346,2),
(26,2899,2),
(26,2898,4),
(26,47,2),
(26,2897,2),
(26,2896,2),
(26,2895,2),
(26,2894,2),
(26,49,2),
(26,2893,4),
(26,710,2),
(26,2892,12),
(26,1558,4),
(26,2891,2),
(26,2890,2),
(26,2889,6),
(26,2888,6),
(26,2887,6),
(26,2444,6),
(26,2443,6),
(26,2063,6),
(26,1047,6),
(26,1046,6),
(22,2436,3),
(22,3330,2),
(22,3329,2),
(22,3328,2),
(22,3327,2),
(22,3197,2),
(22,3203,2),
(22,3326,2),
(22,3325,2),
(22,3324,2),
(22,3323,2),
(22,3159,2),
(22,3322,2),
(22,3321,2),
(22,2948,2),
(22,3176,2),
(22,3320,2),
(22,3319,2),
(22,3318,2),
(22,3317,2),
(22,3316,2),
(22,3315,2),
(22,3314,2),
(22,3313,2),
(22,2958,6),
(22,1708,2),
(22,3312,2),
(22,3311,2),
(22,3310,2),
(22,3309,2),
(22,3308,2),
(22,3157,2),
(22,2952,10),
(22,3307,2),
(22,3306,2),
(22,2963,10),
(22,3305,2),
(22,3338,6),
(22,3337,6),
(22,2584,6),
(22,2583,6),
(22,2371,6),
(22,2363,6),
(22,2362,6),
(22,2361,3),
(22,3304,2),
(22,3303,2),
(22,3302,2),
(22,1610,2),
(22,3145,2),
(22,3151,2),
(22,3301,2),
(22,3300,2),
(22,3299,2),
(22,3298,2),
(22,3109,2),
(22,3297,2),
(22,3296,2),
(22,2934,2),
(22,3125,2),
(22,1840,2),
(22,1601,2),
(22,3295,2),
(22,3294,2),
(22,3293,2),
(22,3292,2),
(22,3291,2),
(22,3290,2),
(22,1606,6),
(22,1602,2),
(22,3289,2),
(22,3288,2),
(22,3287,2),
(22,3286,2),
(22,3285,2),
(22,3107,2),
(22,2938,10),
(22,3284,2),
(22,3283,2),
(22,1831,10),
(22,3282,2),
(22,3336,6),
(22,3335,6),
(22,2549,6),
(22,2548,6),
(22,2295,6),
(22,2287,6),
(22,2286,6),
(22,1030,3),
(22,3281,2),
(22,3280,2),
(22,3279,2),
(22,3278,2),
(22,3095,2),
(22,3101,2),
(22,3277,2),
(22,3276,2),
(22,3275,2),
(22,3274,2),
(22,3057,2),
(22,3273,2),
(22,3272,2),
(22,2917,2),
(22,3074,2),
(22,3271,2),
(22,3270,2),
(22,3269,2),
(22,3268,2),
(22,3267,2),
(22,3266,2),
(22,3265,2),
(22,3264,2),
(22,2927,6),
(22,3263,2),
(22,3262,2),
(22,3261,2),
(22,3260,2),
(22,3259,2),
(22,3258,2),
(22,3055,2),
(22,2921,10),
(22,3257,2),
(22,3256,2),
(22,2932,10),
(22,3255,2),
(22,3334,6),
(22,3333,6),
(22,2514,6),
(22,2513,6),
(22,2220,6),
(22,2212,6),
(22,2211,6),
(22,2210,3),
(22,3254,2),
(22,3253,2),
(22,3252,2),
(22,3251,2),
(22,3043,2),
(22,3049,2),
(22,3250,2),
(22,3249,2),
(22,3248,2),
(22,3247,2),
(22,491,2),
(22,3246,2),
(22,3245,2),
(22,2900,2),
(22,3023,2),
(22,732,2),
(22,3244,2),
(22,3243,2),
(22,3242,2),
(22,3241,2),
(22,3240,2),
(22,3239,2),
(22,3238,2),
(22,2910,6),
(22,85,2),
(22,3237,2),
(22,3236,2),
(22,3235,2),
(22,3234,2),
(22,3233,2),
(22,3006,2),
(22,2904,10),
(22,3232,2),
(22,3231,2),
(22,2915,10),
(22,3230,2),
(22,3332,6),
(22,3331,6),
(22,2479,6),
(22,2478,6),
(22,2145,6),
(22,2137,6),
(22,2136,6),
(22,3345,4),
(22,3344,4),
(22,3343,4),
(22,845,3),
(22,30,2),
(22,3229,2),
(22,829,2),
(22,8,2),
(22,2998,2),
(22,14,2),
(22,3228,2),
(22,3227,2),
(22,3226,2),
(22,3225,2),
(22,2966,2),
(22,3224,2),
(22,3223,2),
(22,2889,2),
(22,2982,2),
(22,1804,2),
(22,1553,2),
(22,3222,2),
(22,3221,2),
(22,3220,2),
(22,3219,2),
(22,3218,2),
(22,3217,2),
(22,3,2),
(22,3216,2),
(22,3215,2),
(22,3214,2),
(22,3213,2),
(22,3212,2),
(22,1219,2),
(22,2892,10),
(22,3211,2),
(22,3210,2),
(22,3209,2),
(22,2888,6),
(22,2887,6),
(22,2444,6),
(22,2443,6),
(22,2063,6),
(22,1047,6),
(22,1046,6),
(20,3178,2),
(20,3203,2),
(20,3407,2),
(20,3204,2),
(20,3307,4),
(20,3406,2),
(20,3405,2),
(20,3404,2),
(20,3403,2),
(20,3402,2),
(20,3325,2),
(20,3401,2),
(20,3400,2),
(20,3399,2),
(20,3398,2),
(20,3174,2),
(20,3397,2),
(20,2964,2),
(20,2963,8),
(20,2962,4),
(20,2961,2),
(20,2960,2),
(20,2959,2),
(20,2958,4),
(20,2957,2),
(20,2956,2),
(20,2955,2),
(20,2954,4),
(34,3307,2),
(34,3306,2),
(34,2963,10),
(34,3305,2),
(34,3338,6),
(34,3337,6),
(34,2584,6),
(34,2583,6),
(34,2371,6),
(34,2363,6),
(34,2362,6),
(34,3438,3),
(34,3437,3),
(34,2361,3),
(34,3304,2),
(34,3303,2),
(34,3302,2),
(34,1610,2),
(34,3145,2),
(34,3151,2),
(34,3301,2),
(34,3300,2),
(34,3299,2),
(34,3298,2),
(34,3109,2),
(34,3297,2),
(34,3296,2),
(34,2934,2),
(34,3125,2),
(34,1840,2),
(34,1601,2),
(34,3295,2),
(34,3294,2),
(34,3293,2),
(34,3292,2),
(34,3291,2),
(34,3290,2),
(34,1606,6),
(34,1602,2),
(34,3289,2),
(34,3288,2),
(34,3287,2),
(34,3286,2),
(34,3285,2),
(34,3107,2),
(34,2938,10),
(34,3284,2),
(34,3283,2),
(34,1831,10),
(34,3282,2),
(34,3336,6),
(34,3335,6),
(34,2549,6),
(34,2548,6),
(34,2295,6),
(34,2287,6),
(34,2286,6),
(34,3436,3),
(34,3435,3),
(34,1030,3),
(34,3281,2),
(34,3280,2),
(34,3279,2),
(34,3278,2),
(34,3095,2),
(34,3101,2),
(34,3277,2),
(34,3276,2),
(34,3275,2),
(34,3274,2),
(34,3057,2),
(34,3273,2),
(34,3272,2),
(34,2917,2),
(34,3074,2),
(34,3271,2),
(34,3270,2),
(34,3269,2),
(34,3268,2),
(34,3267,2),
(34,3266,2),
(34,3265,2),
(34,3264,2),
(34,2927,6),
(34,3263,2),
(34,3262,2),
(34,3261,2),
(34,3260,2),
(34,3259,2),
(34,3258,2),
(34,3055,2),
(34,2921,10),
(34,3257,2),
(34,3256,2),
(34,2932,10),
(34,3255,2),
(34,3334,6),
(34,3333,6),
(34,2514,6),
(34,2513,6),
(34,2220,6),
(34,2212,6),
(34,2211,6),
(34,3434,3),
(34,3433,3),
(34,2210,3),
(34,3254,2),
(34,3253,2),
(34,3252,2),
(34,3251,2),
(34,3043,2),
(34,3049,2),
(34,3250,2),
(34,3249,2),
(34,3248,2),
(34,3247,2),
(34,491,2),
(34,3246,2),
(34,3245,2),
(34,2900,2),
(34,3023,2),
(34,732,2),
(34,3244,2),
(34,3243,2),
(34,3242,2),
(34,3241,2),
(34,3240,2),
(34,3239,2),
(34,3238,2),
(34,2910,6),
(34,85,2),
(34,3237,2),
(34,3236,2),
(34,3235,2),
(34,3234,2),
(34,3233,2),
(34,3006,2),
(34,2904,10),
(34,3232,2),
(34,3231,2),
(34,2915,10),
(34,3230,2),
(34,3332,6),
(34,3331,6),
(34,2479,6),
(34,2478,6),
(34,2145,6),
(34,2137,6),
(34,2136,6),
(34,3432,3),
(34,3431,3),
(34,845,3),
(34,30,2),
(34,3229,2),
(34,829,2),
(34,8,2),
(34,2998,2),
(34,14,2),
(34,3228,2),
(34,3227,2),
(34,3226,2),
(34,3225,2),
(34,2966,2),
(34,3224,2),
(34,3223,2),
(34,2889,2),
(34,2982,2),
(34,1804,2),
(34,1553,2),
(34,3222,2),
(34,3221,2),
(34,3220,2),
(34,3219,2),
(34,3218,2),
(34,3217,2),
(34,3,2),
(34,3216,2),
(34,3215,2),
(34,3214,2),
(34,3213,2),
(34,3212,2),
(34,1219,2),
(34,2892,10),
(34,3211,2),
(34,3210,2),
(34,3209,2),
(34,2888,6),
(34,2887,6),
(34,2444,6),
(34,2443,6),
(34,2063,6),
(34,1047,6),
(34,1046,6),
(20,2953,2),
(20,2952,12),
(20,2951,4),
(20,2950,2),
(20,2949,2),
(20,2948,6),
(20,3338,6),
(20,3337,6),
(20,2584,6),
(20,2583,6),
(20,2371,6),
(20,2363,6),
(20,2362,6),
(20,3418,3),
(20,3417,3),
(20,2361,3),
(20,3283,2),
(20,3282,2),
(20,3396,2),
(20,3395,2),
(20,3126,2),
(20,3394,2),
(20,3127,2),
(20,3151,2),
(20,3393,2),
(20,3152,2),
(20,3284,4),
(20,3392,2),
(20,3391,2),
(20,3390,2),
(20,3389,2),
(20,3388,2),
(20,3300,2),
(20,3387,2),
(20,3386,2),
(20,3385,2),
(20,3384,2),
(20,3123,2),
(20,3383,2),
(20,2947,2),
(20,1831,8),
(20,2946,4),
(20,1845,2),
(20,2945,2),
(20,2944,2),
(20,1606,4),
(20,2943,2),
(20,2942,2),
(20,2941,2),
(20,2940,4),
(20,2939,2),
(20,2938,12),
(20,2937,4),
(20,2936,2),
(20,2935,2),
(20,2934,6),
(20,3336,6),
(20,3335,6),
(20,2549,6),
(20,2548,6),
(20,2295,6),
(20,2287,6),
(20,2286,6),
(20,3416,3),
(20,3415,3),
(20,1030,3),
(20,3256,2),
(20,3255,2),
(20,3382,2),
(20,3381,2),
(20,3075,2),
(20,3380,2),
(20,3076,2),
(20,3101,2),
(20,3379,2),
(20,3102,2),
(20,3257,4),
(20,3378,2),
(20,992,2),
(20,3377,2),
(20,3376,2),
(20,3375,2),
(20,3276,2),
(20,3374,2),
(20,3373,2),
(20,3372,2),
(20,3371,2),
(20,3072,2),
(20,3370,2),
(20,2933,2),
(20,2932,8),
(20,2931,4),
(20,2930,2),
(20,2929,2),
(20,2928,2),
(20,2927,4),
(20,2926,2),
(20,2925,2),
(20,2924,2),
(20,2923,4),
(20,2922,2),
(20,2921,12),
(20,2920,4),
(20,2919,2),
(20,2918,2),
(20,2917,6),
(20,3334,6),
(20,3333,6),
(20,2514,6),
(20,2513,6),
(20,2220,6),
(20,2212,6),
(20,2211,6),
(20,3414,3),
(20,3413,3),
(20,2210,3),
(20,3231,2),
(20,3230,2),
(20,3369,2),
(20,3368,2),
(20,3024,2),
(20,3367,2),
(20,3025,2),
(20,3049,2),
(20,3366,2),
(20,3050,2),
(20,3232,4),
(20,3365,2),
(20,3364,2),
(20,3363,2),
(20,3362,2),
(20,3361,2),
(20,3249,2),
(20,3360,2),
(20,3359,2),
(20,3358,2),
(20,3357,2),
(20,3021,2),
(20,3356,2),
(20,2916,2),
(20,2915,8),
(20,2914,4),
(20,2913,2),
(20,2912,2),
(20,2911,2),
(20,2910,4),
(20,2909,2),
(20,2908,2),
(20,2907,2),
(20,2906,4),
(20,2905,2),
(20,2904,12),
(20,2903,4),
(20,2902,2),
(20,2901,2),
(20,2900,6),
(20,3332,6),
(20,3331,6),
(20,2479,6),
(20,2478,6),
(20,2145,6),
(20,2137,6),
(20,2136,6),
(20,3344,4),
(20,3343,4),
(20,3412,3),
(20,3411,3),
(20,845,3),
(20,3210,2),
(20,3209,2),
(20,1231,2),
(20,3355,2),
(20,2983,2),
(20,3354,2),
(20,1222,2),
(20,14,2),
(20,3353,2),
(20,3003,2),
(20,3211,4),
(20,1139,2),
(20,3352,2),
(20,24,2),
(20,3351,2),
(20,3350,2),
(20,3227,2),
(20,3349,2),
(20,3348,2),
(20,1155,2),
(20,3347,2),
(20,2980,2),
(20,3346,2),
(20,2899,2),
(20,2898,4),
(20,47,2),
(20,2897,2),
(20,2896,2),
(20,2895,2),
(20,2894,2),
(20,49,2),
(20,2893,4),
(20,710,2),
(20,2892,12),
(20,1558,4),
(20,2891,2),
(20,2890,2),
(20,2889,6),
(20,2888,6),
(20,2887,6),
(20,2444,6),
(20,2443,6),
(20,2063,6),
(20,1047,6),
(20,1046,6),
(36,2887,6),
(36,2888,6),
(36,2892,10),
(36,1219,2),
(36,2893,4),
(36,2965,2),
(36,2966,2),
(36,2967,2),
(36,2968,2),
(36,2969,2),
(36,2970,2),
(36,2971,2),
(36,788,2),
(36,51,4),
(36,2972,2),
(36,2973,4),
(36,2974,2),
(36,2975,2),
(36,47,6),
(36,2976,4),
(36,2898,2),
(36,2889,4),
(36,2977,4),
(36,2978,2),
(36,2979,2),
(36,2980,2),
(36,2981,2),
(36,2982,2),
(36,2983,2),
(36,1222,2),
(36,35,2),
(36,2984,2),
(36,2985,2),
(36,2986,2),
(36,2987,2),
(36,2988,2),
(36,2989,2),
(36,710,2),
(36,2990,2),
(36,21,2),
(36,2991,2),
(36,2992,2),
(36,22,2),
(36,2993,2),
(36,2994,2),
(36,2995,2),
(36,2996,2),
(36,238,2),
(36,2997,2),
(36,2998,2),
(36,2999,2),
(36,3000,2),
(36,1240,2),
(36,1558,4),
(36,3001,2),
(36,2896,2),
(36,3002,2),
(36,14,2),
(36,3003,2),
(36,420,2),
(36,3004,2),
(36,3005,2),
(36,1556,2),
(36,3331,6),
(36,3332,6),
(36,2904,10),
(36,3006,2),
(36,2906,4),
(36,3007,2),
(36,491,2),
(36,3008,2),
(36,3009,2),
(36,3010,2),
(36,3011,2),
(36,3012,2),
(36,863,2),
(36,3013,4),
(36,2915,8),
(36,3014,2),
(36,3015,4),
(36,3016,2),
(36,2910,4),
(36,3017,2),
(36,2913,6),
(36,3018,4),
(36,2914,2),
(36,2900,4),
(36,3019,4),
(36,3020,2),
(36,1345,2),
(36,3021,2),
(36,3022,2),
(36,3023,2),
(36,3024,2),
(36,3025,2),
(36,3026,2),
(36,882,2),
(36,3027,2),
(36,3028,2),
(36,3029,2),
(36,3030,2),
(36,3031,2),
(36,2905,2),
(36,3032,2),
(36,3033,2),
(36,3034,2),
(36,3035,2),
(36,3036,2),
(36,3037,2),
(36,3038,2),
(36,3039,2),
(36,3040,2),
(36,3041,2),
(36,3042,2),
(36,3043,2),
(36,3044,2),
(36,3045,2),
(36,3046,2),
(36,2903,4),
(36,3047,2),
(36,2911,2),
(36,3048,2),
(36,3049,2),
(36,3050,2),
(36,3051,2),
(36,3052,2),
(36,3053,2),
(36,3054,2),
(36,3333,6),
(36,3334,6),
(36,2921,10),
(36,3055,2),
(36,2923,4),
(36,3056,2),
(36,3057,2),
(36,3058,2),
(36,3059,2),
(36,3060,2),
(36,3061,2),
(36,3062,2),
(36,956,2),
(36,3063,4),
(36,2932,8),
(36,3064,2),
(36,3065,4),
(36,3066,2),
(36,2927,4),
(36,3067,2),
(36,2930,6),
(36,3068,4),
(36,2931,2),
(36,2917,4),
(36,3069,4),
(36,3070,2),
(36,3071,2),
(36,3072,2),
(36,3073,2),
(36,3074,2),
(36,3075,2),
(36,3076,2),
(36,3077,2),
(36,3078,2),
(36,3079,2),
(36,3080,2),
(36,3081,2),
(36,3082,2),
(36,3083,2),
(36,2922,2),
(36,3084,2),
(36,3085,2),
(36,3086,2),
(36,3087,2),
(36,3088,2),
(36,3089,2),
(36,3090,2),
(36,3091,2),
(36,3092,2),
(36,3093,2),
(36,3094,2),
(36,3095,2),
(36,3096,2),
(36,3097,2),
(36,3098,2),
(36,2920,4),
(36,3099,2),
(36,2928,2),
(36,3100,2),
(36,3101,2),
(36,3102,2),
(36,3103,2),
(36,3104,2),
(36,3105,2),
(36,3106,2),
(36,3335,6),
(36,3336,6),
(36,2938,10),
(36,3107,2),
(36,2940,4),
(36,3108,2),
(36,3109,2),
(36,3110,2),
(36,3111,2),
(36,1617,2),
(36,3112,2),
(36,3113,2),
(36,3114,2),
(36,3115,4),
(36,1831,8),
(36,3116,2),
(36,3117,4),
(36,3118,2),
(36,1606,4),
(36,3119,2),
(36,1845,6),
(36,3120,4),
(36,2946,2),
(36,2934,4),
(36,3121,4),
(36,3122,2),
(36,1973,2),
(36,3123,2),
(36,3124,2),
(36,3125,2),
(36,3126,2),
(36,3127,2),
(36,3128,2),
(36,3129,2),
(36,3130,2),
(36,3131,2),
(36,3132,2),
(36,3133,2),
(36,3134,2),
(36,2939,2),
(36,3135,2),
(36,3136,2),
(36,3137,2),
(36,3138,2),
(36,3139,2),
(36,3140,2),
(36,3141,2),
(36,3142,2),
(36,3143,2),
(36,1963,2),
(36,3144,2),
(36,3145,2),
(36,3146,2),
(36,3147,2),
(36,3148,2),
(36,2937,4),
(36,3149,2),
(36,2944,2),
(36,3150,2),
(36,3151,2),
(36,3152,2),
(36,3153,2),
(36,3154,2),
(36,3155,2),
(36,3156,2),
(36,3337,6),
(36,3338,6),
(36,2952,10),
(36,3157,2),
(36,2954,4),
(36,3158,2),
(36,3159,2),
(36,3160,2),
(36,3161,2),
(36,1764,2),
(36,3162,2),
(36,3163,2),
(36,3164,2),
(36,3165,4),
(36,2963,8),
(36,3166,2),
(36,3167,4),
(36,3168,2),
(36,2958,4),
(36,3169,2),
(36,2961,6),
(36,3170,4),
(36,2962,2),
(36,2948,4),
(36,3171,4),
(36,3172,2),
(36,3173,2),
(36,3174,2),
(36,3175,2),
(36,3176,2),
(36,3177,2),
(36,3178,2),
(36,3179,2),
(36,3180,2),
(36,3181,2),
(36,3182,2),
(36,3183,2),
(36,3184,2),
(36,3185,2),
(36,2953,2),
(36,3186,2),
(36,3187,2),
(36,3188,2),
(36,3189,2),
(36,3190,2),
(36,3191,2),
(36,3192,2),
(36,3193,2),
(36,3194,2),
(36,3195,2),
(36,3196,2),
(36,3197,2),
(36,3198,2),
(36,3199,2),
(36,3200,2),
(36,2951,4),
(36,3201,2),
(36,2959,2),
(36,3202,2),
(36,3203,2),
(36,3204,2),
(36,3205,2),
(36,3206,2),
(36,3207,2),
(36,3208,2),
(1,2444,6),
(1,2443,6),
(1,2063,6),
(1,1047,6),
(1,1046,6),
(3,3211,2),
(3,3210,2),
(3,3209,2),
(3,2888,6),
(3,2887,6),
(3,2444,6),
(3,2443,6),
(3,2063,6),
(3,1047,6),
(3,1046,6);

/* Table structure for table `ps_search_word` */
DROP TABLE IF EXISTS `ps_search_word`;

CREATE TABLE `ps_search_word` (
  `id_word` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_lang` int(10) unsigned NOT NULL,
  `word` varchar(15) NOT NULL,
  PRIMARY KEY (`id_word`),
  UNIQUE KEY `id_lang` (`id_lang`,`word`)
) ENGINE=MyISAM AUTO_INCREMENT=3445 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_word` */
INSERT INTO `ps_search_word` VALUES
(1,1,'ipod'),
(2,1,'nano'),
(3,1,'design'),
(4,1,'features'),
(5,1,'16gb'),
(6,1,'rocks'),
(7,1,'like'),
(8,1,'never'),
(9,1,'before'),
(10,1,'curved'),
(11,1,'ahead'),
(12,1,'curve'),
(13,1,'those'),
(14,1,'about'),
(15,1,'rock,'),
(16,1,'give'),
(17,1,'nine'),
(18,1,'amazing'),
(19,1,'colors'),
(20,1,'that\'s'),
(21,1,'only'),
(22,1,'part'),
(23,1,'story'),
(24,1,'feel'),
(25,1,'curved,'),
(26,1,'allaluminum'),
(27,1,'glass'),
(28,1,'won\'t'),
(29,1,'want'),
(30,1,'down'),
(31,1,'great'),
(32,1,'looks'),
(33,1,'brains,'),
(34,1,'genius'),
(35,1,'feature'),
(36,1,'turns'),
(37,1,'into'),
(38,1,'your'),
(39,1,'highly'),
(40,1,'intelligent,'),
(41,1,'personal'),
(42,1,'creates'),
(43,1,'playlists'),
(44,1,'finding'),
(45,1,'songs'),
(46,1,'library'),
(47,1,'that'),
(48,1,'together'),
(49,1,'made'),
(50,1,'move'),
(51,1,'with'),
(52,1,'moves'),
(53,1,'accelerometer'),
(54,1,'comes'),
(55,1,'shake'),
(56,1,'shuffle'),
(57,1,'music'),
(58,1,'turn'),
(59,1,'sideways'),
(60,1,'view'),
(61,1,'cover'),
(62,1,'flow'),
(63,1,'play'),
(64,1,'games'),
(65,1,'designed'),
(66,1,'mind'),
(67,1,'ipods'),
(68,1,'apple'),
(69,1,'computer,'),
(70,1,'metal'),
(71,1,'16go'),
(72,1,'yellow'),
(73,1,'blue'),
(74,1,'black'),
(75,1,'orange'),
(76,1,'pink'),
(77,1,'green'),
(78,1,'purple'),
(79,1,'g'),
(80,1,'minijack'),
(81,1,'stereo'),
(82,2,'ipod'),
(83,2,'nano'),
(84,2,'nouveau'),
(85,2,'design'),
(86,2,'nouvelles'),
(87,2,'fonctionnalit?'),
(88,2,'d?sormais'),
(89,2,'nano,'),
(90,2,'plus'),
(91,2,'rock'),
(92,2,'jamais'),
(93,2,'courbes'),
(94,2,'avantageuses'),
(95,2,'pour'),
(96,2,'amateurs'),
(97,2,'sensations,'),
(98,2,'voici'),
(99,2,'neuf'),
(100,2,'nouveaux'),
(101,2,'coloris'),
(102,2,'n\'est'),
(103,2,'tout'),
(104,2,'faites'),
(105,2,'l\'exp?rience'),
(106,2,'elliptique'),
(107,2,'aluminum'),
(108,2,'verre'),
(109,2,'vous'),
(110,2,'voudrez'),
(111,2,'l?cher'),
(112,2,'beau'),
(113,2,'intelligent'),
(114,2,'nouvelle'),
(115,2,'genius'),
(116,2,'fait'),
(117,2,'d\'ipod'),
(118,2,'votre'),
(119,2,'personnel'),
(120,2,'cr?e'),
(121,2,'listes'),
(122,2,'lecture'),
(123,2,'recherchant'),
(124,2,'dans'),
(125,2,'biblioth?que'),
(126,2,'chansons'),
(127,2,'vont'),
(128,2,'bien'),
(129,2,'ensemble'),
(130,2,'bouger'),
(131,2,'avec'),
(132,2,'?quip?'),
(133,2,'l\'acc?l?rom?'),
(134,2,'secouezle'),
(135,2,'m?langer'),
(136,2,'musique'),
(137,2,'basculezle'),
(138,2,'afficher'),
(139,2,'cover'),
(140,2,'flow'),
(141,2,'d?couvrez'),
(142,2,'jeux'),
(143,2,'adapt?s'),
(144,2,'mouvements'),
(145,2,'ipods'),
(146,2,'apple'),
(147,2,'computer,'),
(148,2,'metal'),
(149,2,'16go'),
(150,2,'jaune'),
(151,2,'bleu'),
(152,2,'noir'),
(153,2,'orange'),
(154,2,'rose'),
(155,2,'vert'),
(156,2,'violet'),
(157,2,'g'),
(158,2,'minijack'),
(159,2,'st?r?o'),
(160,3,'ipod'),
(161,3,'nano'),
(162,3,'nuevo'),
(163,3,'dise?o'),
(164,3,'nuevas'),
(165,3,'aplicaciones'),
(166,3,'ahora'),
(167,3,'disponible'),
(168,3,'nano,'),
(169,3,'rock'),
(170,3,'nunca'),
(171,3,'curvas'),
(172,3,'aerodin?micas'),
(173,3,'para'),
(174,3,'aficionados'),
(175,3,'sensaciones'),
(176,3,'fuertes,'),
(177,3,'presentamos'),
(178,3,'nueve'),
(179,3,'nuevos'),
(180,3,'colores'),
(181,3,'todo'),
(182,3,'experimenta'),
(183,3,'el?ptico'),
(184,3,'aluminio'),
(185,3,'vidrio'),
(186,3,'querr?s'),
(187,3,'separarte'),
(188,3,'est?tico'),
(189,3,'inteligente'),
(190,3,'nueva'),
(191,3,'aplicaci?n'),
(192,3,'genius'),
(193,3,'hace'),
(194,3,'discjockey'),
(195,3,'personal'),
(196,3,'genuis'),
(197,3,'crea'),
(198,3,'listas'),
(199,3,'lectura'),
(200,3,'buscando'),
(201,3,'biblioteca'),
(202,3,'canciones'),
(203,3,'combinan'),
(204,3,'entre'),
(205,3,'hecho'),
(206,3,'moverse'),
(207,3,'contigo'),
(208,3,'est?'),
(209,3,'equipado'),
(210,3,'aceler?metro'),
(211,3,'mu?velo'),
(212,3,'mezclar'),
(213,3,'m?sica'),
(214,3,'volt?alo'),
(215,3,'mostrar'),
(216,3,'cover'),
(217,3,'flow'),
(218,3,'descubre'),
(219,3,'juegos'),
(220,3,'adaptados'),
(221,3,'movimientos'),
(222,3,'ipods'),
(223,3,'apple'),
(224,3,'computer,'),
(225,3,'metal'),
(226,3,'16go'),
(227,3,'amarillo'),
(228,3,'azul'),
(229,3,'negro'),
(230,3,'naranja'),
(231,3,'rosa'),
(232,3,'verde'),
(233,3,'violeta'),
(234,3,'minijack'),
(235,3,'st?r?o'),
(236,1,'shuffle,'),
(237,1,'world'),
(238,1,'most'),
(239,1,'wearable'),
(240,1,'player,'),
(241,1,'clips'),
(242,1,'more'),
(243,1,'vibrant'),
(244,1,'blue,'),
(245,1,'green,'),
(246,1,'pink,'),
(247,1,'instant'),
(248,1,'attachment'),
(249,1,'wear'),
(250,1,'sleeve'),
(251,1,'belt'),
(252,1,'shorts'),
(253,1,'badge'),
(254,1,'musical'),
(255,1,'devotion'),
(256,1,'new,'),
(257,1,'brilliant'),
(258,1,'feed'),
(259,1,'itunes'),
(260,1,'entertainment'),
(261,1,'superstore'),
(262,1,'ultraorganized'),
(263,1,'collection'),
(264,1,'jukebox'),
(265,1,'load'),
(266,1,'click'),
(267,1,'beauty'),
(268,1,'beat'),
(269,1,'intensely'),
(270,1,'colorful'),
(271,1,'anodized'),
(272,1,'aluminum'),
(273,1,'complements'),
(274,1,'simple'),
(275,1,'red,'),
(276,1,'original'),
(277,1,'silver'),
(278,1,'(clip'),
(279,1,'compris)'),
(280,2,'shuffle'),
(281,2,'shuffle,'),
(282,2,'baladeur'),
(283,2,'portable'),
(284,2,'monde,'),
(285,2,'clippe'),
(286,2,'maintenant'),
(287,2,'bleu,'),
(288,2,'vert,'),
(289,2,'rouge'),
(290,2,'lien'),
(291,2,'imm?diat'),
(292,2,'portez'),
(294,2,'accroch?es'),
(295,2,'manche,'),
(296,2,'ceinture'),
(297,2,'short'),
(298,2,'arborez'),
(299,2,'comme'),
(300,2,'signe'),
(301,2,'ext?rieur'),
(302,2,'passion'),
(303,2,'existe'),
(304,2,'quatre'),
(305,2,'encore'),
(306,2,'?clatants'),
(307,2,'emplissez'),
(308,2,'itunes'),
(309,2,'immense'),
(310,2,'magasin'),
(311,2,'d?di?'),
(312,2,'divertissement,'),
(313,2,'collection'),
(314,2,'musicale'),
(315,2,'parfaitement'),
(316,2,'organis?e'),
(317,2,'jukebox'),
(318,2,'pouvez'),
(319,2,'seul'),
(320,2,'clic'),
(321,2,'remplir'),
(322,2,'technicolor'),
(323,2,'s\'affiche'),
(324,2,'intenses'),
(325,2,'rehaussent'),
(326,2,'?pur?'),
(327,2,'bo?tier'),
(328,2,'aluminium'),
(329,2,'anodis?'),
(330,2,'choisissez'),
(331,2,'parmi'),
(332,2,'rose,'),
(333,2,'l\'argent?'),
(334,2,'d\'origine'),
(335,2,'(clip'),
(336,2,'compris)'),
(337,3,'shuffle'),
(338,3,'shuffle,'),
(339,3,'walkman'),
(340,3,'port?til'),
(341,3,'mundo,'),
(342,3,'azul,'),
(343,3,'verde,'),
(344,3,'rojo'),
(345,3,'enlace'),
(346,3,'inmediato'),
(347,3,'lleva'),
(348,3,'hasta'),
(349,3,'colgadas'),
(350,3,'manga,'),
(351,3,'cintur?n'),
(352,3,'pantal?n'),
(353,3,'presume'),
(354,3,'como'),
(355,3,'signo'),
(356,3,'exterior'),
(357,3,'pasi?n'),
(358,3,'existen'),
(359,3,'cuatro'),
(360,3,'llamativos'),
(361,3,'llena'),
(362,3,'itunes'),
(363,3,'enorme'),
(364,3,'tienda'),
(365,3,'dedicada'),
(366,3,'diversi?n,'),
(367,3,'colecci?n'),
(368,3,'organizada'),
(369,3,'perfectamente'),
(370,3,'jukebox'),
(371,3,'solo'),
(372,3,'clic'),
(373,3,'puedes'),
(374,3,'llenar'),
(375,3,'tecnicolor'),
(376,3,'presenta'),
(377,3,'vivos'),
(378,3,'realzan'),
(379,3,'estilizado'),
(380,3,'anodizado'),
(381,3,'elige'),
(382,3,'rosa,'),
(383,3,'plateado'),
(384,3,'origen'),
(385,3,'(clip'),
(386,3,'incluyendo)'),
(387,1,'macbook'),
(388,1,'ultrathin,'),
(389,1,'ultraportable,'),
(390,1,'ultra'),
(391,1,'unlike'),
(392,1,'anything'),
(393,1,'else'),
(394,1,'lose'),
(395,1,'inches'),
(396,1,'pounds'),
(397,1,'overnight'),
(398,1,'result'),
(399,1,'rethinking'),
(400,1,'conventions'),
(401,1,'multiple'),
(402,1,'wireless'),
(403,1,'innovations'),
(404,1,'breakthrough'),
(405,1,'air,'),
(406,1,'mobile'),
(407,1,'computing'),
(408,1,'suddenly'),
(409,1,'standard'),
(410,1,'nearly'),
(411,1,'thin'),
(412,1,'index'),
(413,1,'finger'),
(414,1,'practically'),
(415,1,'every'),
(416,1,'detail'),
(417,1,'could'),
(418,1,'streamlined'),
(419,1,'been'),
(420,1,'still'),
(421,1,'133inch'),
(422,1,'widescreen'),
(423,1,'display,'),
(424,1,'fullsize'),
(425,1,'keyboard,'),
(426,1,'large'),
(427,1,'multitouch'),
(428,1,'trackpad'),
(429,1,'incomparably'),
(430,1,'portable'),
(431,1,'without'),
(432,1,'usual'),
(433,1,'ultraportable'),
(434,1,'screen'),
(435,1,'keyboard'),
(436,1,'compromisesthe'),
(437,1,'incredible'),
(438,1,'thinness'),
(439,1,'numerous'),
(440,1,'size'),
(441,1,'weightshaving'),
(442,1,'from'),
(443,1,'slimmer'),
(444,1,'hard'),
(445,1,'drive'),
(446,1,'strategically'),
(447,1,'hidden'),
(448,1,'ports'),
(449,1,'lowerprofile'),
(450,1,'battery,'),
(451,1,'everything'),
(452,1,'considered'),
(453,1,'reconsidered'),
(454,1,'mindmacbook'),
(455,1,'engineered'),
(456,1,'take'),
(457,1,'full'),
(458,1,'advantage'),
(459,1,'which'),
(460,1,'80211n'),
(461,1,'wifi'),
(462,1,'fast'),
(463,1,'available,'),
(464,1,'people'),
(465,1,'truly'),
(466,1,'living'),
(467,1,'untethered'),
(468,1,'buying'),
(469,1,'renting'),
(470,1,'movies'),
(471,1,'online,'),
(472,1,'downloading'),
(473,1,'software,'),
(474,1,'sharing'),
(475,1,'storing'),
(476,1,'files'),
(477,1,'laptops'),
(478,1,'80gb'),
(479,1,'parallel'),
(480,1,'4200'),
(481,1,'160ghz'),
(482,1,'intel'),
(483,1,'core'),
(484,1,'optional'),
(485,1,'64gb'),
(486,1,'solidstate'),
(487,1,'180ghz'),
(488,2,'macbook'),
(489,2,'ultra'),
(490,2,'fin,'),
(491,2,'diff?rent'),
(492,2,'reste'),
(493,2,'mais'),
(494,2,'perd'),
(495,2,'kilos'),
(496,2,'centim?tres'),
(497,2,'nuit'),
(498,2,'c\'est'),
(499,2,'r?sultat'),
(500,2,'d\'une'),
(501,2,'r?invention'),
(502,2,'normes'),
(503,2,'multitude'),
(504,2,'d\'innovations'),
(505,2,'sans'),
(506,2,'r?volution'),
(507,2,'air,'),
(508,2,'l\'informatique'),
(509,2,'mobile'),
(510,2,'prend'),
(511,2,'soudain'),
(512,2,'dimension'),
(513,2,'presque'),
(514,2,'aussi'),
(515,2,'index'),
(516,2,'pratiquement'),
(517,2,'pouvait'),
(518,2,'?tre'),
(519,2,'simplifi?'),
(520,2,'n\'en'),
(521,2,'dispose'),
(522,2,'moins'),
(523,2,'d\'un'),
(524,2,'?cran'),
(525,2,'panoramique'),
(526,2,'pouces,'),
(527,2,'clavier'),
(528,2,'complet'),
(529,2,'vaste'),
(530,2,'trackpad'),
(531,2,'multitouch'),
(532,2,'incomparablemen'),
(533,2,'?vite'),
(534,2,'compromis'),
(535,2,'habituels'),
(536,2,'mati?re'),
(537,2,'d\'?cran'),
(538,2,'ultraportablesl'),
(539,2,'finesse'),
(540,2,'grand'),
(541,2,'nombre'),
(542,2,'termes'),
(543,2,'r?duction'),
(544,2,'taille'),
(545,2,'poids'),
(546,2,'disque'),
(547,2,'ports'),
(548,2,'habilement'),
(549,2,'dissimul?s'),
(550,2,'passant'),
(551,2,'batterie'),
(552,2,'plate,'),
(553,2,'chaque'),
(554,2,'d?tail'),
(555,2,'consid?r?'),
(556,2,'reconsid?r?'),
(557,2,'l\'espritmacbook'),
(558,2,'con?u'),
(559,2,'?labor?'),
(560,2,'profiter'),
(561,2,'pleinement'),
(562,2,'monde'),
(563,2,'lequel'),
(564,2,'norme'),
(565,2,'wifi'),
(566,2,'80211n'),
(567,2,'rapide'),
(568,2,'accessible'),
(569,2,'qu\'elle'),
(570,2,'permet'),
(571,2,'v?ritablement'),
(572,2,'lib?rer'),
(573,2,'toute'),
(574,2,'attache'),
(575,2,'acheter'),
(576,2,'vid?os'),
(577,2,'ligne,'),
(578,2,'t?l?charger'),
(579,2,'logic????ie'),
(580,2,'stocker'),
(581,2,'partager'),
(582,2,'fichiers'),
(583,2,'portables'),
(584,2,'macbookair'),
(585,2,'pata'),
(586,2,'intel'),
(587,2,'core'),
(588,2,'(solidstate'),
(589,2,'drive)'),
(590,3,'macbook'),
(591,3,'ultra'),
(592,3,'fino,'),
(593,3,'diferente'),
(594,3,'resto'),
(595,3,'pero'),
(596,3,'pierden'),
(597,3,'kilos'),
(598,3,'cent?metros'),
(599,3,'noche'),
(600,3,'esto'),
(601,3,'resultado'),
(602,3,'invento'),
(603,3,'normas'),
(604,3,'sinf?n'),
(605,3,'novedades'),
(606,3,'cable'),
(607,3,'revoluci?n'),
(608,3,'air,'),
(609,3,'inform?tica'),
(610,3,'m?vil'),
(611,3,'adquiere'),
(612,3,'dimensi?n'),
(613,3,'casi'),
(614,3,'fino'),
(615,3,'dedo'),
(616,3,'simplificado'),
(617,3,'m?ximo'),
(618,3,'pesar'),
(619,3,'ello'),
(620,3,'dispone'),
(621,3,'pantalla'),
(622,3,'panor?mica'),
(623,3,'pulgadas,'),
(624,3,'teclado'),
(625,3,'completo'),
(626,3,'amplio'),
(627,3,'trackpad'),
(628,3,'multitouch'),
(629,3,'100%,'),
(630,3,'evitar?'),
(631,3,'tener'),
(632,3,'hacer'),
(633,3,'compromiso'),
(634,3,'concierne'),
(635,3,'incre?ble'),
(636,3,'sutileza'),
(637,3,'gran'),
(638,3,'n?mero'),
(639,3,'innovaciones'),
(640,3,'materia'),
(641,3,'reducci?n'),
(642,3,'tama?o'),
(643,3,'peso'),
(644,3,'desde'),
(645,3,'disco'),
(646,3,'duro'),
(647,3,'puertos'),
(648,3,'disimulados'),
(649,3,'h?bilmente'),
(650,3,'pasando'),
(651,3,'bater?a'),
(652,3,'plana,'),
(653,3,'cada'),
(654,3,'detalle'),
(655,3,'consider?'),
(656,3,'fuera'),
(657,3,'posible'),
(658,3,'creado'),
(659,3,'elaborado'),
(660,3,'disfrutar'),
(661,3,'plenamente'),
(662,3,'mundo'),
(663,3,'inal?mbrico'),
(664,3,'norma'),
(665,3,'wifi'),
(666,3,'80211n'),
(667,3,'r?pida'),
(668,3,'accesible'),
(669,3,'permite'),
(670,3,'liberarse'),
(671,3,'completamente'),
(672,3,'cualquier'),
(673,3,'atadura'),
(674,3,'comprar'),
(675,3,'videos'),
(676,3,'l?nea,'),
(677,3,'descargar'),
(678,3,'programas,'),
(679,3,'almacenar'),
(680,3,'compartir'),
(681,3,'archivos'),
(682,3,'port?tiles'),
(683,3,'pata'),
(684,3,'intel'),
(685,3,'core'),
(686,3,'(solidstate'),
(687,3,'drive)'),
(688,1,'makes'),
(689,1,'easy'),
(690,1,'road'),
(691,1,'thanks'),
(692,1,'tough'),
(693,1,'polycarbonate'),
(694,1,'case,'),
(695,1,'builtin'),
(696,1,'technologies,'),
(697,1,'innovative'),
(698,1,'magsafe'),
(699,1,'power'),
(700,1,'adapter'),
(701,1,'releases'),
(702,1,'automatically'),
(703,1,'someone'),
(704,1,'accidentally'),
(705,1,'trips'),
(706,1,'cord'),
(707,1,'larger'),
(708,1,'drive,'),
(709,1,'250gb,'),
(710,1,'store'),
(711,1,'growing'),
(712,1,'media'),
(713,1,'collections'),
(714,1,'valuable'),
(715,1,'datathe'),
(716,1,'24ghz'),
(717,1,'models'),
(718,1,'include'),
(719,1,'memory'),
(720,1,'perfect'),
(721,1,'running'),
(722,1,'favorite'),
(723,1,'applications'),
(724,1,'smoothly'),
(725,1,'superdrive'),
(726,2,'offre'),
(727,2,'libert?'),
(728,2,'mouvement'),
(729,2,'gr?ce'),
(730,2,'r?sistant'),
(731,2,'polycarbonate,'),
(732,2,'technologies'),
(733,2,'int?gr?es'),
(734,2,'adaptateur'),
(735,2,'secteur'),
(736,2,'magsafe'),
(737,2,'novateur'),
(738,2,'d?connecte'),
(739,2,'automatiquement'),
(740,2,'quelqu\'un'),
(741,2,'pieds'),
(742,2,'spacieux,'),
(743,2,'capacit?'),
(744,2,'atteignant'),
(745,2,'collections'),
(746,2,'multim?dia'),
(747,2,'expansion'),
(748,2,'donn?es'),
(749,2,'pr?cieusesle'),
(750,2,'mod?le'),
(751,2,'int?gre'),
(752,2,'m?moire'),
(753,2,'standard'),
(754,2,'l\'id?al'),
(755,2,'ex?cuter'),
(756,2,'souplesse'),
(757,2,'applications'),
(758,2,'pr?f?r?es'),
(759,3,'ofrece'),
(760,3,'libertad'),
(761,3,'gracias'),
(762,3,'resistente'),
(763,3,'policarbonato,'),
(764,3,'tecnolog?a'),
(765,3,'adaptador'),
(766,3,'cargador'),
(767,3,'sector'),
(768,3,'innovador'),
(769,3,'desconecta'),
(770,3,'autom?ticament'),
(771,3,'alguien'),
(772,3,'engancha'),
(773,3,'espacioso,'),
(774,3,'capacidad'),
(775,3,'colecciones'),
(776,3,'multimedia'),
(777,3,'expansi?n'),
(778,3,'datos'),
(779,3,'preciados'),
(780,3,'modelo'),
(781,3,'integra'),
(782,3,'memoria'),
(783,3,'est?ndar'),
(784,3,'ideal'),
(785,3,'realizar'),
(786,3,'dificultad'),
(787,3,'preferidas'),
(788,1,'touch'),
(789,1,'revolutionary'),
(790,1,'interface'),
(791,1,'35inch'),
(792,1,'color'),
(793,1,'display'),
(794,1,'(80211b'),
(795,1,'safari,'),
(796,1,'youtube,'),
(797,1,'mail,'),
(798,1,'stocks,'),
(799,1,'weather,'),
(800,1,'notes,'),
(801,1,'store,'),
(802,1,'maps'),
(803,1,'five'),
(804,1,'handson'),
(805,1,'rich'),
(806,1,'html'),
(807,1,'email'),
(808,1,'photos'),
(809,1,'well'),
(810,1,'pdf,'),
(811,1,'word,'),
(812,1,'excel'),
(813,1,'attachments'),
(814,1,'maps,'),
(815,1,'directions,'),
(816,1,'realtime'),
(817,1,'traffic'),
(818,1,'information'),
(819,1,'notes'),
(820,1,'read'),
(821,1,'stock'),
(822,1,'weather'),
(823,1,'reports'),
(824,1,'music,'),
(825,1,'movies,'),
(826,1,'technology'),
(827,1,'built'),
(828,1,'gorgeous'),
(829,1,'lets'),
(830,1,'pinch,'),
(831,1,'zoom,'),
(832,1,'scroll,'),
(833,1,'flick'),
(834,1,'fingers'),
(835,1,'internet'),
(836,1,'pocket'),
(837,1,'safari'),
(838,1,'browser,'),
(839,1,'websites'),
(840,1,'they'),
(841,1,'were'),
(842,1,'seen'),
(843,1,'zoom'),
(844,1,'tap2'),
(845,1,'home'),
(846,1,'quick'),
(847,1,'access'),
(848,1,'sites'),
(849,1,'what\'s'),
(850,1,'earphones'),
(851,1,'cable'),
(852,1,'dock'),
(853,1,'polishing'),
(854,1,'cloth'),
(855,1,'stand'),
(856,1,'start'),
(857,1,'guide'),
(858,1,'32go'),
(859,1,'jack'),
(860,1,'120g'),
(861,1,'70mm'),
(862,1,'110mm'),
(863,2,'touch'),
(864,2,'interface'),
(865,2,'r?volutionnair'),
(866,2,'couleur'),
(867,2,'pouceswifi'),
(868,2,'(80211b'),
(869,2,'d\'?paisseursaf'),
(870,2,'youtube,'),
(871,2,'music'),
(872,2,'store,'),
(873,2,'courrier,'),
(874,2,'cartes,'),
(875,2,'bourse,'),
(876,2,'m?t?o,'),
(877,2,'notes'),
(878,2,'titre'),
(879,2,'paragraphe'),
(880,2,'cinq'),
(881,2,'sous'),
(882,2,'main'),
(883,2,'consultez'),
(884,2,'emails'),
(885,2,'format'),
(886,2,'html'),
(887,2,'enrichi,'),
(888,2,'photos'),
(889,2,'pieces'),
(890,2,'jointes'),
(891,2,'pdf,'),
(892,2,'word'),
(893,2,'excel'),
(894,2,'obtenez'),
(895,2,'itin?raires'),
(896,2,'informations'),
(897,2,'l\'?tat'),
(898,2,'circulation'),
(899,2,'temps'),
(900,2,'r?el'),
(901,2,'r?digez'),
(902,2,'cours'),
(903,2,'bourse'),
(904,2,'bulletins'),
(905,2,'m?t?o'),
(906,2,'touchez'),
(907,2,'doigt'),
(908,2,'entre'),
(909,2,'autres'),
(910,2,'technologie'),
(911,2,'int?gr?e'),
(912,2,'superbe'),
(913,2,'pouces'),
(914,2,'d\'effectuer'),
(915,2,'zooms'),
(916,2,'avant'),
(917,2,'arri?re,'),
(918,2,'faire'),
(919,2,'d?filer'),
(920,2,'feuilleter'),
(921,2,'pages'),
(922,2,'l\'aide'),
(923,2,'seuls'),
(924,2,'doigts'),
(925,2,'internet'),
(926,2,'poche'),
(927,2,'navigateur'),
(928,2,'safari,'),
(929,2,'consulter'),
(930,2,'sites'),
(931,2,'leur'),
(932,2,'mise'),
(933,2,'page'),
(934,2,'effectuer'),
(935,2,'zoom'),
(936,2,'arri?re'),
(937,2,'simple'),
(938,2,'pression'),
(939,2,'l\'?cran'),
(940,2,'contenu'),
(941,2,'coffret'),
(942,2,'?couteurs'),
(943,2,'c?ble'),
(944,2,'dock'),
(945,2,'chiffon'),
(946,2,'nettoyage'),
(947,2,'support'),
(948,2,'guide'),
(949,2,'d?marrage'),
(950,2,'tactile'),
(951,2,'32go'),
(952,2,'jack'),
(953,2,'120g'),
(954,2,'70mm'),
(955,2,'110mm'),
(956,3,'touch'),
(957,3,'interfaz'),
(958,3,'revolucionaria'),
(959,3,'color'),
(960,3,'pulgadas'),
(961,3,'(80211b'),
(962,3,'espesor'),
(963,3,'safari,'),
(964,3,'youtube,'),
(965,3,'music'),
(966,3,'store,'),
(967,3,'correo,'),
(968,3,'mapas,'),
(969,3,'bolsa,'),
(970,3,'tiempo,'),
(971,3,'notas'),
(972,3,'cinco'),
(973,3,'mano'),
(974,3,'consulta'),
(975,3,'correo'),
(976,3,'formato'),
(977,3,'html'),
(978,3,'enriquecido,'),
(979,3,'fotos'),
(980,3,'ficheros'),
(981,3,'adjuntos'),
(982,3,'pdf,'),
(983,3,'word'),
(984,3,'excel'),
(985,3,'consigue'),
(986,3,'itinerarios'),
(987,3,'informaci?n'),
(988,3,'sobre'),
(989,3,'estado'),
(990,3,'carreteras'),
(991,3,'tiempo'),
(992,3,'real'),
(993,3,'escribe'),
(994,3,'bolsa'),
(995,3,'alcanza'),
(996,3,'videos,'),
(997,3,'otras'),
(998,3,'cosas'),
(999,3,'integrada'),
(1000,3,'magn?fica'),
(1001,3,'permitir?'),
(1002,3,'efectuar'),
(1003,3,'zoom'),
(1004,3,'hacia'),
(1005,3,'adelante'),
(1006,3,'atr?s,'),
(1007,3,'pasar'),
(1008,3,'ojear'),
(1009,3,'p?ginas'),
(1010,3,'ayuda'),
(1011,3,'dedos'),
(1012,3,'internet'),
(1013,3,'bolsillo'),
(1014,3,'navegador'),
(1015,3,'podr?s'),
(1016,3,'consultar'),
(1017,3,'sitios'),
(1018,3,'compaginaci?n'),
(1019,3,'atr?s'),
(1020,3,'simple'),
(1021,3,'presi?n'),
(1022,3,'contenido'),
(1023,3,'estuche'),
(1024,3,'auriculares'),
(1025,3,'dock'),
(1026,3,'pa?o'),
(1027,3,'limpieza'),
(1028,3,'base'),
(1029,3,'gu?a'),
(1030,3,'inicio'),
(1031,3,'r?pido'),
(1032,3,'t?tulo'),
(1033,3,'p?rrafo'),
(1034,3,'32go'),
(1035,3,'jack'),
(1036,3,'120g'),
(1037,3,'70mm'),
(1038,3,'110mm'),
(1039,1,'housse'),
(1040,1,'portefeuille'),
(1041,1,'cuir'),
(1042,1,'belkin'),
(1043,1,'pour'),
(1044,1,'noir'),
(1045,1,'chocolat'),
(1046,1,'lorem'),
(1047,1,'ipsum'),
(1048,1,'accessories'),
(1049,2,'housse'),
(1050,2,'portefeuille'),
(1051,2,'cuir'),
(1052,2,'(ipod'),
(1053,2,'nano)'),
(1054,2,'chocolat'),
(1055,2,'?tui'),
(1056,2,'tendance'),
(1057,2,'assure'),
(1058,2,'protection'),
(1059,2,'compl?te'),
(1060,2,'contre'),
(1061,2,'?raflures'),
(1062,2,'petits'),
(1063,2,'al?as'),
(1064,2,'quotidienne'),
(1065,2,'conception'),
(1066,2,'?l?gante'),
(1067,2,'compacte'),
(1068,2,'glisser'),
(1069,2,'directement'),
(1070,2,'caract?ristiqu'),
(1071,2,'doux'),
(1072,2,'acc?s'),
(1073,2,'bouton'),
(1074,2,'hold'),
(1075,2,'fermeture'),
(1076,2,'magn?tique'),
(1077,2,'connector'),
(1078,2,'prot?ge?cran'),
(1079,2,'accessoires'),
(1080,3,'leather'),
(1081,3,'case'),
(1082,3,'(ipod'),
(1083,3,'nano)'),
(1084,3,'chocolate'),
(1085,3,'este'),
(1086,3,'cuero'),
(1087,3,'?ltima'),
(1088,3,'moda'),
(1089,3,'garantiza'),
(1090,3,'completa'),
(1091,3,'protecci?n'),
(1092,3,'contra'),
(1093,3,'ara?azos'),
(1094,3,'peque?os'),
(1095,3,'contratiempos'),
(1096,3,'vida'),
(1097,3,'diaria'),
(1098,3,'elegante'),
(1099,3,'compacto'),
(1100,3,'meter'),
(1101,3,'directamente'),
(1102,3,'bolso'),
(1103,3,'caracter?stica'),
(1104,3,'suave'),
(1105,3,'acceso'),
(1106,3,'tecla'),
(1107,3,'hold'),
(1108,3,'cierre'),
(1109,3,'magn?tico'),
(1110,3,'conector'),
(1111,3,'salva'),
(1112,3,'pantallas'),
(1113,3,'accesorios'),
(1114,1,'shure'),
(1115,1,'se210'),
(1116,1,'soundisolating'),
(1117,1,'iphone'),
(1118,1,'evolved'),
(1119,1,'monitor'),
(1120,1,'roadtested'),
(1121,1,'musicians'),
(1122,1,'perfected'),
(1123,1,'engineers,'),
(1124,1,'lightweight'),
(1125,1,'stylish'),
(1126,1,'delivers'),
(1127,1,'fullrange'),
(1128,1,'audio'),
(1129,1,'free'),
(1130,1,'outside'),
(1131,1,'noise'),
(1132,1,'using'),
(1133,1,'hidefinition'),
(1134,1,'microspeakers'),
(1135,1,'deliver'),
(1136,1,'audio,'),
(1137,1,'ergonomic'),
(1138,1,'ideal'),
(1139,1,'premium'),
(1140,1,'onthego'),
(1141,1,'listening'),
(1142,1,'offer'),
(1143,1,'accurate'),
(1144,1,'reproduction'),
(1145,1,'both'),
(1146,1,'sourcesfor'),
(1147,1,'ultimate'),
(1148,1,'precision'),
(1149,1,'highs'),
(1150,1,'addition,'),
(1151,1,'flexible'),
(1152,1,'allows'),
(1153,1,'choose'),
(1154,1,'comfortable'),
(1155,1,'variety'),
(1156,1,'wearing'),
(1157,1,'positions'),
(1158,1,'microspeaker'),
(1159,1,'single'),
(1160,1,'balanced'),
(1161,1,'armature'),
(1162,1,'driver'),
(1163,1,'detachable,'),
(1164,1,'modular'),
(1165,1,'make'),
(1166,1,'longer'),
(1167,1,'shorter'),
(1168,1,'depending'),
(1169,1,'activity'),
(1170,1,'connector'),
(1171,1,'compatible'),
(1172,1,'earphone'),
(1173,1,'specifications'),
(1174,1,'speaker'),
(1175,1,'type'),
(1176,1,'frequency'),
(1177,1,'range'),
(1178,1,'25hz185khz'),
(1179,1,'impedance'),
(1180,1,'(1khz)'),
(1181,1,'ohms'),
(1182,1,'sensitivity'),
(1183,1,'(1mw)'),
(1184,1,'length'),
(1185,1,'(with'),
(1186,1,'extension)'),
(1187,1,'(540'),
(1188,1,'1371'),
(1189,1,'extension'),
(1190,1,'(360'),
(1191,1,'three'),
(1192,1,'pairs'),
(1193,1,'foam'),
(1194,1,'earpiece'),
(1195,1,'sleeves'),
(1196,1,'(small,'),
(1197,1,'medium,'),
(1198,1,'large)'),
(1199,1,'soft'),
(1200,1,'flex'),
(1201,1,'pair'),
(1202,1,'tripleflange'),
(1203,1,'carrying'),
(1204,1,'case'),
(1205,1,'warranty'),
(1206,1,'twoyear'),
(1207,1,'limited'),
(1208,1,'(for'),
(1209,1,'details,'),
(1210,1,'please'),
(1211,1,'visit'),
(1212,1,'wwwshurecom'),
(1213,1,'personalaudio'),
(1214,1,'customersupport'),
(1215,1,'productreturnsa'),
(1216,1,'indexhtm)'),
(1217,1,'se210aefs'),
(1218,1,'note'),
(1219,1,'products'),
(1220,1,'sold'),
(1221,1,'through'),
(1222,1,'this'),
(1223,1,'website'),
(1224,1,'bear'),
(1225,1,'brand'),
(1226,1,'name'),
(1227,1,'serviced'),
(1228,1,'supported'),
(1229,1,'exclusively'),
(1230,1,'their'),
(1231,1,'manufacturers'),
(1232,1,'accordance'),
(1233,1,'terms'),
(1234,1,'conditions'),
(1235,1,'packaged'),
(1236,1,'apple\'s'),
(1237,1,'does'),
(1238,1,'apply'),
(1239,1,'applebranded,'),
(1240,1,'even'),
(1241,1,'contact'),
(1242,1,'manufacturer'),
(1243,1,'directly'),
(1244,1,'technical'),
(1245,1,'support'),
(1246,1,'customer'),
(1247,1,'service'),
(1248,1,'incorporated'),
(1249,2,'isolation'),
(1250,2,'sonore'),
(1251,2,'shure'),
(1252,2,'se210'),
(1253,2,'ergonomiques'),
(1254,2,'l?gers'),
(1255,2,'offrent'),
(1256,2,'reproduction'),
(1257,2,'audio'),
(1258,2,'fid?le'),
(1259,2,'provenance'),
(1260,2,'sources'),
(1261,2,'salon'),
(1262,2,'bas?s'),
(1263,2,'moniteurs'),
(1264,2,'personnels'),
(1265,2,'test?e'),
(1266,2,'route'),
(1267,2,'musiciens'),
(1268,2,'professionnels'),
(1269,2,'perfectionn?e'),
(1270,2,'ing?nieurs'),
(1271,2,'shure,'),
(1272,2,'se210,'),
(1273,2,'?l?gants,'),
(1274,2,'fournissent'),
(1275,2,'sortie'),
(1276,2,'gamme'),
(1277,2,'?tendue'),
(1278,2,'exempte'),
(1279,2,'bruit'),
(1280,2,'externe'),
(1281,2,'embouts'),
(1282,2,'fournis'),
(1283,2,'bloquent'),
(1284,2,'ambiant'),
(1285,2,'combin?s'),
(1286,2,'ergonomique'),
(1287,2,'s?duisant'),
(1288,2,'modulaire,'),
(1289,2,'minimisent'),
(1290,2,'intrusions'),
(1291,2,'ext?rieur,'),
(1292,2,'permettant'),
(1293,2,'concentrer'),
(1294,2,'con?us'),
(1295,2,'amoureux'),
(1296,2,'souhaitent'),
(1297,2,'?voluer'),
(1298,2,'appareil'),
(1299,2,'portable,'),
(1300,2,'permettent'),
(1301,2,'d\'emmener'),
(1302,2,'performance'),
(1303,2,'microtransducte'),
(1304,2,'haute'),
(1305,2,'d?finition'),
(1306,2,'d?velopp?s'),
(1307,2,'?coute'),
(1308,2,'qualit?'),
(1309,2,'sup?rieure'),
(1310,2,'d?placement,'),
(1311,2,'utilisent'),
(1312,2,'transducteur'),
(1313,2,'armature'),
(1314,2,'?quilibr?e'),
(1315,2,'b?n?ficier'),
(1316,2,'confort'),
(1317,2,'d\'?coute'),
(1318,2,'?poustouflant'),
(1319,2,'restitue'),
(1320,2,'tous'),
(1321,2,'d?tails'),
(1322,2,'spectacle'),
(1323,2,'live'),
(1324,2,'universel'),
(1325,2,'deluxe'),
(1326,2,'comprend'),
(1327,2,'?l?ments'),
(1328,2,'suivants'),
(1329,2,'inclus'),
(1330,2,'double'),
(1331,2,'r?le'),
(1332,2,'bloquer'),
(1333,2,'bruits'),
(1334,2,'ambiants'),
(1335,2,'garantir'),
(1336,2,'maintien'),
(1337,2,'personnalis?s'),
(1338,2,'oreille'),
(1339,2,'diff?rente,'),
(1340,2,'trois'),
(1341,2,'tailles'),
(1342,2,'d\'embouts'),
(1343,2,'mousse'),
(1344,2,'flexibles'),
(1345,2,'style'),
(1346,2,'d\'embout'),
(1347,2,'conviennent'),
(1348,2,'mieux'),
(1349,2,'bonne'),
(1350,2,'?tanch?it?'),
(1351,2,'facteur'),
(1352,2,'optimiser'),
(1353,2,'l\'isolation'),
(1354,2,'r?ponse'),
(1355,2,'basses,'),
(1356,2,'ainsi'),
(1357,2,'accro?tre'),
(1358,2,'prolong?e'),
(1359,2,'modulaire'),
(1360,2,'basant'),
(1361,2,'commentaires'),
(1362,2,'nombreux'),
(1363,2,'utilisateurs,'),
(1364,2,'d?velopp?'),
(1365,2,'solution'),
(1366,2,'d?tachable'),
(1367,2,'permettre'),
(1368,2,'degr?'),
(1369,2,'personnalisatio'),
(1370,2,'pr?c?dent'),
(1371,2,'m?tre'),
(1372,2,'fourni'),
(1373,2,'d\'adapter'),
(1374,2,'fonction'),
(1375,2,'l\'activit?'),
(1376,2,'l\'application'),
(1377,2,'transport'),
(1378,2,'outre'),
(1379,2,'compact'),
(1380,2,'ranger'),
(1381,2,'mani?re'),
(1382,2,'pratique'),
(1383,2,'encombres'),
(1384,2,'garantie'),
(1385,2,'limit?e'),
(1386,2,'deux'),
(1387,2,'achet?e'),
(1388,2,'couverte'),
(1389,2,'maind\'?uvre'),
(1390,2,'anscaract?rist'),
(1391,2,'techniques'),
(1392,2,'type'),
(1393,2,'sensibilit?'),
(1394,2,'acoustique'),
(1395,2,'imp?dance'),
(1396,2,'khz)'),
(1397,2,'fr?quences'),
(1398,2,'longueur'),
(1399,2,'rallonge'),
(1400,2,'(embouts'),
(1401,2,'sonore,'),
(1402,2,'transport)'),
(1403,2,'incorporated'),
(1404,2,'casque'),
(1405,2,'marche'),
(1406,3,'aislantes'),
(1407,3,'sonido'),
(1408,3,'shure'),
(1409,3,'se210'),
(1410,3,'aislamiento'),
(1411,3,'ergon?micos'),
(1412,3,'ligeros'),
(1413,3,'ofrecen'),
(1414,3,'reproducci?n'),
(1415,3,'fiel'),
(1416,3,'proveniente'),
(1417,3,'fuentes'),
(1418,3,'audio'),
(1419,3,'est?reo'),
(1420,3,'m?viles'),
(1421,3,'sal?n'),
(1422,3,'se210,'),
(1423,3,'elegantes,'),
(1424,3,'est?n'),
(1425,3,'basados'),
(1426,3,'monitores'),
(1427,3,'personales'),
(1428,3,'m?sicos'),
(1429,3,'profesionales'),
(1430,3,'utilizan'),
(1431,3,'carretera'),
(1432,3,'ingenieros'),
(1433,3,'perfeccionado'),
(1434,3,'tambi?n'),
(1435,3,'provistos'),
(1436,3,'salida'),
(1437,3,'gama'),
(1438,3,'extendida'),
(1439,3,'exenta'),
(1440,3,'ruido'),
(1441,3,'sonoro'),
(1442,3,'almohadillas'),
(1443,3,'provistas'),
(1444,3,'bloquean'),
(1445,3,'ambiente'),
(1446,3,'combinadas'),
(1447,3,'ergon?mico'),
(1448,3,'atractivo'),
(1449,3,'modular,'),
(1450,3,'minimizan'),
(1451,3,'intrusiones'),
(1452,3,'permiten'),
(1453,3,'concentrarte'),
(1454,3,'creados'),
(1455,3,'apasionados'),
(1456,3,'quieren'),
(1457,3,'aparato'),
(1458,3,'evolucione,'),
(1459,3,'permitir?n'),
(1460,3,'llevar'),
(1461,3,'all?'),
(1462,3,'donde'),
(1463,3,'vayas'),
(1464,3,'microtransducto'),
(1465,3,'alta'),
(1466,3,'definici?n'),
(1467,3,'desarrollados'),
(1468,3,'poder'),
(1469,3,'audici?n'),
(1470,3,'calidad'),
(1471,3,'durante'),
(1472,3,'desplazamientos'),
(1473,3,'?nico'),
(1474,3,'transductor'),
(1475,3,'armaz?n'),
(1476,3,'equilibrado'),
(1477,3,'confort'),
(1478,3,'restituye'),
(1479,3,'espect?culo'),
(1480,3,'directo'),
(1481,3,'universal'),
(1482,3,'deluxe'),
(1483,3,'incluye'),
(1484,3,'siguientes'),
(1485,3,'elementos'),
(1486,3,'tienen'),
(1487,3,'doble'),
(1488,3,'funci?n'),
(1489,3,'bloquear'),
(1490,3,'garantizar'),
(1491,3,'estabilidad'),
(1492,3,'personalizados'),
(1493,3,'oreja'),
(1494,3,'tres'),
(1495,3,'tallas'),
(1496,3,'espuma'),
(1497,3,'flexibles'),
(1498,3,'talla'),
(1499,3,'estilo'),
(1500,3,'almohadilla'),
(1501,3,'mejor'),
(1502,3,'convenga'),
(1503,3,'buen'),
(1504,3,'factor'),
(1505,3,'clave'),
(1506,3,'tanto'),
(1507,3,'optimizar'),
(1508,3,'respuesta'),
(1509,3,'bajos'),
(1510,3,'aumentar'),
(1511,3,'prolongada'),
(1512,3,'modular'),
(1513,3,'bas?ndose'),
(1514,3,'comentarios'),
(1515,3,'numerosos'),
(1516,3,'usuarios,'),
(1517,3,'soluci?n'),
(1518,3,'separable'),
(1519,3,'permitir'),
(1520,3,'grado'),
(1521,3,'personalizaci?'),
(1522,3,'precedentes'),
(1523,3,'metro'),
(1524,3,'adaptar'),
(1525,3,'actividad'),
(1526,3,'momento'),
(1527,3,'transporte'),
(1528,3,'adem?s'),
(1529,3,'guardar'),
(1530,3,'manera'),
(1531,3,'pr?ctica'),
(1532,3,'garant?a'),
(1533,3,'l?mite'),
(1534,3,'a?os'),
(1535,3,'tiene'),
(1536,3,'piezas'),
(1537,3,'obra'),
(1538,3,'t?cnicas'),
(1539,3,'tipo'),
(1540,3,'sensibilidad'),
(1541,3,'ac?stica'),
(1542,3,'impedancia'),
(1543,3,'khz)'),
(1544,3,'frecuencias'),
(1545,3,'longitud'),
(1546,3,'alargador'),
(1547,3,'caja'),
(1548,3,'altavoces'),
(1549,3,'(almohadillas'),
(1550,3,'sonoro,'),
(1551,3,'transporte)'),
(1552,3,'incorporated'),
(1553,1,'new'),
(1554,1,'now'),
(1555,1,'8gb'),
(1556,1,'for'),
(1557,1,'rock'),
(1558,1,'you'),
(1559,1,'but'),
(1560,1,'won'),
(1561,1,'put'),
(1562,1,'brains'),
(1563,1,'too'),
(1564,1,'own'),
(1565,1,'intelligent'),
(1566,1,'computer'),
(1567,1,'inc'),
(1568,1,'8go'),
(1569,1,'275'),
(1570,1,'206'),
(1571,1,'026'),
(1572,1,'492'),
(1573,2,'fonctionnalites'),
(1574,2,'que'),
(1575,2,'sensations'),
(1576,2,'est'),
(1577,2,'pas'),
(1578,2,'experience'),
(1579,2,'qui'),
(1580,2,'accelerometre'),
(1581,2,'vos'),
(1582,2,'computer'),
(1583,2,'inc'),
(1584,2,'8go'),
(1585,2,'698'),
(1586,2,'523'),
(1587,2,'492'),
(1588,3,'mas'),
(1589,3,'que'),
(1590,3,'fuertes'),
(1591,3,'eso'),
(1592,3,'tus'),
(1593,3,'computer'),
(1594,3,'inc'),
(1595,3,'8go'),
(1596,3,'698'),
(1597,3,'523'),
(1598,3,'492'),
(1599,4,'ipod'),
(1600,4,'nano'),
(1601,4,'new'),
(1602,4,'design'),
(1603,4,'features'),
(1604,4,'now'),
(1605,4,'8gb'),
(1606,4,'and'),
(1607,4,'16gb'),
(1608,4,'rocks'),
(1609,4,'like'),
(1610,4,'never'),
(1611,4,'before'),
(1612,4,'immer'),
(1613,4,'eine'),
(1614,4,'kurve'),
(1615,4,'voraus'),
(1616,4,'fur'),
(1617,4,'all'),
(1618,4,'die'),
(1619,4,'gleich'),
(1620,4,'losrocken'),
(1621,4,'wollen'),
(1622,4,'gibt'),
(1623,4,'jetzt'),
(1624,4,'neun'),
(1625,4,'tolle'),
(1626,4,'farben'),
(1627,4,'zur'),
(1628,4,'auswahl'),
(1629,4,'aber'),
(1630,4,'das'),
(1631,4,'ist'),
(1632,4,'nur'),
(1633,4,'ein'),
(1634,4,'teil'),
(1635,4,'der'),
(1636,4,'geschichte'),
(1637,4,'mit'),
(1638,4,'seinem'),
(1639,4,'runden'),
(1640,4,'komplett'),
(1641,4,'aus'),
(1642,4,'aluminium'),
(1643,4,'und'),
(1644,4,'glas'),
(1645,4,'besteht'),
(1646,4,'werden'),
(1647,4,'sie'),
(1648,4,'den'),
(1649,4,'nicht'),
(1650,4,'mehr'),
(1651,4,'weglegen'),
(1652,4,'tolles'),
(1653,4,'viel'),
(1654,4,'kopfchen'),
(1655,4,'neue'),
(1656,4,'geniusfunktion'),
(1657,4,'verwandelt'),
(1658,4,'ihren'),
(1659,4,'hoch'),
(1660,4,'intelligenten'),
(1661,4,'personlichen'),
(1662,4,'erstellt'),
(1663,4,'abspiellisten'),
(1664,4,'songs'),
(1665,4,'ihrer'),
(1666,4,'sammlung'),
(1667,4,'gut'),
(1668,4,'zusammenpassen'),
(1669,4,'passt'),
(1670,4,'sich'),
(1671,4,'bewegungen'),
(1672,4,'beschleunigungs'),
(1673,4,'einmal'),
(1674,4,'schutteln'),
(1675,4,'ihre'),
(1676,4,'musik'),
(1677,4,'wird'),
(1678,4,'neu'),
(1679,4,'sortiert'),
(1680,4,'kippen'),
(1681,4,'seite'),
(1682,4,'cover'),
(1683,4,'flowansicht'),
(1684,4,'spielen'),
(1685,4,'denken'),
(1686,4,'ipods'),
(1687,4,'apple'),
(1688,4,'computer'),
(1689,4,'inc'),
(1690,4,'16go'),
(1691,4,'8go'),
(1692,4,'blau'),
(1693,4,'gelb'),
(1694,4,'grun'),
(1695,4,'metallic'),
(1696,4,'orange'),
(1697,4,'pink'),
(1698,4,'schwarz'),
(1699,4,'violett'),
(1700,4,'698'),
(1701,4,'523'),
(1702,4,'492'),
(1703,4,'minijack'),
(1704,4,'stereo'),
(1705,5,'ipod'),
(1706,5,'nano'),
(1707,5,'nuovo'),
(1708,5,'design'),
(1709,5,'nuove'),
(1710,5,'funzioni'),
(1711,5,'adesso'),
(1712,5,'8gb'),
(1713,5,'16gb'),
(1714,5,'forte'),
(1715,5,'come'),
(1716,5,'non'),
(1717,5,'mai'),
(1718,5,'curve'),
(1719,5,'mozzafiato'),
(1720,5,'per'),
(1721,5,'che'),
(1722,5,'ami'),
(1723,5,'sensazioni'),
(1724,5,'forti'),
(1725,5,'ecco'),
(1726,5,'nove'),
(1727,5,'fantastici'),
(1728,5,'colori'),
(1729,5,'finito'),
(1730,5,'qui'),
(1731,5,'accarezza'),
(1732,5,'sinuoso'),
(1733,5,'fatto'),
(1734,5,'vetro'),
(1735,5,'alluminio'),
(1736,5,'dell'),
(1737,5,'lascerai'),
(1738,5,'piu'),
(1739,5,'bello'),
(1740,5,'intelligente'),
(1741,5,'nuova'),
(1742,5,'funzione'),
(1743,5,'genius'),
(1744,5,'trasforma'),
(1745,5,'nel'),
(1746,5,'tuo'),
(1747,5,'personale'),
(1748,5,'creare'),
(1749,5,'delle'),
(1750,5,'playlist'),
(1751,5,'andando'),
(1752,5,'cercare'),
(1753,5,'nella'),
(1754,5,'libreria'),
(1755,5,'musicale'),
(1756,5,'canzoni'),
(1757,5,'stanno'),
(1758,5,'bene'),
(1759,5,'insieme'),
(1760,5,'muoversi'),
(1761,5,'con'),
(1762,5,'accelerometro'),
(1763,5,'integrato'),
(1764,5,'all'),
(1765,5,'scuotilo'),
(1766,5,'dare'),
(1767,5,'uno'),
(1768,5,'shuffle'),
(1769,5,'alla'),
(1770,5,'tua'),
(1771,5,'musica'),
(1772,5,'ruotalo'),
(1773,5,'lato'),
(1774,5,'vedere'),
(1775,5,'cover'),
(1776,5,'flow'),
(1777,5,'divertiti'),
(1778,5,'giochi'),
(1779,5,'adattati'),
(1780,5,'alle'),
(1781,5,'tue'),
(1782,5,'movenze'),
(1783,5,'ipods'),
(1784,5,'apple'),
(1785,5,'computer'),
(1786,5,'inc'),
(1787,5,'16go'),
(1788,5,'8go'),
(1789,5,'arancio'),
(1790,5,'blu'),
(1791,5,'giallo'),
(1792,5,'metallico'),
(1793,5,'nero'),
(1794,5,'rosa'),
(1795,5,'verde'),
(1796,5,'viola'),
(1797,5,'698'),
(1798,5,'523'),
(1799,5,'492'),
(1800,5,'minijack'),
(1801,5,'stereo'),
(1802,1,'hit'),
(1803,1,'its'),
(1804,1,'technologies'),
(1805,1,'has'),
(1806,1,'250gb'),
(1807,1,'data'),
(1808,1,'2gb'),
(1809,2,'son'),
(1810,2,'polycarbonate'),
(1811,2,'ses'),
(1812,2,'fil'),
(1813,2,'quelqu'),
(1814,2,'dur'),
(1815,2,'spacieux'),
(1816,2,'250'),
(1817,2,'precieuses'),
(1818,2,'ghz'),
(1819,2,'ideal'),
(1820,3,'una'),
(1821,3,'policarbonato'),
(1822,3,'sin'),
(1823,3,'automaticamente'),
(1824,3,'espacioso'),
(1825,3,'250'),
(1826,3,'ghz'),
(1827,4,'macbook'),
(1828,4,'makes'),
(1829,4,'easy'),
(1830,4,'hit'),
(1831,4,'the'),
(1832,4,'road'),
(1833,4,'thanks'),
(1834,4,'its'),
(1835,4,'tough'),
(1836,4,'polycarbonate'),
(1837,4,'case'),
(1838,4,'builtin'),
(1839,4,'wireless'),
(1840,4,'technologies'),
(1841,4,'innovative'),
(1842,4,'magsafe'),
(1843,4,'power'),
(1844,4,'adapter'),
(1845,4,'that'),
(1846,4,'releases'),
(1847,4,'automatically'),
(1848,4,'someone'),
(1849,4,'accidentally'),
(1850,4,'trips'),
(1851,4,'cord'),
(1852,4,'jedes'),
(1853,4,'verfugt'),
(1854,4,'uber'),
(1855,4,'grossere'),
(1856,4,'festplatte'),
(1857,4,'bis'),
(1858,4,'250gb'),
(1859,4,'zum'),
(1860,4,'speichern'),
(1861,4,'grosser'),
(1862,4,'werdender'),
(1863,4,'mediensammlunge'),
(1864,4,'wertvoller'),
(1865,4,'daten'),
(1866,4,'ghz'),
(1867,4,'macbookmodelle'),
(1868,4,'haben'),
(1869,4,'nun'),
(1870,4,'standardarbeits'),
(1871,4,'ideal'),
(1872,4,'reibungslosen'),
(1873,4,'abspielen'),
(1874,4,'lieblingsanwend'),
(1875,4,'laptops'),
(1876,5,'macbook'),
(1877,5,'offre'),
(1878,5,'massimo'),
(1879,5,'della'),
(1880,5,'liberta'),
(1881,5,'movimento'),
(1882,5,'grazie'),
(1883,5,'sua'),
(1884,5,'struttura'),
(1885,5,'resistente'),
(1886,5,'policarbonato'),
(1887,5,'tecnologie'),
(1888,5,'integrate'),
(1889,5,'wireless'),
(1890,5,'innovativo'),
(1891,5,'magsafe'),
(1892,5,'power'),
(1893,5,'adapter'),
(1894,5,'stacca'),
(1895,5,'automaticamente'),
(1896,5,'qualcuno'),
(1897,5,'accidentalmente'),
(1898,5,'inciampa'),
(1899,5,'cavo'),
(1900,5,'tutti'),
(1901,5,'hanno'),
(1902,5,'hard'),
(1903,5,'drive'),
(1904,5,'ampio'),
(1905,5,'fino'),
(1906,5,'250gb'),
(1907,5,'conservare'),
(1908,5,'raccolte'),
(1909,5,'multimediali'),
(1910,5,'dati'),
(1911,5,'importanti'),
(1912,5,'modelli'),
(1913,5,'24ghz'),
(1914,5,'ora'),
(1915,5,'includono'),
(1916,5,'2gb'),
(1917,5,'memoria'),
(1918,5,'standard'),
(1919,5,'ideale'),
(1920,5,'applicazioni'),
(1921,5,'preferite'),
(1922,5,'laptop'),
(1923,1,'player'),
(1924,1,'red'),
(1925,1,'500'),
(1926,1,'gym'),
(1927,1,'how'),
(1928,1,'one'),
(1929,1,'107'),
(1930,1,'162'),
(1931,1,'041'),
(1932,1,'clip'),
(1933,1,'included'),
(1934,1,'155'),
(1935,2,'jusqu'),
(1936,2,'500'),
(1937,2,'manche'),
(1938,2,'divertissement'),
(1939,2,'affiche'),
(1940,2,'argente'),
(1941,2,'origine'),
(1942,2,'273'),
(1943,2,'412'),
(1944,2,'105'),
(1945,2,'clip'),
(1946,2,'compris'),
(1947,2,'155'),
(1948,3,'del'),
(1949,3,'500'),
(1950,3,'manga'),
(1951,3,'con'),
(1952,3,'por'),
(1953,3,'diversion'),
(1954,3,'tan'),
(1955,3,'273'),
(1956,3,'412'),
(1957,3,'105'),
(1958,3,'clip'),
(1959,3,'incluyendo'),
(1960,3,'155'),
(1961,4,'shuffle'),
(1962,4,'worlda'),
(1963,4,'most'),
(1964,4,'wearable'),
(1965,4,'music'),
(1966,4,'player'),
(1967,4,'clips'),
(1968,4,'more'),
(1969,4,'vibrant'),
(1970,4,'blue'),
(1971,4,'green'),
(1972,4,'red'),
(1973,4,'style'),
(1974,4,'fontsize'),
(1975,4,'small'),
(1976,4,'festmachen'),
(1977,4,'tragen'),
(1978,4,'500'),
(1979,4,'armel'),
(1980,4,'oder'),
(1981,4,'ihrem'),
(1982,4,'gurtel'),
(1983,4,'sporthose'),
(1984,4,'erkennungszeich'),
(1985,4,'echter'),
(1986,4,'musikfans'),
(1987,4,'neuen'),
(1988,4,'noch'),
(1989,4,'leuchtenderen'),
(1990,4,'futtern'),
(1991,4,'itunes'),
(1992,4,'ihr'),
(1993,4,'superstore'),
(1994,4,'unterhaltung'),
(1995,4,'optimal'),
(1996,4,'organisierte'),
(1997,4,'musiksammlung'),
(1998,4,'jukebox'),
(1999,4,'konnen'),
(2000,4,'einem'),
(2001,4,'klick'),
(2002,4,'laden'),
(2003,4,'schone'),
(2004,4,'beat'),
(2005,4,'farbintensive'),
(2006,4,'eloxierte'),
(2007,4,'erganzt'),
(2008,4,'schlichte'),
(2009,4,'des'),
(2010,4,'rosa'),
(2011,4,'rot'),
(2012,4,'klassischem'),
(2013,4,'silber'),
(2014,4,'273'),
(2015,4,'412'),
(2016,4,'105'),
(2017,4,'155'),
(2018,5,'lettore'),
(2019,5,'indossabile'),
(2020,5,'del'),
(2021,5,'mondo'),
(2022,5,'anche'),
(2023,5,'nelle'),
(2024,5,'tonalita'),
(2025,5,'vibranti'),
(2026,5,'rosso'),
(2027,5,'sempre'),
(2028,5,'attaccato'),
(2029,5,'metti'),
(2030,5,'500'),
(2031,5,'tasca'),
(2032,5,'cintura'),
(2033,5,'nei'),
(2034,5,'pantaloncini'),
(2035,5,'avere'),
(2036,5,'addosso'),
(2037,5,'nuovi'),
(2038,5,'brillanti'),
(2039,5,'ricarica'),
(2040,5,'itunes'),
(2041,5,'superstore'),
(2042,5,'divertimento'),
(2043,5,'raccolta'),
(2044,5,'super'),
(2045,5,'organizzata'),
(2046,5,'jukebox'),
(2047,5,'puoi'),
(2048,5,'ricaricare'),
(2049,5,'click'),
(2050,5,'coloratissima'),
(2051,5,'complementi'),
(2052,5,'dai'),
(2053,5,'intensi'),
(2054,5,'anodizzato'),
(2055,5,'questo'),
(2056,5,'semplice'),
(2057,5,'argento'),
(2058,5,'originale'),
(2059,5,'273'),
(2060,5,'412'),
(2061,5,'105'),
(2062,5,'155'),
(2063,1,'dolor'),
(2064,1,'duis'),
(2065,1,'interdum'),
(2066,1,'eget'),
(2067,1,'urna'),
(2068,1,'vivamus'),
(2069,1,'pellentesque'),
(2070,1,'pretium'),
(2071,1,'elit'),
(2072,1,'sagittis'),
(2073,1,'enim'),
(2074,1,'magna'),
(2075,1,'ultricies'),
(2076,1,'viverra'),
(2077,1,'sed'),
(2078,1,'euismod'),
(2079,1,'non'),
(2080,1,'tortor'),
(2081,1,'aliquam'),
(2082,1,'tincidunt'),
(2083,1,'purus'),
(2084,1,'integer'),
(2085,1,'lectus'),
(2086,1,'orci'),
(2087,1,'placerat'),
(2088,1,'ultrices'),
(2089,1,'vestibulum'),
(2090,1,'porta'),
(2091,1,'augue'),
(2092,1,'maecenas'),
(2093,1,'consectetur'),
(2094,1,'diam'),
(2095,1,'curabitur'),
(2096,1,'faucibus'),
(2097,1,'congue'),
(2098,1,'luctus'),
(2099,1,'mauris'),
(2100,1,'metus'),
(2101,1,'posuere'),
(2102,1,'vel'),
(2103,1,'ante'),
(2104,1,'etiam'),
(2105,1,'leo'),
(2106,1,'felis'),
(2107,1,'porttitor'),
(2108,1,'nec'),
(2109,1,'iaculis'),
(2110,1,'quam'),
(2111,1,'nibh'),
(2112,1,'laoreet'),
(2113,1,'est'),
(2114,1,'nisl'),
(2115,1,'lacus'),
(2116,1,'elementum'),
(2117,1,'vitae'),
(2118,1,'turpis'),
(2119,1,'dignissim'),
(2120,1,'dictum'),
(2121,1,'cras'),
(2122,1,'rhoncus'),
(2123,1,'libero'),
(2124,1,'imperdiet'),
(2125,1,'cum'),
(2126,1,'sociis'),
(2127,1,'natoque'),
(2128,1,'penatibus'),
(2129,1,'magnis'),
(2130,1,'dis'),
(2131,1,'parturient'),
(2132,1,'montes'),
(2133,1,'nascetur'),
(2134,1,'ridiculus'),
(2135,1,'mus'),
(2136,2,'lorem'),
(2137,2,'ipsum'),
(2138,2,'duis'),
(2139,2,'interdum'),
(2140,2,'eget'),
(2141,2,'urna'),
(2142,2,'vivamus'),
(2143,2,'pellentesque'),
(2144,2,'pretium'),
(2145,2,'dolor'),
(2146,2,'elit'),
(2147,2,'sagittis'),
(2148,2,'enim'),
(2149,2,'magna'),
(2150,2,'ultricies'),
(2151,2,'viverra'),
(2152,2,'sed'),
(2153,2,'euismod'),
(2154,2,'non'),
(2155,2,'tortor'),
(2156,2,'aliquam'),
(2157,2,'tincidunt'),
(2158,2,'purus'),
(2159,2,'integer'),
(2160,2,'lectus'),
(2161,2,'orci'),
(2162,2,'placerat'),
(2163,2,'ultrices'),
(2164,2,'vestibulum'),
(2165,2,'porta'),
(2166,2,'augue'),
(2167,2,'maecenas'),
(2168,2,'consectetur'),
(2169,2,'diam'),
(2170,2,'curabitur'),
(2171,2,'faucibus'),
(2172,2,'congue'),
(2173,2,'luctus'),
(2174,2,'mauris'),
(2175,2,'metus'),
(2176,2,'posuere'),
(2177,2,'vel'),
(2178,2,'ante'),
(2179,2,'etiam'),
(2180,2,'leo'),
(2181,2,'felis'),
(2182,2,'porttitor'),
(2183,2,'nec'),
(2184,2,'iaculis'),
(2185,2,'quam'),
(2186,2,'nibh'),
(2187,2,'laoreet'),
(2188,2,'nisl'),
(2189,2,'lacus'),
(2190,2,'elementum'),
(2191,2,'vitae'),
(2192,2,'turpis'),
(2193,2,'dignissim'),
(2194,2,'dictum'),
(2195,2,'cras'),
(2196,2,'rhoncus'),
(2197,2,'libero'),
(2198,2,'imperdiet'),
(2199,2,'cum'),
(2200,2,'sociis'),
(2201,2,'natoque'),
(2202,2,'penatibus'),
(2203,2,'magnis'),
(2204,2,'dis'),
(2205,2,'parturient'),
(2206,2,'montes'),
(2207,2,'nascetur'),
(2208,2,'ridiculus'),
(2209,2,'mus'),
(2210,2,'accueil'),
(2211,3,'lorem'),
(2212,3,'ipsum'),
(2213,3,'duis'),
(2214,3,'interdum'),
(2215,3,'eget'),
(2216,3,'urna'),
(2217,3,'vivamus'),
(2218,3,'pellentesque'),
(2219,3,'pretium'),
(2220,3,'dolor'),
(2221,3,'elit'),
(2222,3,'sagittis'),
(2223,3,'enim'),
(2224,3,'magna'),
(2225,3,'ultricies'),
(2226,3,'viverra'),
(2227,3,'sed'),
(2228,3,'euismod'),
(2229,3,'non'),
(2230,3,'tortor'),
(2231,3,'aliquam'),
(2232,3,'tincidunt'),
(2233,3,'purus'),
(2234,3,'integer'),
(2235,3,'lectus'),
(2236,3,'orci'),
(2237,3,'placerat'),
(2238,3,'ultrices'),
(2239,3,'vestibulum'),
(2240,3,'porta'),
(2241,3,'augue'),
(2242,3,'maecenas'),
(2243,3,'consectetur'),
(2244,3,'diam'),
(2245,3,'curabitur'),
(2246,3,'faucibus'),
(2247,3,'congue'),
(2248,3,'luctus'),
(2249,3,'mauris'),
(2250,3,'metus'),
(2251,3,'posuere'),
(2252,3,'vel'),
(2253,3,'ante'),
(2254,3,'etiam'),
(2255,3,'leo'),
(2256,3,'felis'),
(2257,3,'porttitor'),
(2258,3,'nec'),
(2259,3,'iaculis'),
(2260,3,'quam'),
(2261,3,'nibh'),
(2262,3,'laoreet'),
(2263,3,'est'),
(2264,3,'nisl'),
(2265,3,'lacus'),
(2266,3,'elementum'),
(2267,3,'vitae'),
(2268,3,'turpis'),
(2269,3,'dignissim'),
(2270,3,'dictum'),
(2271,3,'cras'),
(2272,3,'rhoncus'),
(2273,3,'libero'),
(2274,3,'imperdiet'),
(2275,3,'cum'),
(2276,3,'sociis'),
(2277,3,'natoque'),
(2278,3,'penatibus'),
(2279,3,'magnis'),
(2280,3,'dis'),
(2281,3,'parturient'),
(2282,3,'montes'),
(2283,3,'nascetur'),
(2284,3,'ridiculus'),
(2285,3,'mus'),
(2286,4,'lorem'),
(2287,4,'ipsum'),
(2288,4,'duis'),
(2289,4,'interdum'),
(2290,4,'eget'),
(2291,4,'urna'),
(2292,4,'vivamus'),
(2293,4,'pellentesque'),
(2294,4,'pretium'),
(2295,4,'dolor'),
(2296,4,'elit'),
(2297,4,'sagittis'),
(2298,4,'enim'),
(2299,4,'magna'),
(2300,4,'ultricies'),
(2301,4,'viverra'),
(2302,4,'sed'),
(2303,4,'euismod'),
(2304,4,'non'),
(2305,4,'tortor'),
(2306,4,'aliquam'),
(2307,4,'tincidunt'),
(2308,4,'purus'),
(2309,4,'integer'),
(2310,4,'lectus'),
(2311,4,'orci'),
(2312,4,'placerat'),
(2313,4,'ultrices'),
(2314,4,'vestibulum'),
(2315,4,'porta'),
(2316,4,'augue'),
(2317,4,'maecenas'),
(2318,4,'consectetur'),
(2319,4,'diam'),
(2320,4,'curabitur'),
(2321,4,'faucibus'),
(2322,4,'congue'),
(2323,4,'luctus'),
(2324,4,'mauris'),
(2325,4,'metus'),
(2326,4,'posuere'),
(2327,4,'vel'),
(2328,4,'ante'),
(2329,4,'etiam'),
(2330,4,'leo'),
(2331,4,'felis'),
(2332,4,'porttitor'),
(2333,4,'nec'),
(2334,4,'iaculis'),
(2335,4,'quam'),
(2336,4,'nibh'),
(2337,4,'laoreet'),
(2338,4,'est'),
(2339,4,'nisl'),
(2340,4,'lacus'),
(2341,4,'elementum'),
(2342,4,'vitae'),
(2343,4,'turpis'),
(2344,4,'dignissim'),
(2345,4,'dictum'),
(2346,4,'cras'),
(2347,4,'rhoncus'),
(2348,4,'libero'),
(2349,4,'imperdiet'),
(2350,4,'cum'),
(2351,4,'sociis'),
(2352,4,'natoque'),
(2353,4,'penatibus'),
(2354,4,'magnis'),
(2355,4,'dis'),
(2356,4,'parturient'),
(2357,4,'montes'),
(2358,4,'nascetur'),
(2359,4,'ridiculus'),
(2360,4,'mus'),
(2361,4,'start'),
(2362,5,'lorem'),
(2363,5,'ipsum'),
(2364,5,'duis'),
(2365,5,'interdum'),
(2366,5,'eget'),
(2367,5,'urna'),
(2368,5,'vivamus'),
(2369,5,'pellentesque'),
(2370,5,'pretium'),
(2371,5,'dolor'),
(2372,5,'elit'),
(2373,5,'sagittis'),
(2374,5,'enim'),
(2375,5,'magna'),
(2376,5,'ultricies'),
(2377,5,'viverra'),
(2378,5,'sed'),
(2379,5,'euismod'),
(2380,5,'tortor'),
(2381,5,'aliquam'),
(2382,5,'tincidunt'),
(2383,5,'purus'),
(2384,5,'integer'),
(2385,5,'lectus'),
(2386,5,'orci'),
(2387,5,'placerat'),
(2388,5,'ultrices'),
(2389,5,'vestibulum'),
(2390,5,'porta'),
(2391,5,'augue'),
(2392,5,'maecenas'),
(2393,5,'consectetur'),
(2394,5,'diam'),
(2395,5,'curabitur'),
(2396,5,'faucibus'),
(2397,5,'congue'),
(2398,5,'luctus'),
(2399,5,'mauris'),
(2400,5,'metus'),
(2401,5,'posuere'),
(2402,5,'vel'),
(2403,5,'ante'),
(2404,5,'etiam'),
(2405,5,'leo'),
(2406,5,'felis'),
(2407,5,'porttitor'),
(2408,5,'nec'),
(2409,5,'iaculis'),
(2410,5,'quam'),
(2411,5,'nibh'),
(2412,5,'laoreet'),
(2413,5,'est'),
(2414,5,'nisl'),
(2415,5,'lacus'),
(2416,5,'elementum'),
(2417,5,'vitae'),
(2418,5,'turpis'),
(2419,5,'dignissim'),
(2420,5,'dictum'),
(2421,5,'cras'),
(2422,5,'rhoncus'),
(2423,5,'libero'),
(2424,5,'imperdiet'),
(2425,5,'cum'),
(2426,5,'sociis'),
(2427,5,'natoque'),
(2428,5,'penatibus'),
(2429,5,'magnis'),
(2430,5,'dis'),
(2431,5,'parturient'),
(2432,5,'montes'),
(2433,5,'nascetur'),
(2434,5,'ridiculus'),
(2435,5,'mus'),
(2436,5,'home'),
(2437,5,'page'),
(2438,1,'adipiscing'),
(2439,1,'volutpat'),
(2440,1,'proin'),
(2441,1,'mollis'),
(2442,1,'gravida'),
(2443,1,'sit'),
(2444,1,'amet'),
(2445,1,'ullamcorper'),
(2446,1,'velit'),
(2447,1,'nulla'),
(2448,1,'cursus'),
(2449,1,'sapien'),
(2450,1,'justo'),
(2451,1,'phasellus'),
(2452,1,'dapibus'),
(2453,1,'arcu'),
(2454,1,'vehicula'),
(2455,1,'ornare'),
(2456,1,'convallis'),
(2457,1,'sem'),
(2458,1,'bibendum'),
(2459,1,'tristique'),
(2460,1,'morbi'),
(2461,1,'quisque'),
(2462,1,'eros'),
(2463,1,'neque'),
(2464,1,'suspendisse'),
(2465,1,'erat'),
(2466,1,'donec'),
(2467,1,'mattis'),
(2468,1,'pharetra'),
(2469,1,'vulputate'),
(2470,1,'blandit'),
(2471,1,'aenean'),
(2472,1,'nunc'),
(2473,2,'adipiscing'),
(2474,2,'volutpat'),
(2475,2,'proin'),
(2476,2,'mollis'),
(2477,2,'gravida'),
(2478,2,'sit'),
(2479,2,'amet'),
(2480,2,'ullamcorper'),
(2481,2,'velit'),
(2482,2,'nulla'),
(2483,2,'cursus'),
(2484,2,'sapien'),
(2485,2,'justo'),
(2486,2,'phasellus'),
(2487,2,'dapibus'),
(2488,2,'arcu'),
(2489,2,'vehicula'),
(2490,2,'ornare'),
(2491,2,'convallis'),
(2492,2,'sem'),
(2493,2,'bibendum'),
(2494,2,'tristique'),
(2495,2,'morbi'),
(2496,2,'quisque'),
(2497,2,'eros'),
(2498,2,'neque'),
(2499,2,'suspendisse'),
(2500,2,'erat'),
(2501,2,'donec'),
(2502,2,'mattis'),
(2503,2,'pharetra'),
(2504,2,'vulputate'),
(2505,2,'blandit'),
(2506,2,'aenean'),
(2507,2,'nunc'),
(2508,3,'adipiscing'),
(2509,3,'volutpat'),
(2510,3,'proin'),
(2511,3,'mollis'),
(2512,3,'gravida'),
(2513,3,'sit'),
(2514,3,'amet'),
(2515,3,'ullamcorper'),
(2516,3,'velit'),
(2517,3,'nulla'),
(2518,3,'cursus'),
(2519,3,'sapien'),
(2520,3,'justo'),
(2521,3,'phasellus'),
(2522,3,'dapibus'),
(2523,3,'arcu'),
(2524,3,'vehicula'),
(2525,3,'ornare'),
(2526,3,'convallis'),
(2527,3,'sem'),
(2528,3,'bibendum'),
(2529,3,'tristique'),
(2530,3,'morbi'),
(2531,3,'quisque'),
(2532,3,'eros'),
(2533,3,'neque'),
(2534,3,'suspendisse'),
(2535,3,'erat'),
(2536,3,'donec'),
(2537,3,'mattis'),
(2538,3,'pharetra'),
(2539,3,'vulputate'),
(2540,3,'blandit'),
(2541,3,'aenean'),
(2542,3,'nunc'),
(2543,4,'adipiscing'),
(2544,4,'volutpat'),
(2545,4,'proin'),
(2546,4,'mollis'),
(2547,4,'gravida'),
(2548,4,'sit'),
(2549,4,'amet'),
(2550,4,'ullamcorper'),
(2551,4,'velit'),
(2552,4,'nulla'),
(2553,4,'cursus'),
(2554,4,'sapien'),
(2555,4,'justo'),
(2556,4,'phasellus'),
(2557,4,'dapibus'),
(2558,4,'arcu'),
(2559,4,'vehicula'),
(2560,4,'ornare'),
(2561,4,'convallis'),
(2562,4,'sem'),
(2563,4,'bibendum'),
(2564,4,'tristique'),
(2565,4,'morbi'),
(2566,4,'quisque'),
(2567,4,'eros'),
(2568,4,'neque'),
(2569,4,'suspendisse'),
(2570,4,'erat'),
(2571,4,'donec'),
(2572,4,'mattis'),
(2573,4,'pharetra'),
(2574,4,'vulputate'),
(2575,4,'blandit'),
(2576,4,'aenean'),
(2577,4,'nunc'),
(2578,5,'adipiscing'),
(2579,5,'volutpat'),
(2580,5,'proin'),
(2581,5,'mollis'),
(2582,5,'gravida'),
(2583,5,'sit'),
(2584,5,'amet'),
(2585,5,'ullamcorper'),
(2586,5,'velit'),
(2587,5,'nulla'),
(2588,5,'cursus'),
(2589,5,'sapien'),
(2590,5,'justo'),
(2591,5,'phasellus'),
(2592,5,'dapibus'),
(2593,5,'arcu'),
(2594,5,'vehicula'),
(2595,5,'ornare'),
(2596,5,'convallis'),
(2597,5,'sem'),
(2598,5,'bibendum'),
(2599,5,'tristique'),
(2600,5,'morbi'),
(2601,5,'quisque'),
(2602,5,'eros'),
(2603,5,'neque'),
(2604,5,'suspendisse'),
(2605,5,'erat'),
(2606,5,'donec'),
(2607,5,'mattis'),
(2608,5,'pharetra'),
(2609,5,'vulputate'),
(2610,5,'blandit'),
(2611,5,'aenean'),
(2612,5,'nunc'),
(2613,1,'commodo'),
(2614,1,'tempus'),
(2615,1,'nisi'),
(2616,1,'feugiat'),
(2617,1,'facilisis'),
(2618,1,'condimentum'),
(2619,1,'venenatis'),
(2620,1,'aliquet'),
(2621,1,'praesent'),
(2622,1,'dui'),
(2623,1,'molestie'),
(2624,1,'tellus'),
(2625,1,'quis'),
(2626,1,'lacinia'),
(2627,1,'malesuada'),
(2628,1,'xxl'),
(2629,2,'commodo'),
(2630,2,'tempus'),
(2631,2,'nisi'),
(2632,2,'feugiat'),
(2633,2,'facilisis'),
(2634,2,'condimentum'),
(2635,2,'venenatis'),
(2636,2,'aliquet'),
(2637,2,'praesent'),
(2638,2,'dui'),
(2639,2,'molestie'),
(2640,2,'tellus'),
(2641,2,'quis'),
(2642,2,'lacinia'),
(2643,2,'malesuada'),
(2644,2,'xxl'),
(2645,3,'commodo'),
(2646,3,'tempus'),
(2647,3,'nisi'),
(2648,3,'feugiat'),
(2649,3,'facilisis'),
(2650,3,'condimentum'),
(2651,3,'venenatis'),
(2652,3,'aliquet'),
(2653,3,'praesent'),
(2654,3,'dui'),
(2655,3,'molestie'),
(2656,3,'tellus'),
(2657,3,'quis'),
(2658,3,'lacinia'),
(2659,3,'malesuada'),
(2660,3,'xxl'),
(2661,4,'commodo'),
(2662,4,'tempus'),
(2663,4,'nisi'),
(2664,4,'feugiat'),
(2665,4,'facilisis'),
(2666,4,'condimentum'),
(2667,4,'venenatis'),
(2668,4,'aliquet'),
(2669,4,'praesent'),
(2670,4,'dui'),
(2671,4,'molestie'),
(2672,4,'tellus'),
(2673,4,'quis'),
(2674,4,'lacinia'),
(2675,4,'malesuada'),
(2676,4,'xxl'),
(2677,5,'commodo'),
(2678,5,'tempus'),
(2679,5,'nisi'),
(2680,5,'feugiat'),
(2681,5,'facilisis'),
(2682,5,'condimentum'),
(2683,5,'venenatis'),
(2684,5,'aliquet'),
(2685,5,'praesent'),
(2686,5,'dui'),
(2687,5,'molestie'),
(2688,5,'tellus'),
(2689,5,'quis'),
(2690,5,'lacinia'),
(2691,5,'malesuada'),
(2692,5,'xxl'),
(2693,1,'hendrerit'),
(2694,1,'fusce'),
(2695,1,'fermentum'),
(2696,1,'pulvinar'),
(2697,1,'odio'),
(2698,1,'scelerisque'),
(2699,1,'semper'),
(2700,1,'sodales'),
(2701,1,'consequat'),
(2702,1,'risus'),
(2703,1,'varius'),
(2704,1,'lobortis'),
(2705,1,'tempor'),
(2706,1,'nullam'),
(2707,1,'ligula'),
(2708,1,'accumsan'),
(2709,2,'hendrerit'),
(2710,2,'fusce'),
(2711,2,'fermentum'),
(2712,2,'pulvinar'),
(2713,2,'odio'),
(2714,2,'scelerisque'),
(2715,2,'semper'),
(2716,2,'sodales'),
(2717,2,'consequat'),
(2718,2,'risus'),
(2719,2,'varius'),
(2720,2,'lobortis'),
(2721,2,'tempor'),
(2722,2,'nullam'),
(2723,2,'ligula'),
(2724,2,'accumsan'),
(2725,3,'hendrerit'),
(2726,3,'fusce'),
(2727,3,'fermentum'),
(2728,3,'pulvinar'),
(2729,3,'odio'),
(2730,3,'scelerisque'),
(2731,3,'semper'),
(2732,3,'sodales'),
(2733,3,'consequat'),
(2734,3,'risus'),
(2735,3,'varius'),
(2736,3,'lobortis'),
(2737,3,'tempor'),
(2738,3,'nullam'),
(2739,3,'ligula'),
(2740,3,'accumsan'),
(2741,4,'hendrerit'),
(2742,4,'fusce'),
(2743,4,'fermentum'),
(2744,4,'pulvinar'),
(2745,4,'odio'),
(2746,4,'scelerisque'),
(2747,4,'semper'),
(2748,4,'sodales'),
(2749,4,'consequat'),
(2750,4,'risus'),
(2751,4,'varius'),
(2752,4,'lobortis'),
(2753,4,'tempor'),
(2754,4,'nullam'),
(2755,4,'ligula'),
(2756,4,'accumsan'),
(2757,5,'hendrerit'),
(2758,5,'fusce'),
(2759,5,'fermentum'),
(2760,5,'pulvinar'),
(2761,5,'odio'),
(2762,5,'scelerisque'),
(2763,5,'semper'),
(2764,5,'sodales'),
(2765,5,'consequat'),
(2766,5,'risus'),
(2767,5,'varius'),
(2768,5,'lobortis'),
(2769,5,'tempor'),
(2770,5,'nullam'),
(2771,5,'ligula'),
(2772,5,'accumsan'),
(2773,1,'rutrum'),
(2774,1,'habitant'),
(2775,1,'senectus'),
(2776,1,'netus'),
(2777,1,'fames'),
(2778,1,'egestas'),
(2779,1,'eleifend'),
(2780,1,'sollicitudin'),
(2781,1,'auctor'),
(2782,1,'massa'),
(2783,2,'rutrum'),
(2784,2,'habitant'),
(2785,2,'senectus'),
(2786,2,'netus'),
(2787,2,'fames'),
(2788,2,'egestas'),
(2789,2,'eleifend'),
(2790,2,'sollicitudin'),
(2791,2,'auctor'),
(2792,2,'massa'),
(2793,3,'rutrum'),
(2794,3,'habitant'),
(2795,3,'senectus'),
(2796,3,'netus'),
(2797,3,'fames'),
(2798,3,'egestas'),
(2799,3,'eleifend'),
(2800,3,'sollicitudin'),
(2801,3,'auctor'),
(2802,3,'massa'),
(2803,4,'rutrum'),
(2804,4,'habitant'),
(2805,4,'senectus'),
(2806,4,'netus'),
(2807,4,'fames'),
(2808,4,'egestas'),
(2809,4,'eleifend'),
(2810,4,'sollicitudin'),
(2811,4,'auctor'),
(2812,4,'massa'),
(2813,5,'rutrum'),
(2814,5,'habitant'),
(2815,5,'senectus'),
(2816,5,'netus'),
(2817,5,'fames'),
(2818,5,'egestas'),
(2819,5,'eleifend'),
(2820,5,'sollicitudin'),
(2821,5,'auctor'),
(2822,5,'massa'),
(2823,1,'class'),
(2824,1,'aptent'),
(2825,1,'taciti'),
(2826,1,'sociosqu'),
(2827,1,'litora'),
(2828,1,'torquent'),
(2829,1,'per'),
(2830,1,'conubia'),
(2831,1,'nostra'),
(2832,1,'inceptos'),
(2833,1,'himenaeos'),
(2834,2,'class'),
(2835,2,'aptent'),
(2836,2,'taciti'),
(2837,2,'sociosqu'),
(2838,2,'litora'),
(2839,2,'torquent'),
(2840,2,'per'),
(2841,2,'conubia'),
(2842,2,'nostra'),
(2843,2,'inceptos'),
(2844,2,'himenaeos'),
(2845,3,'class'),
(2846,3,'aptent'),
(2847,3,'taciti'),
(2848,3,'sociosqu'),
(2849,3,'litora'),
(2850,3,'torquent'),
(2851,3,'per'),
(2852,3,'conubia'),
(2853,3,'nostra'),
(2854,3,'inceptos'),
(2855,3,'himenaeos'),
(2856,4,'class'),
(2857,4,'aptent'),
(2858,4,'taciti'),
(2859,4,'sociosqu'),
(2860,4,'litora'),
(2861,4,'torquent'),
(2862,4,'per'),
(2863,4,'conubia'),
(2864,4,'nostra'),
(2865,4,'inceptos'),
(2866,4,'himenaeos'),
(2867,5,'class'),
(2868,5,'aptent'),
(2869,5,'taciti'),
(2870,5,'sociosqu'),
(2871,5,'litora'),
(2872,5,'torquent'),
(2873,5,'conubia'),
(2874,5,'nostra'),
(2875,5,'inceptos'),
(2876,5,'himenaeos'),
(2877,1,'fringilla'),
(2878,1,'nam'),
(2879,2,'fringilla'),
(2880,2,'nam'),
(2881,3,'fringilla'),
(2882,3,'nam'),
(2883,4,'fringilla'),
(2884,4,'nam'),
(2885,5,'fringilla'),
(2886,5,'nam'),
(2887,1,'conse'),
(2888,1,'ctetur'),
(2889,1,'are'),
(2890,1,'glad'),
(2891,1,'welcome'),
(2892,1,'our'),
(2893,1,'have'),
(2894,1,'right'),
(2895,1,'choice'),
(2896,1,'going'),
(2897,1,'prove'),
(2898,1,'goods'),
(2899,1,'best'),
(2900,2,'are'),
(2901,2,'glad'),
(2902,2,'welcome'),
(2903,2,'you'),
(2904,2,'our'),
(2905,2,'store'),
(2906,2,'have'),
(2907,2,'made'),
(2908,2,'right'),
(2909,2,'choice'),
(2910,2,'and'),
(2911,2,'going'),
(2912,2,'prove'),
(2913,2,'that'),
(2914,2,'goods'),
(2915,2,'the'),
(2916,2,'best'),
(2917,3,'are'),
(2918,3,'glad'),
(2919,3,'welcome'),
(2920,3,'you'),
(2921,3,'our'),
(2922,3,'store'),
(2923,3,'have'),
(2924,3,'made'),
(2925,3,'right'),
(2926,3,'choice'),
(2927,3,'and'),
(2928,3,'going'),
(2929,3,'prove'),
(2930,3,'that'),
(2931,3,'goods'),
(2932,3,'the'),
(2933,3,'best'),
(2934,4,'are'),
(2935,4,'glad'),
(2936,4,'welcome'),
(2937,4,'you'),
(2938,4,'our'),
(2939,4,'store'),
(2940,4,'have'),
(2941,4,'made'),
(2942,4,'right'),
(2943,4,'choice'),
(2944,4,'going'),
(2945,4,'prove'),
(2946,4,'goods'),
(2947,4,'best'),
(2948,5,'are'),
(2949,5,'glad'),
(2950,5,'welcome'),
(2951,5,'you'),
(2952,5,'our'),
(2953,5,'store'),
(2954,5,'have'),
(2955,5,'made'),
(2956,5,'right'),
(2957,5,'choice'),
(2958,5,'and'),
(2959,5,'going'),
(2960,5,'prove'),
(2961,5,'that'),
(2962,5,'goods'),
(2963,5,'the'),
(2964,5,'best'),
(2965,1,'many'),
(2966,1,'different'),
(2967,1,'advantages'),
(2968,1,'first'),
(2969,1,'all'),
(2970,1,'always'),
(2971,1,'stay'),
(2972,1,'latest'),
(2973,1,'fashion'),
(2974,1,'tendencies'),
(2975,1,'news'),
(2976,1,'why'),
(2977,1,'trendy'),
(2978,1,'question'),
(2979,1,'style'),
(2980,1,'very'),
(2981,1,'important'),
(2982,1,'business'),
(2983,1,'because'),
(2984,1,'main'),
(2985,1,'criterion'),
(2986,1,'process'),
(2987,1,'choosing'),
(2988,1,'any'),
(2989,1,'good'),
(2990,1,'provides'),
(2991,1,'branded'),
(2992,1,'commodities'),
(2993,1,'official'),
(2994,1,'policy'),
(2995,1,'can'),
(2996,1,'satisfy'),
(2997,1,'whimsical'),
(2998,1,'clients'),
(2999,1,'various'),
(3000,1,'demands'),
(3001,1,'not'),
(3002,1,'crazy'),
(3003,1,'shoes'),
(3004,1,'got'),
(3005,1,'something'),
(3006,2,'products'),
(3007,2,'many'),
(3008,2,'advantages'),
(3009,2,'first'),
(3010,2,'all'),
(3011,2,'always'),
(3012,2,'stay'),
(3013,2,'with'),
(3014,2,'latest'),
(3015,2,'fashion'),
(3016,2,'tendencies'),
(3017,2,'news'),
(3018,2,'why'),
(3019,2,'trendy'),
(3020,2,'question'),
(3021,2,'very'),
(3022,2,'important'),
(3023,2,'business'),
(3024,2,'because'),
(3025,2,'this'),
(3026,2,'feature'),
(3027,2,'criterion'),
(3028,2,'process'),
(3029,2,'choosing'),
(3030,2,'any'),
(3031,2,'good'),
(3032,2,'provides'),
(3033,2,'only'),
(3034,2,'branded'),
(3035,2,'commodities'),
(3036,2,'part'),
(3037,2,'official'),
(3038,2,'policy'),
(3039,2,'can'),
(3040,2,'satisfy'),
(3041,2,'most'),
(3042,2,'whimsical'),
(3043,2,'clients'),
(3044,2,'various'),
(3045,2,'demands'),
(3046,2,'even'),
(3047,2,'not'),
(3048,2,'crazy'),
(3049,2,'about'),
(3050,2,'shoes'),
(3051,2,'still'),
(3052,2,'got'),
(3053,2,'something'),
(3054,2,'for'),
(3055,3,'products'),
(3056,3,'many'),
(3057,3,'different'),
(3058,3,'advantages'),
(3059,3,'first'),
(3060,3,'all'),
(3061,3,'always'),
(3062,3,'stay'),
(3063,3,'with'),
(3064,3,'latest'),
(3065,3,'fashion'),
(3066,3,'tendencies'),
(3067,3,'news'),
(3068,3,'why'),
(3069,3,'trendy'),
(3070,3,'question'),
(3071,3,'style'),
(3072,3,'very'),
(3073,3,'important'),
(3074,3,'business'),
(3075,3,'because'),
(3076,3,'this'),
(3077,3,'feature'),
(3078,3,'main'),
(3079,3,'criterion'),
(3080,3,'process'),
(3081,3,'choosing'),
(3082,3,'any'),
(3083,3,'good'),
(3084,3,'provides'),
(3085,3,'only'),
(3086,3,'branded'),
(3087,3,'commodities'),
(3088,3,'part'),
(3089,3,'official'),
(3090,3,'policy'),
(3091,3,'can'),
(3092,3,'satisfy'),
(3093,3,'most'),
(3094,3,'whimsical'),
(3095,3,'clients'),
(3096,3,'various'),
(3097,3,'demands'),
(3098,3,'even'),
(3099,3,'not'),
(3100,3,'crazy'),
(3101,3,'about'),
(3102,3,'shoes'),
(3103,3,'still'),
(3104,3,'got'),
(3105,3,'something'),
(3106,3,'for'),
(3107,4,'products'),
(3108,4,'many'),
(3109,4,'different'),
(3110,4,'advantages'),
(3111,4,'first'),
(3112,4,'always'),
(3113,4,'stay'),
(3114,4,'touch'),
(3115,4,'with'),
(3116,4,'latest'),
(3117,4,'fashion'),
(3118,4,'tendencies'),
(3119,4,'news'),
(3120,4,'why'),
(3121,4,'trendy'),
(3122,4,'question'),
(3123,4,'very'),
(3124,4,'important'),
(3125,4,'business'),
(3126,4,'because'),
(3127,4,'this'),
(3128,4,'feature'),
(3129,4,'main'),
(3130,4,'criterion'),
(3131,4,'process'),
(3132,4,'choosing'),
(3133,4,'any'),
(3134,4,'good'),
(3135,4,'provides'),
(3136,4,'only'),
(3137,4,'branded'),
(3138,4,'commodities'),
(3139,4,'part'),
(3140,4,'official'),
(3141,4,'policy'),
(3142,4,'can'),
(3143,4,'satisfy'),
(3144,4,'whimsical'),
(3145,4,'clients'),
(3146,4,'various'),
(3147,4,'demands'),
(3148,4,'even'),
(3149,4,'not'),
(3150,4,'crazy'),
(3151,4,'about'),
(3152,4,'shoes'),
(3153,4,'still'),
(3154,4,'got'),
(3155,4,'something'),
(3156,4,'for'),
(3157,5,'products'),
(3158,5,'many'),
(3159,5,'different'),
(3160,5,'advantages'),
(3161,5,'first'),
(3162,5,'always'),
(3163,5,'stay'),
(3164,5,'touch'),
(3165,5,'with'),
(3166,5,'latest'),
(3167,5,'fashion'),
(3168,5,'tendencies'),
(3169,5,'news'),
(3170,5,'why'),
(3171,5,'trendy'),
(3172,5,'question'),
(3173,5,'style'),
(3174,5,'very'),
(3175,5,'important'),
(3176,5,'business'),
(3177,5,'because'),
(3178,5,'this'),
(3179,5,'feature'),
(3180,5,'main'),
(3181,5,'criterion'),
(3182,5,'process'),
(3183,5,'choosing'),
(3184,5,'any'),
(3185,5,'good'),
(3186,5,'provides'),
(3187,5,'only'),
(3188,5,'branded'),
(3189,5,'commodities'),
(3190,5,'part'),
(3191,5,'official'),
(3192,5,'policy'),
(3193,5,'can'),
(3194,5,'satisfy'),
(3195,5,'most'),
(3196,5,'whimsical'),
(3197,5,'clients'),
(3198,5,'various'),
(3199,5,'demands'),
(3200,5,'even'),
(3201,5,'not'),
(3202,5,'crazy'),
(3203,5,'about'),
(3204,5,'shoes'),
(3205,5,'still'),
(3206,5,'got'),
(3207,5,'something'),
(3208,5,'for'),
(3209,1,'guarantee'),
(3210,1,'high'),
(3211,1,'quality'),
(3212,1,'formula'),
(3213,1,'success'),
(3214,1,'combination'),
(3215,1,'reliability'),
(3216,1,'unique'),
(3217,1,'fair'),
(3218,1,'price'),
(3219,1,'goal'),
(3220,1,'keep'),
(3221,1,'traditions'),
(3222,1,'improve'),
(3223,1,'constant'),
(3224,1,'participants'),
(3225,1,'research'),
(3226,1,'projects'),
(3227,1,'company'),
(3228,1,'cares'),
(3229,1,'them'),
(3230,2,'guarantee'),
(3231,2,'high'),
(3232,2,'quality'),
(3233,2,'formula'),
(3234,2,'success'),
(3235,2,'combination'),
(3236,2,'reliability'),
(3237,2,'unique'),
(3238,2,'fair'),
(3239,2,'price'),
(3240,2,'goal'),
(3241,2,'keep'),
(3242,2,'traditions'),
(3243,2,'improve'),
(3244,2,'new'),
(3245,2,'constant'),
(3246,2,'participants'),
(3247,2,'research'),
(3248,2,'projects'),
(3249,2,'company'),
(3250,2,'cares'),
(3251,2,'never'),
(3252,2,'lets'),
(3253,2,'them'),
(3254,2,'down'),
(3255,3,'guarantee'),
(3256,3,'high'),
(3257,3,'quality'),
(3258,3,'formula'),
(3259,3,'success'),
(3260,3,'combination'),
(3261,3,'reliability'),
(3262,3,'unique'),
(3263,3,'design'),
(3264,3,'fair'),
(3265,3,'price'),
(3266,3,'goal'),
(3267,3,'keep'),
(3268,3,'traditions'),
(3269,3,'improve'),
(3270,3,'new'),
(3271,3,'technologies'),
(3272,3,'constant'),
(3273,3,'participants'),
(3274,3,'research'),
(3275,3,'projects'),
(3276,3,'company'),
(3277,3,'cares'),
(3278,3,'never'),
(3279,3,'lets'),
(3280,3,'them'),
(3281,3,'down'),
(3282,4,'guarantee'),
(3283,4,'high'),
(3284,4,'quality'),
(3285,4,'formula'),
(3286,4,'success'),
(3287,4,'combination'),
(3288,4,'reliability'),
(3289,4,'unique'),
(3290,4,'fair'),
(3291,4,'price'),
(3292,4,'goal'),
(3293,4,'keep'),
(3294,4,'traditions'),
(3295,4,'improve'),
(3296,4,'constant'),
(3297,4,'participants'),
(3298,4,'research'),
(3299,4,'projects'),
(3300,4,'company'),
(3301,4,'cares'),
(3302,4,'lets'),
(3303,4,'them'),
(3304,4,'down'),
(3305,5,'guarantee'),
(3306,5,'high'),
(3307,5,'quality'),
(3308,5,'formula'),
(3309,5,'success'),
(3310,5,'combination'),
(3311,5,'reliability'),
(3312,5,'unique'),
(3313,5,'fair'),
(3314,5,'price'),
(3315,5,'goal'),
(3316,5,'keep'),
(3317,5,'traditions'),
(3318,5,'improve'),
(3319,5,'new'),
(3320,5,'technologies'),
(3321,5,'constant'),
(3322,5,'participants'),
(3323,5,'research'),
(3324,5,'projects'),
(3325,5,'company'),
(3326,5,'cares'),
(3327,5,'never'),
(3328,5,'lets'),
(3329,5,'them'),
(3330,5,'down'),
(3331,2,'conse'),
(3332,2,'ctetur'),
(3333,3,'conse'),
(3334,3,'ctetur'),
(3335,4,'conse'),
(3336,4,'ctetur'),
(3337,5,'conse'),
(3338,5,'ctetur'),
(3339,4,'shure'),
(3340,4,'incorporated'),
(3341,5,'shure'),
(3342,5,'incorporated'),
(3343,1,'loafers'),
(3344,1,'slipons'),
(3345,1,'sneakers'),
(3346,1,'youll'),
(3347,1,'surprised'),
(3348,1,'huge'),
(3349,1,'assortment'),
(3350,1,'gives'),
(3351,1,'opportunity'),
(3352,1,'real'),
(3353,1,'doubt'),
(3354,1,'fact'),
(3355,1,'vendors'),
(3356,2,'youll'),
(3357,2,'surprised'),
(3358,2,'variety'),
(3359,2,'huge'),
(3360,2,'assortment'),
(3361,2,'gives'),
(3362,2,'opportunity'),
(3363,2,'feel'),
(3364,2,'real'),
(3365,2,'premium'),
(3366,2,'doubt'),
(3367,2,'fact'),
(3368,2,'vendors'),
(3369,2,'manufacturers'),
(3370,3,'youll'),
(3371,3,'surprised'),
(3372,3,'variety'),
(3373,3,'huge'),
(3374,3,'assortment'),
(3375,3,'gives'),
(3376,3,'opportunity'),
(3377,3,'feel'),
(3378,3,'premium'),
(3379,3,'doubt'),
(3380,3,'fact'),
(3381,3,'vendors'),
(3382,3,'manufacturers'),
(3383,4,'youll'),
(3384,4,'surprised'),
(3385,4,'variety'),
(3386,4,'huge'),
(3387,4,'assortment'),
(3388,4,'gives'),
(3389,4,'opportunity'),
(3390,4,'feel'),
(3391,4,'real'),
(3392,4,'premium'),
(3393,4,'doubt'),
(3394,4,'fact'),
(3395,4,'vendors'),
(3396,4,'manufacturers'),
(3397,5,'youll'),
(3398,5,'surprised'),
(3399,5,'variety'),
(3400,5,'huge'),
(3401,5,'assortment'),
(3402,5,'gives'),
(3403,5,'opportunity'),
(3404,5,'feel'),
(3405,5,'real'),
(3406,5,'premium'),
(3407,5,'doubt'),
(3408,5,'fact'),
(3409,5,'vendors'),
(3410,5,'manufacturers'),
(3411,1,'dolce'),
(3412,1,'gabbana'),
(3413,2,'dolce'),
(3414,2,'gabbana'),
(3415,3,'dolce'),
(3416,3,'gabbana'),
(3417,4,'dolce'),
(3418,4,'gabbana'),
(3419,5,'dolce'),
(3420,5,'gabbana'),
(3421,1,'gucci'),
(3422,2,'gucci'),
(3423,3,'gucci'),
(3424,4,'gucci'),
(3425,5,'gucci'),
(3426,1,'burberry'),
(3427,2,'burberry'),
(3428,3,'burberry'),
(3429,4,'burberry'),
(3430,5,'burberry'),
(3431,1,'amporio'),
(3432,1,'armani'),
(3433,2,'amporio'),
(3434,2,'armani'),
(3435,3,'amporio'),
(3436,3,'armani'),
(3437,4,'amporio'),
(3438,4,'armani'),
(3439,5,'amporio'),
(3440,5,'armani'),
(3441,1,'shoe'),
(3442,1,'care'),
(3443,1,'socks'),
(3444,2,'different');

/* Table structure for table `ps_specific_price` */
DROP TABLE IF EXISTS `ps_specific_price`;

CREATE TABLE `ps_specific_price` (
  `id_specific_price` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(10) unsigned NOT NULL,
  `id_shop` tinyint(3) unsigned NOT NULL,
  `id_currency` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `price` decimal(20,6) NOT NULL,
  `from_quantity` mediumint(8) unsigned NOT NULL,
  `reduction` decimal(20,6) NOT NULL,
  `reduction_type` enum('amount','percentage') NOT NULL,
  `from` datetime NOT NULL,
  `to` datetime NOT NULL,
  PRIMARY KEY (`id_specific_price`),
  KEY `id_product` (`id_product`,`id_shop`,`id_currency`,`id_country`,`id_group`,`from_quantity`,`from`,`to`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_specific_price` */
INSERT INTO `ps_specific_price` VALUES
(1,11,0,0,0,0,'0.000000',1,'0.030000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(2,10,0,0,0,0,'0.000000',1,'0.070000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(3,19,0,0,0,0,'0.000000',1,'0.060000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(4,22,0,0,0,0,'0.000000',1,'0.050000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(5,5,0,0,0,0,'0.000000',1,'0.060000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(6,35,0,0,0,0,'0.000000',1,'0.060000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(7,34,0,0,0,0,'0.000000',1,'0.060000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(8,32,0,0,0,0,'0.000000',1,'0.080000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(9,26,0,0,0,0,'0.000000',1,'0.110000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00');

/* Table structure for table `ps_specific_price_priority` */
DROP TABLE IF EXISTS `ps_specific_price_priority`;

CREATE TABLE `ps_specific_price_priority` (
  `id_specific_price_priority` int(11) NOT NULL AUTO_INCREMENT,
  `id_product` int(11) NOT NULL,
  `priority` varchar(80) NOT NULL,
  PRIMARY KEY (`id_specific_price_priority`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_store` */
DROP TABLE IF EXISTS `ps_store`;

CREATE TABLE `ps_store` (
  `id_store` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_country` int(10) unsigned NOT NULL,
  `id_state` int(10) unsigned DEFAULT NULL,
  `name` varchar(128) NOT NULL,
  `address1` varchar(128) NOT NULL,
  `address2` varchar(128) DEFAULT NULL,
  `city` varchar(64) NOT NULL,
  `postcode` varchar(12) NOT NULL,
  `latitude` decimal(11,8) DEFAULT NULL,
  `longitude` decimal(11,8) DEFAULT NULL,
  `hours` varchar(254) DEFAULT NULL,
  `phone` varchar(16) DEFAULT NULL,
  `fax` varchar(16) DEFAULT NULL,
  `email` varchar(128) DEFAULT NULL,
  `note` text,
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY (`id_store`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_store` */
INSERT INTO `ps_store` VALUES
(1,21,9,'Dade County','3030 SW 8th St Miami','','Miami',' 33135','25.76500500','-80.24379700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:53:13','2010-11-09 10:53:13'),
(2,21,9,'E Fort Lauderdale','1000 Northeast 4th Ave Fort Lauderdale','','Miami',' 33304','26.13793600','-80.13943500','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:56:26','2010-11-09 10:56:26'),
(3,21,9,'Pembroke Pines','11001 Pines Blvd Pembroke Pines','','Miami','33026','26.00998700','-80.29447200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:58:42','2010-11-09 11:01:11'),
(4,21,9,'Coconut Grove','2999 SW 32nd Avenue','',' Miami',' 33133','25.73629600','-80.24479700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:00:38','2010-11-09 11:04:52'),
(5,21,9,'N Miami/Biscayne','12055 Biscayne Blvd','','Miami','33181','25.88674000','-80.16329200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:11:28','2010-11-09 11:11:28');

/* Table structure for table `ps_supplier` */
DROP TABLE IF EXISTS `ps_supplier`;

CREATE TABLE `ps_supplier` (
  `id_supplier` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_supplier`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier` */
INSERT INTO `ps_supplier` VALUES
(1,'LACOSTE','2011-11-29 15:17:42','2012-01-19 15:56:35',1),
(2,'HUGO BOSS','2011-11-29 15:17:42','2012-01-19 15:54:03',1),
(3,'Dolce & Gabbana','2012-01-19 15:54:40','2012-01-19 15:54:40',1);

/* Table structure for table `ps_supplier_lang` */
DROP TABLE IF EXISTS `ps_supplier_lang`;

CREATE TABLE `ps_supplier_lang` (
  `id_supplier` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `meta_title` varchar(128) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_supplier`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier_lang` */
INSERT INTO `ps_supplier_lang` VALUES
(1,1,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.','','',''),
(1,2,'','','',''),
(1,3,'','','',''),
(1,4,'','','',''),
(1,5,'','','',''),
(2,1,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.','','',''),
(2,2,'','','',''),
(2,3,'','','',''),
(2,4,'','','',''),
(2,5,'','','',''),
(3,1,'We are glad to welcome you in our store. You have made a right choice and we are going to prove that our goods are the best. Youll be very surprised by the variety of our huge assortment.','','',''),
(3,2,'','','',''),
(3,3,'','','',''),
(3,4,'','','',''),
(3,5,'','','','');

/* Table structure for table `ps_tag` */
DROP TABLE IF EXISTS `ps_tag`;

CREATE TABLE `ps_tag` (
  `id_tag` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id_tag`),
  KEY `tag_name` (`name`),
  KEY `id_lang` (`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_tag` */
INSERT INTO `ps_tag` VALUES
(1,1,'Loafers & Slip-ons'),
(2,1,'Sneakers'),
(3,1,'Shoe Care & Socks');

